`ans` <-
structure(list(formula = quote(mse ~ theta | which * n), as.table = FALSE, 
    aspect.fill = TRUE, legend = NULL, panel = function(x,y,subscripts=T){
      panel.xyplot(x,y)
      panel.abline(h=1, lty=2, col="red")
      ciLo<-y-1.96*mse.df$sd[subscripts]
      ciHi<-y+1.96*mse.df$sd[subscripts]
      lsegments(x,ciLo,x,ciHi,lwd=3)
      cat(x, fill=T)
      cat(ciLo, fill=T)
      cat(ciHi, fill=T)
      }
    , page = NULL, layout = NULL, skip = FALSE, strip = function (...) 
    {
        dots <- list(...)
        do.call("strip.default", updateList(dots, args))
    }, strip.left = FALSE, xscale.components = function (lim, 
        packet.number = 0, packet.list = NULL, top = TRUE, ...) 
    {
        comps <- calculateAxisComponents(lim, packet.list = packet.list, 
            packet.number = packet.number, ...)
        list(num.limit = comps$num.limit, bottom = list(ticks = list(at = comps$at, 
            tck = 1), labels = list(at = comps$at, labels = comps$labels, 
            check.overlap = comps$check.overlap)), top = top)
    }, yscale.components = function (lim, packet.number = 0, 
        packet.list = NULL, right = TRUE, ...) 
    {
        comps <- calculateAxisComponents(lim, packet.list = packet.list, 
            packet.number = packet.number, ...)
        list(num.limit = comps$num.limit, left = list(ticks = list(at = comps$at, 
            tck = 1), labels = list(at = comps$at, labels = comps$labels, 
            cex = 1, check.overlap = comps$check.overlap)), right = right)
    }, axis = function (side = c("top", "bottom", "left", "right"), 
        scales, components, as.table, labels = c("default", "yes", 
            "no"), ticks = c("default", "yes", "no"), ...) 
    {
        side <- match.arg(side)
        labels <- match.arg(labels)
        ticks <- match.arg(ticks)
        row <- lattice.getStatus("current.focus.row")
        column <- lattice.getStatus("current.focus.column")
        panel.layout <- trellis.currentLayout("panel")
        layout.dim <- dim(panel.layout)
        determineStatus <- function(x) {
            if (is.null(x) || (is.logical(x) && !x)) 
                FALSE
            else TRUE
        }
        lastPanel <- function() {
            ((pn <- panel.number()) > 0 && pn == max(panel.layout))
        }
        atBoundary <- function() {
            switch(side, top = if (as.table) 
                row == 1
            else row == layout.dim[1], bottom = if (!as.table) 
                row == 1
            else row == layout.dim[1], left = column == 1, right = column == 
                layout.dim[2] || lastPanel())
        }
        do.ticks <- switch(ticks, yes = TRUE, no = FALSE, default = scales$draw && 
            determineStatus(components[[side]]) && (if (scales$relation == 
            "same") 
            atBoundary()
        else TRUE))
        do.labels <- switch(labels, yes = TRUE, no = FALSE, default = scales$draw && 
            (if (scales$relation == "same") {
                atBoundary() && switch(side, top = rep(scales$alternating, 
                  length = column)[column] %in% c(2, 3), bottom = rep(scales$alternating, 
                  length = column)[column] %in% c(1, 3), left = rep(scales$alternating, 
                  length = row)[row] %in% c(1, 3), right = rep(scales$alternating, 
                  length = row)[row] %in% c(2, 3))
            }
            else TRUE))
        if (do.ticks || do.labels) {
            comp.list <- switch(side, top = if (is.logical(components[["top"]]) && 
                components[["top"]]) 
                components[["bottom"]]
            else components[["top"]], bottom = components[["bottom"]], 
                left = components[["left"]], right = if (is.logical(components[["right"]]) && 
                  components[["right"]]) 
                  components[["left"]]
                else components[["right"]])
            scales.tck <- switch(side, left = , bottom = scales$tck[1], 
                right = , top = scales$tck[2])
            panel.axis(side = side, at = comp.list$ticks$at, 
                labels = comp.list$labels$labels, draw.labels = do.labels, 
                check.overlap = comp.list$labels$check.overlap, 
                outside = TRUE, tick = do.ticks, tck = scales.tck * 
                  comp.list$ticks$tck, ...)
        }
    }, xlab = expression(theta[1]), ylab = "relative efficiency", 
    xlab.default = "theta", ylab.default = "mse", main = NULL, 
    sub = NULL, x.between = 0, y.between = 0, par.settings = NULL, 
    plot.args = NULL, lattice.options = NULL, par.strip.text = NULL, 
    index.cond = list(as.integer(c(1, 2)), as.integer(c(1, 2, 
    3, 4))), perm.cond = as.integer(c(1, 2)), condlevels = structure(list(
        which = c("Durbin", "faster"), n = c("50", "100", "200", 
        "400")), .Names = c("which", "n")), call = quote(xyplot.formula(x = mse ~ 
        theta | which * n, data = mse.df, panel = function(x, 
        y, subscripts = T) {
        panel.xyplot(x, y)
        panel.abline(h = 1, lty = 2, col = "red")
        ciLo <- y - 1.96 * mse.df$sd[subscripts]
        ciHi <- y + 1.96 * mse.df$sd[subscripts]
        lsegments(x, ciLo, x, ciHi, lwd = 3)
        cat(x, fill = T)
        cat(ciLo, fill = T)
        cat(ciHi, fill = T)
    }, strip = strip.custom(bg = 0), xlab = expression(theta[1]), 
        ylab = "relative efficiency")), x.scales = structure(list(
        draw = TRUE, axs = "r", tck = c(1, 1), tick.number = 5, 
        lty = FALSE, lwd = FALSE, cex = c(FALSE, FALSE), rot = c(FALSE, 
        FALSE), font = FALSE, fontfamily = FALSE, fontface = FALSE, 
        at = FALSE, labels = FALSE, col = FALSE, col.line = FALSE, 
        alpha = FALSE, alpha.line = FALSE, log = FALSE, alternating = c(1, 
        2), relation = "same", abbreviate = FALSE, minlength = 4, 
        limits = NULL, format = NULL), .Names = c("draw", "axs", 
    "tck", "tick.number", "lty", "lwd", "cex", "rot", "font", 
    "fontfamily", "fontface", "at", "labels", "col", "col.line", 
    "alpha", "alpha.line", "log", "alternating", "relation", 
    "abbreviate", "minlength", "limits", "format")), y.scales = structure(list(
        draw = TRUE, axs = "r", tck = c(1, 1), tick.number = 5, 
        lty = FALSE, lwd = FALSE, cex = c(FALSE, FALSE), rot = c(FALSE, 
        FALSE), font = FALSE, fontfamily = FALSE, fontface = FALSE, 
        at = FALSE, labels = FALSE, col = FALSE, col.line = FALSE, 
        alpha = FALSE, alpha.line = FALSE, log = FALSE, alternating = c(1, 
        2), relation = "same", abbreviate = FALSE, minlength = 4, 
        limits = NULL, format = NULL), .Names = c("draw", "axs", 
    "tck", "tick.number", "lty", "lwd", "cex", "rot", "font", 
    "fontfamily", "fontface", "at", "labels", "col", "col.line", 
    "alpha", "alpha.line", "log", "alternating", "relation", 
    "abbreviate", "minlength", "limits", "format")), panel.args.common = list(), 
    panel.args = list(structure(list(x = c(-1, -0.9, -0.6, -0.3, 
    0, 0.3, 0.6, 0.9, 1), y = c(0.11675274690557, 0.129732606691582, 
    0.224869800307634, 0.255905594541060, 0.256476071493035, 
    0.333151627730394, 0.558285515316407, 0.223460560950291, 
    0.0361318787980603), subscripts = as.integer(c(1, 2, 3, 4, 
    5, 6, 7, 8, 9))), .Names = c("x", "y", "subscripts")), structure(list(
        x = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1), y = c(0.913337528827138, 
        1.09671643879923, 1.05753636551142, 1.00297775635174, 
        1.01715505624527, 1.13453978617827, 1.57723068560817, 
        1.54455512439716, 0.185443757114687), subscripts = as.integer(c(37, 
        38, 39, 40, 41, 42, 43, 44, 45))), .Names = c("x", "y", 
    "subscripts")), structure(list(x = c(-1, -0.9, -0.6, -0.3, 
    0, 0.3, 0.6, 0.9, 1), y = c(0.156423947104345, 0.52455414752344, 
    0.42580574616558, 0.398787266601439, 0.413516965045608, 0.449220316054786, 
    0.700459052529701, 1.14160987755915, 0.0370537351186443), 
        subscripts = as.integer(c(10, 11, 12, 13, 14, 15, 16, 
        17, 18))), .Names = c("x", "y", "subscripts")), structure(list(
        x = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1), y = c(0.58591979891721, 
        1.08415368123961, 0.992188012576585, 1.00005102843258, 
        1.00051181076304, 1.00540777521766, 1.09758266972169, 
        2.42096181415489, 0.0911630580745359), subscripts = as.integer(c(46, 
        47, 48, 49, 50, 51, 52, 53, 54))), .Names = c("x", "y", 
    "subscripts")), structure(list(x = c(-1, -0.9, -0.6, -0.3, 
    0, 0.3, 0.6, 0.9, 1), y = c(0.0600041364510462, 0.90050428183714, 
    0.60506303753646, 0.614548516613525, 0.586962456595812, 0.64573842993309, 
    0.717904283345766, 1.85259080504198, 0.0215791273467595), 
        subscripts = as.integer(c(19, 20, 21, 22, 23, 24, 25, 
        26, 27))), .Names = c("x", "y", "subscripts")), structure(list(
        x = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1), y = c(0.186853760920037, 
        0.962248764510165, 0.99991270668017, 1.00002766065243, 
        1.00011068307345, 1.00082236502501, 1.00861943104796, 
        1.94989933834916, 0.0523313272679457), subscripts = as.integer(c(55, 
        56, 57, 58, 59, 60, 61, 62, 63))), .Names = c("x", "y", 
    "subscripts")), structure(list(x = c(-1, -0.9, -0.6, -0.3, 
    0, 0.3, 0.6, 0.9, 1), y = c(0.0176598056723895, 0.953789162530844, 
    0.76455950109146, 0.779904299143822, 0.795449770079783, 0.752567081666784, 
    0.85301549501212, 1.41974502957715, 0.012564912128548), subscripts = as.integer(c(28, 
    29, 30, 31, 32, 33, 34, 35, 36))), .Names = c("x", "y", "subscripts"
    )), structure(list(x = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 
    0.9, 1), y = c(0.0639968020757109, 0.9516869119359, 0.999953160848284, 
    1.00007571990428, 0.999959832848587, 1.00021793502312, 1.00222013449796, 
    1.16441526267162, 0.0379471770402344), subscripts = as.integer(c(64, 
    65, 66, 67, 68, 69, 70, 71, 72))), .Names = c("x", "y", "subscripts"
    ))), packet.sizes = structure(c(9, 9, 9, 9, 9, 9, 9, 9), .Dim = structure(as.integer(c(2, 
    4)), .Names = c("which", "n")), .Dimnames = structure(list(
        which = c("Durbin", "faster"), n = c("50", "100", "200", 
        "400")), .Names = c("which", "n"))), x.limits = c(-1.14, 
    1.14), y.limits = c(-0.156022871013296, 2.58954959729673), 
    x.used.at = NULL, y.used.at = NULL, x.num.limit = NULL, y.num.limit = NULL, 
    aspect.ratio = 1, prepanel.default = function (x, y, type, 
        subscripts, groups = NULL, ...) 
    {
        if (any(!is.na(x)) && any(!is.na(y))) {
            ord <- order(as.numeric(x))
            if (!is.null(groups)) {
                gg <- groups[subscripts]
                dx <- unlist(lapply(split(as.numeric(x)[ord], 
                  gg[ord]), diff))
                dy <- unlist(lapply(split(as.numeric(y)[ord], 
                  gg[ord]), diff))
            }
            else {
                dx <- diff(as.numeric(x[ord]))
                dy <- diff(as.numeric(y[ord]))
            }
            list(xlim = if (is.numeric(x)) range(x, finite = TRUE) else levels(x), 
                ylim = if (is.numeric(y)) range(y, finite = TRUE) else levels(y), 
                dx = dx, dy = dy)
        }
        else list(xlim = c(NA, NA), ylim = c(NA, NA), dx = NA, 
            dy = NA)
    }, prepanel = NULL), .Names = c("formula", "as.table", "aspect.fill", 
"legend", "panel", "page", "layout", "skip", "strip", "strip.left", 
"xscale.components", "yscale.components", "axis", "xlab", "ylab", 
"xlab.default", "ylab.default", "main", "sub", "x.between", "y.between", 
"par.settings", "plot.args", "lattice.options", "par.strip.text", 
"index.cond", "perm.cond", "condlevels", "call", "x.scales", 
"y.scales", "panel.args.common", "panel.args", "packet.sizes", 
"x.limits", "y.limits", "x.used.at", "y.used.at", "x.num.limit", 
"y.num.limit", "aspect.ratio", "prepanel.default", "prepanel"
), class = "trellis")
`BiasD` <-
structure(c(-0.0690303126917658, -0.110890543463780, -0.195813806698519, 
-0.0846684220656435, -0.00762767369911398, 0.138429122342300, 
0.172603596196988, 0.133413910796372, 0.105162207923409, -0.110967438223765, 
-0.154576056080638, -0.25844812651337, -0.207160704026511, 0.00503717948896988, 
0.155148737854047, 0.276332124402382, 0.150069477041232, 0.115917648692742, 
-0.0838443889592096, -0.164779279461025, -0.311479210945394, 
-0.235147403044395, 0.0133201563429544, 0.218763795788636, 0.317350470909664, 
0.169136106423357, 0.108738543240135), .Dim = as.integer(c(9, 
3)), .Dimnames = list(c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", 
"0.6", "0.9", "1"), c("50", "100", "200")))
`BiasF` <-
structure(c(-0.974703251797407, -0.895073111017522, -0.570278859547403, 
-0.295977976206187, -0.00325180241045575, 0.387319092212454, 
0.576355057215505, 0.864590639234944, 0.887893809592945, -0.948659708558226, 
-0.913473599597479, -0.599669202616826, -0.368261774822904, -0.00224587735315031, 
0.255714760354340, 0.617526799119699, 0.908749002809955, 0.95647809920068, 
-0.983338598345855, -0.892423731451171, -0.618626815816272, -0.315250157081183, 
0.0216282769685765, 0.296129566185396, 0.577019401636057, 0.896033294320301, 
0.964594775053182), .Dim = as.integer(c(9, 3)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200")))
`BiasMLE` <-
structure(c(-0.979078091289149, -0.900288239954496, -0.570587385865598, 
-0.2960373847592, -0.00323382934460706, 0.387907488043804, 0.583598488220127, 
0.954974104644666, 0.971312372599029, -0.963845108072498, -0.908332066936113, 
-0.599682785539631, -0.368280578196013, -0.00223964837860805, 
0.255865621442613, 0.619632938403792, 0.967354887285601, 0.990077844307588, 
-0.99355897308926, -0.894232282669568, -0.618622948808761, -0.315263104368087, 
0.0216317292605715, 0.296158337829338, 0.577139194464239, 0.924420108966324, 
0.999999534230659), .Dim = as.integer(c(9, 3)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200")))
`cleanws` <-
function(){
rm(list=ls(envir=.GlobalEnv), envir=.GlobalEnv)
load(file=".Rdata", envir=.GlobalEnv)
}

`contents` <-
c("cleanws", "last.warning", "loadws", "savews")
`DurbinMA1` <-
function(z, p){
phis<-c(1, -(ar.burg(z,aic=FALSE, order.max=p)$ar))
p1<-length(phis)
sum(phis[1:(p1-1)]*phis[2:p1])/sum(phis^2)
}

`effD` <-
structure(c(10.3933952928040, 8.09249758881614, 4.3031935448892, 
1.17237894060921, 0.0960621417214903, 0.929123430849498, 3.47886994812772, 
7.8136570677916, 10.0508001192620, 11.2706801095058, 8.78346121330523, 
3.97204024657359, 1.28121252787489, 0.0382457594033912, 0.691863090485676, 
4.04942974418599, 7.6394225816309, 9.18801075221118, 10.5774698071424, 
8.07648172826462, 3.6868152574181, 1.00977169726479, 0.0486416248546263, 
0.866827552159416, 3.70061237655753, 6.98832648176569, 10.0339063711565
), .Dim = as.integer(c(9, 3)))
`effF` <-
structure(c(10.7031814402698, 7.15791025140092, 5.18630684865208, 
1.88616418285361, 0.315059968586675, 1.07919787286359, 3.75730792280817, 
9.11324695487668, 8.99650721146275, 11.5211707655920, 8.59802894517409, 
4.09575139148999, 1.35353560323467, 0.0453305116170846, 0.605895251759884, 
4.01047776306944, 7.79853893787547, 9.7327277994626, 10.5301154411355, 
8.26914333638363, 3.78217717065533, 1.0584263097919, 0.0637302867721177, 
0.896697038366487, 3.76500101517305, 6.83978456502129, 10.1319335788826
), .Dim = as.integer(c(9, 3)))
`effMLE` <-
structure(c(10.7038435574625, 7.15653497705528, 5.1878033701398, 
1.92762214898487, 0.316768429894915, 1.07901590554933, 3.75671878938855, 
9.11209869138059, 8.99599646731858, 11.5249707650290, 8.59823183815812, 
4.09592741362995, 1.35383034132954, 0.0453337399219675, 0.605816988191265, 
4.01035622433275, 7.79846037508116, 9.73264081870544, 10.5301384525958, 
8.26912536746038, 3.78213652547288, 1.05847126605346, 0.0637380875621592, 
0.896662248443934, 3.76501956786495, 6.83969929128132, 10.1318521457164
), .Dim = as.integer(c(9, 3)))
`i` <-
as.integer(1000)
`ith` <-
as.integer(9)
`jn` <-
as.integer(4)
`last.warning` <-
structure(list("one-diml optimization by Nelder-Mead is unreliable: use optimize" = quote(optim(xinit, 
    EntropyARMA, method = "Nelder-Mead"))), .Names = "one-diml optimization by Nelder-Mead is unreliable: use optimize")
`loadws` <-
function(name, d="2007"){
name<-paste(d,name,sep="/")
ws <- paste(paste("d:/r",name,sep="/"),".Rdata",sep="/")
wsH <- paste(paste("d:/r",name,sep="/"),".RHistory",sep="/")
cat(ws, fill=T)
load(ws, .GlobalEnv)
loadhistory(wsH)
cat(paste("loaded: ", ws), fill=T)
cat(paste("loaded: ", wsH), fill=T)
}

`m` <-
structure(c(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0), .Dim = as.integer(c(9, 
4)), .Dimnames = list(c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", 
"0.6", "0.9", "1"), c("50", "100", "200", "400")))
`MeanD` <-
structure(c(-0.830674961340544, -0.751543308736522, -0.467316909249413, 
-0.178800712103553, 0.0525225131628362, 0.310366466903903, 0.539758305957765, 
0.751389133616283, 0.78810034515066, -0.921833629259487, -0.860282009223144, 
-0.550661923534292, -0.272945408029421, 0.0146847641436594, 0.314945245755121, 
0.597333611650305, 0.856177648854852, 0.897803019855788, -0.94000223204509, 
-0.881879232162987, -0.584260085747275, -0.290189282803636, 0.00486882867447971, 
0.302881704367686, 0.599425817199299, 0.883215341559748, 0.93137363145958, 
-0.946492241824048, -0.890485901207009, -0.591175399156737, -0.293675980119843, 
0.0042046012705598, 0.301061697053718, 0.597884122802736, 0.892127009608985, 
0.945168670918339), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`MeanF` <-
structure(c(-0.957641127850552, -0.901537691470074, -0.614784148585509, 
-0.288440841640044, 0.0267855908236917, 0.337936080172804, 0.649809109491473, 
0.887553713914504, 0.911526208131895, -0.969134405763276, -0.911056821733944, 
-0.599761696959371, -0.298452697010590, 0.0109598921634137, 0.319823822400492, 
0.625533166911334, 0.902933043677017, 0.943792878538226, -0.97301692044341, 
-0.905306122744766, -0.600554989182073, -0.300382487738434, 0.00531562546392288, 
0.307126941909603, 0.610322146766518, 0.906141607241055, 0.962958098109745, 
-0.97600331573128, -0.902534672390357, -0.598421356051181, -0.297495933692955, 
0.00320791988990020, 0.304099766377127, 0.604560672410883, 0.903735685454766, 
0.974529805100112), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`MeanMLE` <-
structure(c(-0.967581873031518, -0.907343608042309, -0.614806448031738, 
-0.28853475153753, 0.0270653715286451, 0.341647069185725, 0.675600167473008, 
0.969801601948802, 0.990341251612978, -0.985122317655478, -0.912958230071708, 
-0.599735209854659, -0.298480955029147, 0.0109724512828785, 0.320113332274474, 
0.628668180818271, 0.951100920227747, 0.994902565375118, -0.991654617191251, 
-0.904805006257844, -0.60056065922812, -0.300391757110132, 0.0053169296618149, 
0.307170371682632, 0.610742587702627, 0.923651558820933, 0.997366345789488, 
-0.996118981145822, -0.902157604982305, -0.598421794283246, -0.297500908487687, 
0.00320798558602943, 0.304113755833665, 0.604645669613779, 0.907800794979088, 
0.99868022738243), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`mse` <-
function(x){sum(x^2)/length(x)}

`mse.df` <-
structure(list(theta = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 
1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, 
-0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 
0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, 
-0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 
0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1), mse = c(0.11675274690557, 
0.129732606691582, 0.224869800307634, 0.255905594541060, 0.256476071493035, 
0.333151627730394, 0.558285515316407, 0.223460560950291, 0.0361318787980603, 
0.156423947104345, 0.52455414752344, 0.42580574616558, 0.398787266601439, 
0.413516965045608, 0.449220316054786, 0.700459052529701, 1.14160987755915, 
0.0370537351186443, 0.0600041364510462, 0.90050428183714, 0.60506303753646, 
0.614548516613525, 0.586962456595812, 0.64573842993309, 0.717904283345766, 
1.85259080504198, 0.0215791273467595, 0.0176598056723895, 0.953789162530844, 
0.76455950109146, 0.779904299143822, 0.795449770079783, 0.752567081666784, 
0.85301549501212, 1.41974502957715, 0.012564912128548, 0.913337528827138, 
1.09671643879923, 1.05753636551142, 1.00297775635174, 1.01715505624527, 
1.13453978617827, 1.57723068560817, 1.54455512439716, 0.185443757114687, 
0.58591979891721, 1.08415368123961, 0.992188012576585, 1.00005102843258, 
1.00051181076304, 1.00540777521766, 1.09758266972169, 2.42096181415489, 
0.0911630580745359, 0.186853760920037, 0.962248764510165, 0.99991270668017, 
1.00002766065243, 1.00011068307345, 1.00082236502501, 1.00861943104796, 
1.94989933834916, 0.0523313272679457, 0.0639968020757109, 0.9516869119359, 
0.999953160848284, 1.00007571990428, 0.999959832848587, 1.00021793502312, 
1.00222013449796, 1.16441526267162, 0.0379471770402344), which = structure(as.integer(c(1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, 
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
2, 2, 2, 2, 2, 2, 2, 2)), .Label = c("Durbin", "faster"), class = "factor"), 
    n = structure(as.integer(c(1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 
    2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 
    4, 4, 4, 4, 4, 4, 4, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 
    2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 
    4, 4, 4, 4, 4)), .Label = c("50", "100", "200", "400"), class = "factor"), 
    sd = c(0.00944596679411442, 0.0127781536886754, 0.0150535663224809, 
    0.0149113978963999, 0.0154116611841645, 0.0243419799136147, 
    0.0455538549021493, 0.0158672754781823, 0.00556220750621293, 
    0.0147836623405092, 0.0371189367216821, 0.0283689163302860, 
    0.0229281330038291, 0.0232919805668042, 0.0249050619068718, 
    0.0414850418703185, 0.0727185339265568, 0.00707614751082277, 
    0.00765784200307869, 0.0451597938947851, 0.0274600530673671, 
    0.0257351129293616, 0.0262202539105937, 0.0284706839427150, 
    0.029466187452174, 0.118918747812466, 0.00510756157046645, 
    0.00253517027291038, 0.0367392896330252, 0.0247155201151530, 
    0.0236961507193769, 0.0244489785536281, 0.0255810815239796, 
    0.0229284339772534, 0.0754874330866043, 0.00187010686754213, 
    0.0283177640136421, 0.0181641901896983, 0.00716526222398152, 
    0.00335102693517044, 0.00723069519888006, 0.0205195673169968, 
    0.0424578001386714, 0.0549250738280118, 0.0251859150300943, 
    0.0363718930288547, 0.0286542390115604, 0.0040747026717118, 
    2.96338347922989e-05, 7.339304105775e-05, 0.000684183816863362, 
    0.0224961430715832, 0.0895926273718853, 0.0173283441614964, 
    0.0216048450012685, 0.0338240812813165, 0.000108376467180745, 
    1.27474299584679e-05, 1.24817493379906e-05, 0.000113831326534903, 
    0.00196305624686718, 0.0881260793544163, 0.0119427219412892, 
    0.0080993678380628, 0.0274177834794264, 1.85689222145469e-05, 
    1.47732060306367e-05, 9.70187429956515e-06, 4.11347163271527e-05, 
    0.000247367649218510, 0.0547082624494129, 0.00583797407001605
    )), .Names = c("theta", "mse", "which", "n", "sd"), row.names = as.integer(c(NA, 
72)), class = "data.frame")
`mse2.df` <-
structure(list(theta = c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 
1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, 
-0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 
0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, 
-0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 
0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1), mse = c(0.11675274690557, 
0.129732606691582, 0.224869800307634, 0.255905594541060, 0.256476071493035, 
0.333151627730394, 0.558285515316407, 0.223460560950291, 0.0361318787980603, 
0.156423947104345, 0.52455414752344, 0.42580574616558, 0.398787266601439, 
0.413516965045608, 0.449220316054786, 0.700459052529701, 1.14160987755915, 
0.0370537351186443, 0.0600041364510462, 0.90050428183714, 0.60506303753646, 
0.614548516613525, 0.586962456595812, 0.64573842993309, 0.717904283345766, 
1.85259080504198, 0.0215791273467595, 0.0176598056723895, 0.953789162530844, 
0.76455950109146, 0.779904299143822, 0.795449770079783, 0.752567081666784, 
0.85301549501212, 1.41974502957715, 0.012564912128548, 0.913337528827138, 
1.09671643879923, 1.05753636551142, 1.00297775635174, 1.01715505624527, 
1.13453978617827, 1.57723068560817, 1.54455512439716, 0.185443757114687, 
0.58591979891721, 1.08415368123961, 0.992188012576585, 1.00005102843258, 
1.00051181076304, 1.00540777521766, 1.09758266972169, 2.42096181415489, 
0.0911630580745359, 0.186853760920037, 0.962248764510165, 0.99991270668017, 
1.00002766065243, 1.00011068307345, 1.00082236502501, 1.00861943104796, 
1.94989933834916, 0.0523313272679457, 0.0639968020757109, 0.9516869119359, 
0.999953160848284, 1.00007571990428, 0.999959832848587, 1.00021793502312, 
1.00222013449796, 1.16441526267162, 0.0379471770402344), which = structure(as.integer(c(1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 2, 2, 2, 2, 
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
2, 2, 2, 2, 2, 2, 2, 2)), .Label = c("Durbin", "faster"), class = "factor"), 
    n = structure(as.integer(c(1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 
    2, 2, 2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 
    4, 4, 4, 4, 4, 4, 4, 1, 1, 1, 1, 1, 1, 1, 1, 1, 2, 2, 2, 
    2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 
    4, 4, 4, 4, 4)), .Label = c("50", "100", "200", "400"), class = "factor"), 
    sd = c(0.00944596679411442, 0.0127781536886754, 0.0150535663224809, 
    0.0149113978963999, 0.0154116611841645, 0.0243419799136147, 
    0.0455538549021493, 0.0158672754781823, 0.00556220750621293, 
    0.0147836623405092, 0.0371189367216821, 0.0283689163302860, 
    0.0229281330038291, 0.0232919805668042, 0.0249050619068718, 
    0.0414850418703185, 0.0727185339265568, 0.00707614751082277, 
    0.00765784200307869, 0.0451597938947851, 0.0274600530673671, 
    0.0257351129293616, 0.0262202539105937, 0.0284706839427150, 
    0.029466187452174, 0.118918747812466, 0.00510756157046645, 
    0.00253517027291038, 0.0367392896330252, 0.0247155201151530, 
    0.0236961507193769, 0.0244489785536281, 0.0255810815239796, 
    0.0229284339772534, 0.0754874330866043, 0.00187010686754213, 
    0.0283177640136421, 0.0181641901896983, 0.00716526222398152, 
    0.00335102693517044, 0.00723069519888006, 0.0205195673169968, 
    0.0424578001386714, 0.0549250738280118, 0.0251859150300943, 
    0.0363718930288547, 0.0286542390115604, 0.0040747026717118, 
    2.96338347922989e-05, 7.339304105775e-05, 0.000684183816863362, 
    0.0224961430715832, 0.0895926273718853, 0.0173283441614964, 
    0.0216048450012685, 0.0338240812813165, 0.000108376467180745, 
    1.27474299584679e-05, 1.24817493379906e-05, 0.000113831326534903, 
    0.00196305624686718, 0.0881260793544163, 0.0119427219412892, 
    0.0080993678380628, 0.0274177834794264, 1.85689222145469e-05, 
    1.47732060306367e-05, 9.70187429956515e-06, 4.11347163271527e-05, 
    0.000247367649218510, 0.0547082624494129, 0.00583797407001605
    )), .Names = c("theta", "mse", "which", "n", "sd"), row.names = as.integer(c(NA, 
72)), class = "data.frame")
`mseD` <-
structure(c(0.0852596219067738, 0.138479576048634, 0.193507136067808, 
0.223529518482184, 0.245455466526454, 0.341558022898709, 0.544813533836584, 
0.210586753758435, 0.0290951016985412, 0.126771578910001, 0.591476138849711, 
0.40232462480872, 0.4268318095596, 0.442718458403334, 0.470541003675002, 
0.670621206216728, 1.14731088927409, 0.0400663303506093, 0.0754028115086399, 
0.836038742450519, 0.618681139676716, 0.610478672783002, 0.60857532886577, 
0.636975551616724, 0.722365673423229, 1.85009248664067, 0.0284136355846793, 
0.0214264548026244, 0.89295045527083, 0.798897190623, 0.789864005985535, 
0.79277653093417, 0.75705003864092, 0.806649607936729, 1.31370459060386, 
0.0108675604782136), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`mseDF` <-
c(0.11675274690557, 0.129732606691582, 0.224869800307634, 0.255905594541060, 
0.256476071493035, 0.333151627730394, 0.558285515316407, 0.223460560950291, 
0.0361318787980603, 0.156423947104345, 0.52455414752344, 0.42580574616558, 
0.398787266601439, 0.413516965045608, 0.449220316054786, 0.700459052529701, 
1.14160987755915, 0.0370537351186443, 0.0600041364510462, 0.90050428183714, 
0.60506303753646, 0.614548516613525, 0.586962456595812, 0.64573842993309, 
0.717904283345766, 1.85259080504198, 0.0215791273467595, 0.0176598056723895, 
0.953789162530844, 0.76455950109146, 0.779904299143822, 0.795449770079783, 
0.752567081666784, 0.85301549501212, 1.41974502957715, 0.012564912128548, 
0.913337528827138, 1.09671643879923, 1.05753636551142, 1.00297775635174, 
1.01715505624527, 1.13453978617827, 1.57723068560817, 1.54455512439716, 
0.185443757114687, 0.58591979891721, 1.08415368123961, 0.992188012576585, 
1.00005102843258, 1.00051181076304, 1.00540777521766, 1.09758266972169, 
2.42096181415489, 0.0911630580745359, 0.186853760920037, 0.962248764510165, 
0.99991270668017, 1.00002766065243, 1.00011068307345, 1.00082236502501, 
1.00861943104796, 1.94989933834916, 0.0523313272679457, 0.0639968020757109, 
0.9516869119359, 0.999953160848284, 1.00007571990428, 0.999959832848587, 
1.00021793502312, 1.00222013449796, 1.16441526267162, 0.0379471770402344
)
`mseF` <-
structure(c(0.877381874465912, 1.09728885346222, 0.997657163610547, 
1.00077812144985, 1.01226537293687, 1.09514496862311, 1.52331411039183, 
1.47165492582176, 0.154645228185468, 0.49549396583126, 1.06916748154167, 
0.995451011685783, 1.00007376701679, 1.00065451633549, 1.00503053891596, 
1.10562358590040, 2.27570392091391, 0.101604046826142, 0.233381317798208, 
0.946287813712347, 1.00003068585311, 1.00001856376777, 1.00007529373951, 
1.00066967519491, 1.01205551384523, 1.97234216473242, 0.0681451156107372, 
0.0688450535834039, 0.877898304302363, 0.999978504751123, 1.00006360858646, 
0.999945490682645, 1.00028543066256, 1.00163191360360, 1.16625077086151, 
0.0336904026560573), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`mseMLE` <-
structure(c(0.0042795962548916, 0.00796845314486918, 0.0190722990869763, 
0.0263320302057868, 0.0258577227539598, 0.0332230711216016, 0.0362531315639889, 
0.0110264857312587, 0.00205082689688391, 0.000989521955609123, 
0.00343209777374729, 0.00778473422329033, 0.0108891861617763, 
0.0121865514834940, 0.0113913547809333, 0.0101181275875402, 0.00653521349036619, 
0.000520281368831264, 0.000309948681922443, 0.00137751298513914, 
0.00336910625174822, 0.00514096145167567, 0.00555991398625583, 
0.00538625523536175, 0.003662503290538, 0.00271944043200138, 
0.000150408361253269, 6.569332846577e-05, 0.000553845490858736, 
0.00164608332859659, 0.0024746949045335, 0.00271669558956974, 
0.00238354524110274, 0.00174965674540721, 0.000769423302249804, 
3.46703070904024e-05), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`n` <-
400
`ns` <-
c(50, 100, 200, 400)
`NSIM` <-
1000
`p` <-
30
`r` <-
c(50, 50, 50, 50, 50, 50, 50, 50, 50, 100, 100, 100, 100, 100, 
100, 100, 100, 100, 200, 200, 200, 200, 200, 200, 200, 200, 200, 
400, 400, 400, 400, 400, 400, 400, 400, 400, 50, 50, 50, 50, 
50, 50, 50, 50, 50, 100, 100, 100, 100, 100, 100, 100, 100, 100, 
200, 200, 200, 200, 200, 200, 200, 200, 200, 400, 400, 400, 400, 
400, 400, 400, 400, 400)
`savews` <-
function(name=.WSID, d="2007"){
if (!exists(".WSID") && !is.character(name)) stop(".WSID not defined!")
.WSID<<-name
name<-paste(d,name,sep="/")
wsRdata <<- paste(paste("d:/r", name, sep="/"), ".Rdata", sep="/")
wsR <<- paste(paste("d:/r", name, sep="/"), "ws.R", sep="/")
save.image(wsRdata)
dump(ls(envir=.GlobalEnv),wsR)
wsRHistory <<- paste(paste("d:/r", name, sep="/"), ".RHistory", sep="/")
savehistory(wsRHistory)
cat(paste("saved: ", wsRdata), fill=T)
cat(paste("saved: ", wsR), fill=T)
cat(paste("saved: ", wsRHistory), fill=T)
}

`sd` <-
0
`sdD` <-
structure(c(0.00944596679411442, 0.0127781536886754, 0.0150535663224809, 
0.0149113978963999, 0.0154116611841645, 0.0243419799136147, 0.0455538549021493, 
0.0158672754781823, 0.00556220750621293, 0.0147836623405092, 
0.0371189367216821, 0.0283689163302860, 0.0229281330038291, 0.0232919805668042, 
0.0249050619068718, 0.0414850418703185, 0.0727185339265568, 0.00707614751082277, 
0.00765784200307869, 0.0451597938947851, 0.0274600530673671, 
0.0257351129293616, 0.0262202539105937, 0.0284706839427150, 0.029466187452174, 
0.118918747812466, 0.00510756157046645, 0.00253517027291038, 
0.0367392896330252, 0.0247155201151530, 0.0236961507193769, 0.0244489785536281, 
0.0255810815239796, 0.0229284339772534, 0.0754874330866043, 0.00187010686754213
), .Dim = as.integer(c(9, 4)), .Dimnames = list(c("-1", "-0.9", 
"-0.6", "-0.3", "0", "0.3", "0.6", "0.9", "1"), c("50", "100", 
"200", "400")))
`sdF` <-
structure(c(0.0283177640136421, 0.0181641901896983, 0.00716526222398152, 
0.00335102693517044, 0.00723069519888006, 0.0205195673169968, 
0.0424578001386714, 0.0549250738280118, 0.0251859150300943, 0.0363718930288547, 
0.0286542390115604, 0.0040747026717118, 2.96338347922989e-05, 
7.339304105775e-05, 0.000684183816863362, 0.0224961430715832, 
0.0895926273718853, 0.0173283441614964, 0.0216048450012685, 0.0338240812813165, 
0.000108376467180745, 1.27474299584679e-05, 1.24817493379906e-05, 
0.000113831326534903, 0.00196305624686718, 0.0881260793544163, 
0.0119427219412892, 0.0080993678380628, 0.0274177834794264, 1.85689222145469e-05, 
1.47732060306367e-05, 9.70187429956515e-06, 4.11347163271527e-05, 
0.000247367649218510, 0.0547082624494129, 0.00583797407001605
), .Dim = as.integer(c(9, 4)), .Dimnames = list(c("-1", "-0.9", 
"-0.6", "-0.3", "0", "0.3", "0.6", "0.9", "1"), c("50", "100", 
"200", "400")))
`SDRelativeEfficiency` <-
function(x,y){
mx<-mean(x)
my<-mean(y)
sx<-mean((x-mx)^2)
sy<-mean((y-my)^2)
sxy<-mean((x-mx)*(y-my))
v<-(sx/(my^2)) + (sy*mx^2)/(my^4) - (2*sxy*mx)/(my^3)
sqrt(v/length(x))
}

`SimulateMA1` <-
function(n, theta){
a<-rnorm(n+1)
a[2:(n+1)]-theta*a[1:n]
}

`StartTime` <-
c(8779.51, 15.67, 115156.28, NA, NA)
`th` <-
1
`thDurbin` <-
structure(c(-0.505193951500373, -0.732077854756902, -0.845998599575516, 
-0.75787583825544, -0.920525201149673, -0.853241173504917, -0.832747938898339, 
-0.674897159007663, -0.493540325887117, -0.83192117277901, -0.76000522332736, 
-0.96635433899696, -0.815863830546794, -0.599956841301868, -0.91375983447549, 
-0.96514896013175, -0.819525743520686, -0.701655398486551, -0.582218343365621, 
-0.845125624292522, -0.861789399945669, -0.722072194345376, -0.963651912748377, 
-0.920743518531759, -0.920234347272862, -0.776979538004163, -0.942889320184296, 
-0.954744338083838, -0.814483673343487, -0.806093142047087, -0.710239371834969, 
-0.977223972024368, -0.810779846400008, -0.646502113172776, -0.903668883080996, 
-0.867870810625215, -0.783903507666004, -0.842033586993514, -0.901316470965497, 
-0.681529388020762, -0.77474815718757, -0.935987077296026, -0.804077420127322, 
-0.918027464516304, -0.9863556240386, -0.815499693945625, -0.860817669387432, 
-0.967825557669366, -0.673803437265231, -0.974296732020552, -0.778592798306625, 
-0.79704394063562, -0.865477982891128, -0.883005665396508, -0.964507691880035, 
-0.833870550150602, -0.837163323481876, -0.935586552947103, -0.978250621256586, 
-0.835566385332608, -0.892969158791517, -0.885047095606987, -0.865108232282163, 
-0.812935624305868, -0.856004172053413, -0.915182826961843, -0.976568927102892, 
-0.751325061210655, -0.580188165686349, -0.380839418369843, -0.655290519092318, 
-0.600759276897684, -0.870671937100656, -0.538996709253126, -0.785353619466576, 
-0.743365431479297, -0.91630408958022, -0.749540102222822, -0.979924402140706, 
-0.491902302866498, -0.779500327402137, -0.725417674934555, -0.418928309484356, 
-0.564107006247112, -0.93744127232034, -0.922099424679028, -0.990782536828253, 
-0.919100801743047, -0.821271116338102, -0.787867311532247, -0.67355110844241, 
-0.943801376360446, -0.836639978596792, -0.58709755567599, -0.885282006322486, 
-0.721990619529469, -0.97261876649887, -0.948108996261724, -0.924380537701857, 
-0.887436020967435, -0.942516830493222, -0.335954543380580, -0.806151988657837, 
-0.944606670050165, -0.902954832252398, -0.872423040590178, -0.882770347535603, 
-0.888213176625964, -0.76577197684916, -0.573347559930934, -0.78274426379605, 
-0.751737690937824, -0.781351973492307, -0.679147335414466, -0.893561312864474, 
-0.780856488991236, -0.957706574713306, -0.86219484610385, -0.919800541687791, 
-0.82652086235744, -0.731716296296117, -0.678822630613309, -0.861958602240426, 
-0.979217199690015, -0.963113015756236, -0.940918994707124, -0.918810175961153, 
-0.918862465918683, -0.898296863645583, -0.846582989963983, -0.777210381668263, 
-0.815290087241333, -0.561835160471573, -0.987758135347809, -0.600245044541096, 
-0.694012123979297, -0.775320646697061, -0.917998065322853, -0.82290354477612, 
-0.915444190983495, -0.747817568248968, -0.873997193763913, -0.900515676476431, 
-0.858019505498486, -0.845122595208408, -0.893850837406194, -0.853331354925165, 
-0.829496545988353, -0.922457815056405, -0.97783335493004, -0.806824711902849, 
-0.891000350694652, -0.920137539453763, -0.497895754556065, -0.71864838040628, 
-0.97357824167442, -0.93941229140729, -0.654849848421987, -0.931446017005169, 
-0.784002906810984, -0.913534199861873, -0.828248419570262, -0.89409357204391, 
-0.884047633809156, -0.98077115496102, -0.988582438968188, -0.969594424418022, 
-0.968186357353603, -0.819951867362402, -0.96929483489485, -0.95287175565892, 
-0.933044713338012, -0.97361098934006, -0.715792493909543, -0.837209738216221, 
-0.676105650452554, -0.885025011571981, -0.0766394957193315, 
-0.939104587939309, -0.853306712328365, -0.93773436722772, -0.966028868517988, 
-0.86523247782925, -0.792353338548126, -0.9649553195758, -0.734564455303524, 
-0.647516266790045, -0.957854516909462, -0.8921168685546, -0.829713145775937, 
-0.803890112258425, -0.922572388716387, -0.648276456268816, -0.709291658884664, 
-0.950342679356576, -0.899262353041093, -0.915176590199906, -0.837236474246876, 
-0.97115970719555, -0.848879109018911, -0.860695301309642, -0.848924651229635, 
-0.936428635025856, -0.768790842638266, -0.898012776982422, -0.732563204733574, 
-0.851719084001074, -0.829823458702835, -0.79782162112224, -0.713539328650275, 
-0.408939337948523, -0.971871481444237, -0.985362346034677, -0.881659113576722, 
-0.923440193447863, -0.930700400091815, -0.781629126747099, -0.958022414062153, 
-0.825543694179107, -0.853416686250417, -0.89838561861183, -0.693007684933484, 
-0.7792346383689, -0.738379262434406, -0.537163833307247, -0.881750299236127, 
-0.992066741336876, -0.875003492941987, -0.876176848588849, -0.945042679889953, 
-0.975069595309112, -0.737691170063464, -0.886352100945378, -0.829246363257359, 
-0.963063358118843, -0.910073939198325, -0.962801782104806, -0.93931442252634, 
-0.72246329640068, -0.913452890058662, -0.75177442650103, -0.987908228444208, 
-0.809471217943393, -0.860469704798049, -0.790610147632916, -0.892969289860835, 
-0.97806002351601, -0.817946192433287, -0.95925097237291, -0.877039567581552, 
-0.931920102198793, -0.949941460340198, -0.7263224122778, -0.977146170576175, 
-0.874700288663299, -0.830824812044966, -0.824203327819108, 0.531365511570086, 
-0.899401242993352, -0.92005474498062, -0.82475915432243, -0.95217207931158, 
-0.343707184028670, -0.916576861591257, -0.775504425123972, -0.217106349032354, 
-0.903263019729717, -0.949310498813906, -0.935858800346075, -0.725335476621091, 
-0.870125730276145, -0.759374624025206, -0.935871604086666, -0.853632193329195, 
-0.964044001791387, -0.862927562695557, -0.964801440057585, -0.973123307676102, 
-0.694045566290327, -0.801337586641138, -0.882376963088303, -0.708271068901198, 
-0.90347773987355, -0.835428124222355, -0.862031130158417, -0.660479152625794, 
-0.941219464372103, -0.899354464591221, -0.925306534771307, -0.717031850653234, 
-0.89762579349353, -0.932065601173153, -0.829451654510144, -0.498392233016414, 
-0.825796137158774, -0.991713173316504, -0.877705087211034, -0.735071692211295, 
-0.591162430982916, -0.9352404276063, -0.965301932894151, -0.9054658601927, 
-0.950940480467133, -0.891669811335803, -0.84029117407858, -0.931900747752064, 
-0.80261077599462, -0.906732339610074, -0.883452734951945, -0.900315659848182, 
-0.461976232862898, -0.699230896436977, -0.781036956927965, -0.866002379906307, 
-0.885147093096353, -0.972910754618297, -0.972995405849063, -0.616491472904809, 
-0.975758763580571, -0.943291436531307, -0.874122225795455, -0.801686661996552, 
-0.740353168035323, -0.813614624036859, -0.820303612887308, -0.891987524710581, 
-0.672449900010438, -0.974858556729702, -0.789443679934612, -0.96646329927991, 
-0.571494287959933, -0.79754366300185, -0.932453234636662, -0.881372554058385, 
-0.947313476190532, -0.958363361785127, -0.901072315711641, -0.987496955010941, 
-0.702341849405488, -0.982437777334123, -0.9622499015849, -0.60175013500937, 
-0.956010139354214, -0.973880732384635, -0.911822687255986, -0.934418655051872, 
-0.908878876601092, -0.90696383736213, -0.87032046478951, -0.913855470460985, 
-0.645415056468179, -0.954421451291277, -0.886218861666428, -0.903992563568509, 
-0.629137469895515, -0.573188203276988, -0.672131387182386, -0.864757644322859, 
-0.83693686285489, -0.580671902962072, -0.772865805324053, -0.88969913578855, 
-0.908184448899942, -0.795795943846564, -0.947496347021587, -0.735730843203496, 
-0.914334292209934, -0.54972212228936, -0.657505741592161, -0.818347383748862, 
-0.585795193951924, -0.95669963778309, -0.722400106513188, -0.982327600565649, 
-0.9085094253011, -0.74171067214642, -0.81062826437551, -0.509621666773785, 
-0.683207746077971, -0.957832511136135, -0.503975732912929, -0.982454578423944, 
-0.845355433289359, -0.673490857746551, -0.881061606381943, -0.986097027898578, 
-0.853758171973061, -0.961718177427196, -0.607914057584693, -0.946986856730106, 
-0.917671894666795, -0.871229556025138, -0.711047194883198, -0.735194226905011, 
-0.802812357621517, -0.781928318525862, -0.83562693402631, -0.96289787726213, 
-0.867178654994399, -0.972106843060663, -0.901301550092089, -0.77629376196296, 
-0.640474943314265, -0.878123852824118, -0.741499036439163, -0.952591917228748, 
-0.934080909315077, -0.985623455652232, -0.957884980160787, -0.940723245592918, 
-0.906559265426197, -0.897471076735773, -0.922602922065137, -0.855691337771203, 
-0.92924817674128, -0.943621711159502, -0.874051641504167, -0.797561261909646, 
-0.816492304465628, -0.735224010501496, -0.966283526840837, -0.86702952051175, 
-0.979625613346067, -0.902490510986324, -0.834747836096448, -0.898012499542872, 
-0.849225694857929, -0.953617791728731, -0.847266102426487, -0.87784608965466, 
-0.746415860492445, -0.96893497222685, -0.666811650980448, -0.767205217941989, 
-0.961935777023853, -0.88393136956201, -0.981089218762062, -0.94878609643341, 
-0.855840299497032, -0.879862195964546, -0.690385598455226, -0.882586252772568, 
-0.629360010320717, -0.859877049740536, -0.845743348850481, -0.97650876714916, 
-0.90670548108235, -0.916639577784939, -0.772525555040859, -0.942029466380771, 
-0.56470532776094, -0.944579991161686, -0.955158981614894, -0.864556453379116, 
-0.641072781443493, -0.785413185451803, -0.960602585435526, -0.94705950778452, 
-0.967632057016592, -0.706856641973455, -0.840667291158363, -0.854164127592821, 
-0.903520028159754, -0.90149402826995, -0.749706218413063, -0.837261900411028, 
-0.740763221201025, -0.834763029522018, -0.944723126094262, -0.878598735473881, 
-0.874473762656846, -0.863184905180168, -0.964955505666006, -0.930147731693515, 
-0.909388173818699, -0.876683689179865, -0.983814421007863, -0.868288907707351, 
-0.694936398505578, -0.897572345450318, -0.972749834111619, -0.952012065586706, 
-0.723994055348063, -0.44713934950661, -0.959185570548016, -0.939301342015048, 
-0.872056992477747, -0.95423614201191, -0.869334853057476, -0.857740082594001, 
-0.735323266312196, -0.842869621892823, -0.747090931753425, -0.676790559673942, 
-0.96979995683039, -0.807754484804964, -0.989682865814867, -0.887670506284432, 
-0.898712320168676, -0.596123356587808, -0.530471384338305, -0.884691416456518, 
-0.535209812126411, -0.987834116039967, -0.701750374004265, -0.757445715093872, 
-0.802057289758234, -0.716236353882713, -0.962305972296575, -0.904066158704496, 
-0.595234156071576, -0.739119913939797, -0.883034245798885, -0.850925529083689, 
-0.70953531867805, -0.932576327778221, -0.971195052079605, -0.840987570113563, 
-0.629829597117873, -0.96061530338961, -0.8843276830561, -0.775433653354453, 
-0.880798014697482, -0.812750433365427, -0.921239619546314, -0.985397990178081, 
-0.598907608217325, -0.695346808565069, -0.84257849404722, -0.45808334440449, 
-0.927672014784511, -0.99140265048006, -0.947617171335169, -0.965076998958358, 
-0.94362857778325, -0.964674804016417, -0.68302968498946, -0.909740487093623, 
-0.913261567593301, -0.828962439480971, -0.100156047298979, -0.966670385264657, 
-0.908617990534263, -0.615402669620831, -0.964957514579598, -0.631483257067197, 
-0.981395421578746, -0.869570133584383, -0.773674568323367, -0.867821778889129, 
-0.911082710400035, -0.776467732548, -0.975050997660842, -0.889692650243234, 
-0.974233678990665, -0.961127710251282, -0.858706223290722, -0.72771081562213, 
-0.906707061749978, -0.954530277332174, -0.86572467386218, -0.8589232465193, 
-0.727976294851842, -0.891867723400503, -0.904034826947236, -0.843824694353766, 
-0.80762211428928, -0.760251134677825, -0.98307238266191, -0.885100019072284, 
-0.98790515318406, -0.868270443701464, -0.903215914314378, -0.86735699094158, 
-0.736498934797483, -0.85815530048782, -0.930231947164837, -0.757049935331912, 
-0.902429442430069, -0.786063643383493, -0.795646385361419, -0.803417721432965, 
-0.800682453795783, -0.894731893121858, -0.897980762925716, -0.891001205120376, 
-0.987438658412795, -0.801905433527132, -0.897872008926512, -0.247609438395832, 
-0.841966974902587, -0.794245077608518, -0.43458974477856, -0.827676838078481, 
-0.604370655513735, -0.848927017229942, -0.946349697115321, -0.842739697338682, 
-0.97880812547655, -0.891198451034177, -0.68430563713297, -0.86553547439923, 
-0.814634748155953, -0.98686360376773, -0.859669862432573, -0.931349564363318, 
-0.973607235726077, -0.852732399082922, -0.886883181322748, -0.931588794052153, 
-0.72881986891279, -0.533914504662329, -0.816252439654296, -0.918106849451626, 
-0.89714193651551, -0.629706942912479, -0.955732886543652, -0.388717055783149, 
-0.901426239776459, -0.967234703889355, -0.89834532500983, -0.972112149892627, 
-0.900925797265732, -0.939318999374418, -0.93700726602864, -0.83671749672257, 
-0.946011094872365, -0.896213931144237, -0.951454895060123, -0.743425365389583, 
-0.944479576220404, -0.837098947928911, -0.849277203119098, -0.782932552487129, 
-0.409446396388464, -0.949607468593513, -0.811100863566036, -0.910795020519749, 
-0.853991723503206, -0.881986464878569, -0.953893693324506, -0.930826024928033, 
-0.433468115376623, -0.874163381600747, -0.921896768005536, -0.931573976409591, 
-0.973820253664944, -0.794678501316781, -0.955647355439392, -0.788115613654108, 
-0.90639689886171, -0.879378506848255, -0.876187242876956, -0.661014919154672, 
-0.789756335021869, -0.687015338539999, -0.776361463959948, -0.684061483864445, 
-0.79905981148599, -0.84058565402385, -0.732210783244968, -0.972229762002114, 
-0.983751220204057, -0.051065440162887, -0.893069617192466, -0.879722118349403, 
-0.561785836814768, -0.820735133068484, -0.759174477131915, -0.93566605724555, 
-0.671288249349904, -0.816917171513186, -0.915414984325437, -0.953877337244888, 
-0.786589908274742, -0.88580323759623, -0.593296924496723, -0.960464244063025, 
-0.954044461386185, -0.853823966659656, -0.867363018134614, -0.96917368496058, 
-0.717211684293785, -0.772965793871331, -0.587984963683634, -0.790747777122064, 
-0.959952975641905, -0.850910268506312, -0.880039023539653, -0.937812546514821, 
-0.956191449845816, -0.677058558537592, -0.943935389915736, -0.593309543183706, 
-0.868637876641871, -0.972682429112441, -0.844755250963581, -0.661181160053369, 
-0.946291423570679, -0.954018632435202, -0.914568792142403, -0.884831496623268, 
-0.98309523681241, -0.842881644945368, -0.950291722785535, -0.903213234733863, 
-0.927050699891883, -0.950683338746113, -0.942978091416218, -0.923730552646781, 
-0.805232447596342, -0.813765959952967, -0.660100229970718, -0.90084559484604, 
-0.918357969313352, -0.47785456294629, -0.796588521748953, -0.657818419324714, 
-0.700337926451713, -0.94489568431251, -0.867664577025817, -0.83705240235057, 
-0.878236115382982, -0.76603570587944, -0.56352786037552, -0.749067862533518, 
-0.936368856587178, -0.776466521280552, -0.847033514989244, -0.9391122068268, 
-0.913733416189006, -0.910857618647593, -0.924163014319895, -0.697593686955148, 
-0.875512967366325, -0.745039246394917, -0.9170868287303, -0.865011502406374, 
-0.960044958167993, -0.650014626514822, -0.887894589101276, -0.835546699961898, 
-0.859046822818139, -0.924068380998987, -0.95972215695325, -0.893721946643673, 
-0.90496956321412, -0.885822354217694, -0.881913877236475, -0.806535971333841, 
-0.74868284839586, -0.649077028408136, -0.304258084865527, -0.834901852804349, 
-0.762554630317167, -0.889527572752338, -0.955512074673445, -0.843077397173154, 
-0.862973297124582, -0.989183184855517, -0.953393880563667, -0.885621400638687, 
-0.969180146463737, -0.76273172360857, -0.881256838985297, -0.882219796945068, 
-0.520238358322388, -0.874418379823778, -0.768366067294528, -0.960404032216556, 
-0.940339371510577, -0.858037656861341, -0.720845393240397, -0.563496348793937, 
-0.288527253745912, -0.910063575006178, -0.766899991344903, -0.896969361012798, 
-0.85791333212781, -0.877180512985828, -0.368454405070447, -0.81951072800453, 
-0.913811139331178, -0.924810374758226, -0.9830762476826, -0.906396884053626, 
-0.719178035117002, -0.839800133960973, -0.750986482526343, -0.968956584696285, 
-0.925925765126464, -0.839315744599684, -0.962393772541956, -0.945065634957302, 
-0.62256648333548, -0.962581467899575, -0.934643494001687, -0.871997019736322, 
-0.706425352144823, -0.830473129747935, -0.936409171594912, -0.821248247073732, 
-0.901077795515118, -0.915445442402352, -0.892080082439645, -0.898771220740711, 
-0.730806975156888, -0.945936269323039, -0.643901705585016, -0.935771450462952, 
-0.980617269564046, -0.768733008062595, -0.825663881718022, -0.980020302094852, 
-0.845717846169209, -0.86567683459598, -0.90124695827175, -0.806726683630595, 
-0.890182931078304, -0.822082224842645, -0.96048054692408, -0.972644423974906, 
-0.899539753993317, -0.843502945475419, -0.817515524848033, -0.869179350434543, 
-0.227836072462534, -0.710463901582137, -0.812281713113018, -0.959455305562226, 
-0.387313046155594, -0.95896348130687, -0.925819300628163, -0.756185306208752, 
-0.927142469608873, -0.84170647531385, -0.939883432066806, -0.993821423110932, 
-0.438036525156218, -0.713519814332777, -0.758025470855015, -0.731929080773111, 
-0.747546089974157, -0.945877379348893, -0.91146777004673, -0.69276083931977, 
-0.892482450292233, -0.9777030195875, -0.91238755929072, -0.978337798383648, 
-0.913691742579626, -0.82322267645632, -0.868170906257426, -0.953088583867133, 
-0.97430410980099, -0.490357996891223, -0.93169477968185, -0.778842257247844, 
-0.877243797938571, -0.84991599134099, -0.961529563500822, -0.825064278661446, 
-0.895389374083668, -0.602288980042466, -0.984248933333423, -0.941303702394457, 
-0.885554747342233, -0.930183506246128, -0.776013222596006, -0.966459543518363, 
-0.930058480833694, -0.896665843779336, -0.412936457584369, -0.912904559911695, 
-0.699789584329824, -0.958112416404476, -0.484618979272492, -0.97313605712007, 
-0.908898273918225, -0.993116596359197, -0.966128513695126, -0.967820920068995, 
-0.913239128269649, -0.817350719599322, -0.942567322449318, -0.961610087331393, 
-0.752265283227582, -0.765814229444781, -0.919105458318888, -0.910449023764648, 
-0.92739029452419, -0.766698968163748, -0.949454142097577, -0.855250532947135, 
-0.382297924780948, -0.77120927796313, -0.821392488662014, -0.976154311818063, 
-0.82235675060996, -0.863844935300832, -0.9644766732634, -0.86240853777992, 
-0.621661347003829, -0.910397495158525, -0.783521731609269, -0.921853990891048, 
-0.975126671091035, -0.955173542810554, -0.933962129688623, -0.343523975845873, 
-0.0838691176715912, -0.974225277343898, -0.8904834232147, -0.914394222767288, 
-0.699787770195627, -0.734827161251862, -0.86435725831822, -0.893250650965133, 
-0.934264158977328, -0.716786199876466, -0.718566561210046, -0.84282605324301, 
-0.879739251676344, -0.544275715990598, -0.708246464385483, -0.876729157894303, 
-0.817368979342305, -0.933270023073737, -0.648962169580861, -0.9074366479829, 
-0.876030172020438, -0.507785302178054, -0.702594584048455, -0.911171042674973, 
-0.700099461105187, -0.875314932991151, -0.826087497023802, -0.94494312338016, 
-0.819446551208319, -0.733115944174202, -0.78028860040306, -0.87942385654701, 
-0.742955262008671, -0.852169931919285, -0.91330728236642, -0.868186569766716, 
-0.920670366296724, -0.803841892115536, -0.945926460314396, -0.940965837196261, 
-0.541453911806459, -0.874717016864424, -0.746518563897431, -0.921677899097727, 
-0.96030288930331, -0.95365284840333, -0.635683509762851, -0.81392191502849, 
-0.841306657567819, -0.983488810252354, -0.878386961465431, -0.888018407308415, 
-0.671842685527818, -0.907126715897708, -0.75353370596323, -0.95927118129671, 
-0.863074712106056, -0.684500818455939, -0.881603175967123, -0.925541623520868, 
-0.825032516666814, -0.751230507522621, -0.993896657128218, -0.76158902308561, 
-0.969485983069844, -0.917600748728234, -0.858239882244308, -0.751495967997199, 
-0.55709120500676, -0.84163989411125, -0.702870672790224, -0.866606221639935, 
-0.719362297583987, -0.9001670964988, -0.832417725337248, -0.848089012137314, 
-0.8613004460264, -0.836854823818774, -0.853779321759764, -0.816353037433287, 
-0.781174211410409, -0.959638143416023, -0.862019400836608, -0.591393602219732, 
-0.72762711287195, -0.741995755262443, -0.759726363057869, -0.907637092332731, 
-0.472084505656919, -0.845718006435966, -0.402710933537843, -0.774487502580565, 
-0.9019769374904, -0.927371420938567, -0.753863964298817, -0.761541975758507, 
-0.743444024495492, -0.903593378458764, -0.879050416614609, -0.784333547364131, 
-0.669967819745659, -0.855745196722874, -0.737496925648247, -0.665845505000157, 
-0.8694839093354, -0.952448930832376, -0.801213894585966, -0.896763605179465, 
-0.9149339291926, -0.890306660286331, -0.965298571911176, -0.735069335814586, 
-0.712640943692089, -0.72142224915929, -0.759307116298614, -0.665645362675169, 
-0.882318841703365, -0.548216171297223, -0.798651671108999, -0.754734772683838, 
0.539092939610322, -0.980166428736427, -0.985737225645483, -0.892702986252064, 
-0.572924741780352, -0.819530348532786, -0.623263871562244, -0.761028410146709, 
-0.954003885504319, -0.767513896315793, -0.819393380954328, -0.974851234976142, 
-0.473053826306259, -0.656589492017675, -0.606263418754627, -0.774786253254871, 
-0.797651840733526, -0.910877345466939, -0.924840327403855, -0.52154131784863, 
-0.867525124341955, -0.912930552012331, -0.583899291276495, -0.91168013301836, 
-0.834482388916556, -0.894590409690527, -0.778834869929433, -0.609130838866121, 
-0.963488333942354, -0.883617126418177, -0.908529030882438, -0.819424358495861, 
-0.477728257599064, -0.692275435096467, -0.179521731320402, -0.800807971042346, 
-0.859536959989178, -0.784546640577366, -0.80409571006206, -0.496113167765871, 
-0.850240806910801, -0.923445560065655, -0.509979976522986, -0.736131226897262, 
-0.782682990146145, -0.914974943626771, -0.670281052173703, -0.648585456569457, 
-0.831265596715461, -0.842228941975618, -0.979238279505016, -0.571267082978669, 
-0.84388503846914, -0.973236023359347, -0.843744816090885, -0.925959808950988, 
-0.987991462888326, -0.610597057948729, -0.884897985694495, -0.924972802120506, 
-0.691900890433858, -0.586529177502146, -0.965139655981588, -0.755011072919005, 
-0.836888369209108, -0.0439313872310525, -0.707099461359723, 
-0.864447953623749, -0.755363542353071, -0.916896349457407, -0.73999020845463, 
-0.78145526138848, -0.80780437356821, -0.82344669299768, -0.802881612579676, 
-0.702056085828631, -0.918778012736527, -0.843464526871066, -0.86250972472478, 
-0.817398794991337, -0.534910094532363, -0.619839919043356, -0.374033872219004, 
-0.952227836873693, -0.67531594204991, -0.804856346147822, -0.941677790926321, 
-0.456190072050231, 0.6572937906695, -0.864566773467324, -0.624756162033243, 
-0.562366185083178, -0.695785560961623, -0.81250280333885, -0.870606681265066, 
-0.865833335431988, -0.79896632432231, -0.898596415215556, -0.544575396194762, 
-0.409180626390445, -0.798628690922748, -0.758456731566891, -0.936183652326445, 
-0.834812502870273, -0.96283636930950, -0.95396627872896, -0.625307635308412, 
-0.266028660165196, -0.852939849049768, -0.726168039567861, -0.792473294976054, 
-0.620452794815509, -0.94741878708782, -0.787585387708783, -0.9284792104575, 
-0.98002868602753, -0.757373871069991, -0.932304713883638, -0.899217233282333, 
-0.737805590390734, -0.965818767974998, -0.686427980028556, -0.916242097776402, 
-0.800739666673142, -0.84131114989089, -0.87012948706194, -0.759543752249975, 
-0.892405100490902, -0.84785094201706, -0.937474151291439, -0.647650670713889, 
-0.90652150667669, -0.624628307909629, -0.777846190334535, -0.813583252187856, 
-0.847517346758865, -0.537234184399511, -0.500348524052079, -0.90534089664129, 
-0.638447784188324, -0.647282304890343, -0.716053438225186, -0.604591150677935, 
-0.36896194001065, -0.651087203842362, -0.422348364172994, -0.937239626514343, 
-0.69909335836389, -0.717921233228447, -0.738492999233038, -0.939319006214018, 
-0.813483535833392, -0.813329135991198, -0.718426277344717, -0.872427344556484, 
-0.721206853338893, -0.574483763660343, -0.481075100762688, -0.724143257507425, 
-0.947407895375421, -0.966611630437222, -0.764210973059261, -0.668914326051218, 
-0.880782828780416, -0.91258950331696, -0.861350171853723, 0.15143299834235, 
-0.615163066183887, -0.696213724571032, -0.982910738463871, -0.584798273806091, 
-0.9063450613761, -0.662013618376815, -0.830090805946409, -0.830758926913628, 
-0.842399998604104, -0.842974368870169, -0.85973855467517, -0.657738112586317, 
-0.74573458251395, -0.832143475326159, -0.704983624929964, -0.865854448741497, 
-0.711765008743637, -0.539793649761753, -0.669061763583544, -0.892353435738528, 
-0.885624725077639, -0.733733963010129, -0.914361772078506, -0.40303747051148, 
-0.881778499716933, -0.84965449496459, -0.822446811446585, -0.85233823757377, 
-0.794648578204097, -0.567650420944261, -0.971509153173931, -0.487460965392732, 
-0.866436335282264, -0.288310004012358, -0.874801077380607, -0.712296083258775, 
-0.86379412370991, -0.881404939307863, -0.955871740125044, -0.976681640387929, 
-0.79206712174818, -0.73533546466614, -0.956020137267508, -0.46965748940913, 
-0.943038556076851, -0.743033298962618, -0.833580832848937, -0.892472638751502, 
-0.831162229944944, -0.558728494701113, -0.836800197053086, -0.421181525981698, 
-0.927147660822197, -0.664514975145408, -0.932725076290107, -0.821163161017432, 
-0.8870778986155, -0.616887890749054, -0.61881207880087, -0.59953057051182, 
-0.809765824890233, -0.82539872691767, -0.627361655240739, -0.642792431872244, 
-0.896304367675351, -0.337089984320603, -0.52207782083948, -0.944995893458037, 
-0.70504209186228, -0.476665031749794, -0.819719933308869, -0.530228485884353, 
-0.938995643360962, -0.416371871777771, -0.77379566137441, -0.33012151263987, 
-0.90131142762711, -0.961425798486226, -0.900654175725185, -0.97520231562783, 
-0.801946623380833, -0.587827433213164, -0.537642449387551, -0.0623579618410383, 
-0.834916766996821, -0.992474353930111, -0.87542424633031, -0.922821546544043, 
-0.741428514693467, -0.75387876815442, -0.774309070457991, -0.705439487438564, 
-0.925156993648104, -0.80905717343627, -0.795541355871562, -0.75838275989687, 
-0.982490666563213, -0.663946773382624, -0.649656472916575, -0.656954553099313, 
-0.752950930050888, -0.698611218786659, -0.885837960733435, -0.689811303765002, 
-0.773539524605608, -0.983113897166533, -0.939968846898557, -0.567520080763019, 
-0.644939272046955, -0.770113332620038, -0.678331298904983, -0.880817125761454, 
-0.797700400031998, -0.887929915356336, -0.906688309652384, -0.979705637769264, 
-0.96142198985264, -0.930771377455496, -0.86650082004067, -0.923935001718933, 
-0.581675577074914, -0.907175081308788, -0.863692418377014, -0.727281089603726, 
-0.745594578362327, -0.488128900684347, -0.69375468134424, -0.7284109470856, 
-0.810495622417213, -0.357771454108109, -0.8231157217169, -0.886028242608115, 
-0.983503469654747, -0.417074871498509, -0.747501426728562, -0.840626395294783, 
-0.72742853046679, -0.85006502354789, -0.824046171447847, -0.818478224964709, 
-0.571375410894425, -0.608879230766626, -0.498958383108702, -0.721854659783825, 
-0.873485927401983, -0.85941558807833, -0.72672422201678, -0.733572049662384, 
-0.800272458226814, -0.586944706879682, -0.62623039725732, -0.802606498878984, 
-0.664426251609568, -0.51177986438496, -0.783471917457173, -0.722666080576935, 
-0.580907936243072, -0.880378486314573, -0.86652777048807, -0.223760806852802, 
-0.877610615136589, -0.752593139382167, -0.926150415208952, -0.656144174577624, 
-0.588263770391406, -0.817283488398084, -0.902655328742984, -0.94242087737721, 
-0.945929080023814, -0.616124774086941, -0.786652934157421, -0.733148801241235, 
-0.72227541894853, -0.964313253370601, -0.78867257749594, -0.78464287568973, 
-0.85438950046743, -0.854810607233001, -0.819794709517176, -0.888203421104449, 
-0.443109104339883, -0.949743255338705, -0.815885384311048, -0.548563422024135, 
-0.871807220593613, -0.79310541884167, -0.79850865424142, -0.595869841686515, 
-0.551682107808324, -0.872547622665436, -0.843036580847632, -0.80291733190495, 
-0.768963398003496, -0.210617697271525, -0.598721958359703, -0.983466988576236, 
-0.693225063619488, -0.834268740731294, -0.877886839683556, -0.851425099835439, 
-0.758381309727355, -0.711872590342892, -0.522935046141763, -0.457082363303804, 
-0.811842720709633, -0.786607591176831, -0.914911421503076, -0.65089004682116, 
-0.953536673729912, -0.767139441126878, -0.753266636465785, -0.922474645572918, 
-0.83853149218414, -0.81169921644943, -0.783655426279256, -0.788800283900988, 
-0.80622533303675, -0.681078686942041, -0.714752393366004, -0.590319910492164, 
-0.915259756447519, -0.932520973931224, -0.773782144694447, -0.776633128029, 
-0.816869715657951, -0.885405474125648, -0.813276644566509, -0.936171043262118, 
-0.117073987269940, -0.700444268316183, -0.89752970060633, -0.252771318691137, 
-0.970904838881717, -0.763870222496417, -0.887412137566188, -0.905835865382371, 
-0.765561668542388, -0.899410142173213, -0.818366814938274, -0.632745135527202, 
-0.906018439420212, -0.89490254425498, -0.714820249446421, -0.925925365264142, 
0.160226438626992, -0.646718791859453, -0.881191543329287, -0.596633682110805, 
-0.725695719110965, -0.77400353760088, -0.747626015846246, -0.839164971679568, 
-0.717149458095134, -0.683675855853278, -0.734517880080834, -0.424581080099373, 
-0.820198315249136, -0.831442795063332, -0.986594966724035, -0.824118587358911, 
-0.965311998007376, -0.907327697381934, -0.474366929465699, -0.844841523367777, 
-0.378493463524877, -0.805429060018709, -0.906882890588068, -0.89325762231822, 
-0.791707157752427, -0.42050854314278, -0.83973664065629, -0.556379044604911, 
-0.444133405298420, -0.678341010361594, -0.877849232769087, -0.444390967097416, 
-0.613844329681167, -0.640965321086956, -0.537296467825597, -0.899782141781267, 
-0.832316302938794, -0.525592628098773, -0.79433354105878, -0.359566755934005, 
-0.268253079063018, -0.732630653335766, -0.917602257784472, -0.725674506086252, 
-0.564906133543223, -0.6092507639853, -0.99048139576234, -0.905435429348773, 
-0.77430273683387, -0.764601194772692, -0.673392712506861, -0.617973624692335, 
-0.519371041048923, -0.822596796020862, -0.764301723572816, -0.808390864400874, 
-0.85622047840548, -0.805753229486244, -0.738250725264944, -0.683643498682109, 
-0.854490923530344, -0.843465865803843, -0.77391238541527, -0.780844245368962, 
-0.606915563748657, -0.983986835195784, -0.95180555775488, -0.723074524586632, 
-0.754374475083765, -0.947471046454992, -0.671443648106242, -0.916915717507786, 
-0.790859444219627, -0.431638853735315, -0.938678922844273, -0.764169051626719, 
-0.822042484572206, -0.794598622968085, -0.937661842151735, -0.906086402725666, 
-0.802434942841372, -0.795712736485996, -0.920968776269694, -0.622200807854878, 
-0.531912674774558, -0.9302946710254, -0.882733491672623, -0.864437687853448, 
-0.926788540141058, -0.891012579712994, -0.786728923838912, -0.77064462166777, 
-0.350272844142769, -0.356365216163107, -0.8286819480461, -0.471261516915383, 
-0.748532183004583, -0.88351954122245, -0.66874240846573, -0.943244077093778, 
-0.833511320074038, -0.511861889532782, -0.722429439952129, -0.824168944119169, 
-0.635352764778274, -0.663135959523698, -0.902717752608746, -0.890892995663834, 
-0.665588217624332, -0.826633085224308, -0.649013417348297, -0.912029944738933, 
-0.90016399390358, -0.855352711403676, -0.726488047478248, -0.742566183649889, 
-0.909848859442517, -0.872410971153413, -0.454984533612386, -0.902792973304126, 
-0.953943117408319, -0.754598171156038, -0.873699666798787, -0.909549950828874, 
-0.818226595747753, -0.787755228571147, -0.826599215275849, -0.790642632581177, 
-0.727449503452997, -0.910056882076237, -0.983312289274144, -0.905158803927883, 
-0.924632138387755, -0.719239375201068, -0.855676516173319, -0.866359715880434, 
-0.977435235985559, -0.642123248553803, -0.900829971864042, -0.711239141068824, 
-0.383493341331226, -0.381179248238838, -0.98161728792966, -0.306469732998602, 
-0.805363586687729, -0.86512151628419, -0.794085755021584, -0.850049955894495, 
-0.964694292409658, -0.805641075214988, -0.963315085537482, -0.839179678934518, 
-0.84425985059885, -0.8623079319174, -0.94493678559776, -0.792810249954507, 
-0.931988458461075, -0.97033280092095, -0.932559607557764, -0.483400688165801, 
-0.839869520513115, -0.95379035016535, -0.866944728155316, -0.803453203462011, 
-0.355130015797312, -0.330202462306241, -0.857456264502379, -0.803503982704217, 
-0.765517501735517, -0.694710837957916, -0.136379484015320, -0.922256820578752, 
-0.714419539878162, -0.77738707850388, -0.942131369627042, -0.922971680173816, 
-0.930898518652002, -0.893343043476234, -0.0844026091224884, 
-0.977338128810678, -0.919689330738207, -0.869706552023544, -0.649090541562514, 
-0.789416771764552, -0.372051533037797, -0.87212968470175, -0.136269610175660, 
-0.945835872528256, -0.712243903617133, -0.468173551540015, -0.945125653743163, 
-0.983984362594608, -0.93095775002885, -0.509134165892055, -0.891168661524191, 
-0.666615852825697, -0.661223406488425, -0.755315664492923, -0.864100229544587, 
-0.478241723868276, -0.9157380595263, -0.419808069080169, -0.94383395540507, 
-0.642404302315844, -0.767946048885453, -0.812127815862052, -0.918527782235852, 
-0.969255019297226, -0.91873550970802, -0.812407499623665, -0.85775468655608, 
-0.874612040919146, -0.643083835113203, -0.80434228539859, -0.67673023281608, 
-0.59430457768092, -0.918264127449194, -0.78714097518737, -0.902710112764896, 
-0.524133814455113, -0.783134012480277, -0.471935878825652, -0.212865800188888, 
-0.627934698254313, -0.646512234357991, -0.625295244104158, -0.698786678989202, 
-0.797204093523805, -0.424992700804322, -0.831387724690557, -0.672962660564389, 
-0.862721766256028, -0.714621373298751, -0.609208531216918, -0.626973794753086, 
-0.797074182068595, -0.497427302496658, -0.503074491709559, -0.768623794113158, 
-0.622592773969876, -0.842912570423697, -0.832302691562247, -0.646671281020052, 
-0.793246603127015, -0.905069591998343, -0.767369322557513, -0.874636766047793, 
-0.784338607328355, -0.592819905147653, -0.826423664276736, -0.908471438054707, 
-0.797772881584954, -0.0987483606402297, -0.939356659317574, 
-0.677710524529216, -0.887049037668776, -0.711500664231306, -0.953356984734813, 
-0.805153500231899, -0.829091349583737, -0.774963498782752, -0.53485879191812, 
-0.620184581332209, -0.915960624991586, -0.561275350660065, -0.95025720415218, 
-0.853463585962213, -0.812344465955583, -0.807224467459659, -0.932445625656745, 
-0.986321758669341, -0.68690803222563, -0.781311097989247, -0.775276645172611, 
-0.651840135008913, -0.83285881954558, -0.875103538472318, -0.918361895918097, 
-0.819669279278631, -0.982132143720444, -0.596275003811207, -0.533623562022722, 
-0.816673966468954, -0.600722251469108, -0.917520839507038, -0.837258332698005, 
-0.761553775838234, -0.83986170774899, -0.569069486637847, -0.94368499126438, 
-0.637270747744677, -0.82426999691126, -0.56860902164837, -0.672689729732853, 
-0.885240057107817, -0.76953184917528, -0.53995281435544, -0.753317730438788, 
-0.855205946341081, -0.865842826894764, -0.371970207197216, -0.911022670898251, 
-0.69088283992886, -0.832053933533272, -0.874558274777562, -0.836978267117168, 
-0.643638114709958, -0.727612800471768, -0.949125079974596, -0.752356160901396, 
-0.978576617460949, -0.43639584748266, -0.76725332106407, -0.953049845827573, 
-0.626071998825943, -0.909948551819783, -0.662978197318196, -0.841342645470006, 
-0.524899927068877, -0.663439922066639, -0.384779463094857, -0.545266517284394, 
-0.894771712531598, -0.616358429440773, -0.819927837981024, -0.9036713431848, 
-0.935262283039258, -0.52240127312821, -0.905933555199665, -0.636314783128445, 
-0.964143534682644, -0.894006453066329, -0.687435353659047, -0.705332625755803, 
-0.554470231125042, -0.801067605833832, -0.90788691798815, -0.934815668180524, 
-0.867412614117121, 0.158428253246697, -0.494016656090136, -0.964106828795106, 
-0.857086580693192, -0.376535747015008, -0.831934423975195, -0.984180510360833, 
-0.881773331541235, -0.372070437936258, -0.915470910261243, -0.53922060940288, 
-0.736737363105012, -0.85735517425061, -0.914906142033823, -0.719906465546837, 
-0.897452049750625, -0.762557955973625, -0.80495990672605, -0.92670995029293, 
-0.727442515656193, -0.64416512409286, -0.630630045182574, -0.770184620312306, 
-0.950545694633696, -0.815828874833564, -0.92806507138563, -0.969032227420676, 
-0.907128983165532, -0.938280590094177, -0.815897082970666, -0.881743127311234, 
-0.840618204910859, -0.568375251335609, -0.863713227266206, -0.76148788558242, 
-0.579726315821941, -0.811936610607016, -0.914680970876205, -0.784522204320994, 
-0.539413506510189, -0.847064872274684, -0.709976239880475, -0.702066172949372, 
-0.88468710806239, -0.9171738810906, -0.93587147932615, -0.89494876911425, 
-0.85732534852105, -0.65410854564997, -0.774645084696279, -0.642724437296206, 
-0.761683938445967, -0.70982911163057, -0.97242935135875, -0.907486826250085, 
-0.765678538511738, -0.730713545717227, -0.915064865090029, -0.196050557487188, 
-0.888432356961595, -0.344798753378775, -0.725789505805936, -0.921949404449744, 
-0.788375493087977, -0.743307464275071, -0.74836013202964, -0.537166782032423, 
-0.97463834840143, -0.803266766659476, -0.702659282666071, -0.950053982966874, 
-0.827802112934097, -0.897755929902886, -0.643726585939315, -0.988334416464758, 
-0.81790155605106, -0.937110019813444, -0.598236326627156, -0.741873646425911, 
-0.704628121599203, -0.747511723604113, -0.883509199276745, -0.699270070838202, 
-0.91819809651748, -0.625337604987293, -0.97127980474472, -0.633572203040869, 
-0.822826880341615, -0.884020666750969, -0.62607628530383, -0.907876320216347, 
-0.704786899915056, -0.865748745935088, -0.199669559723825, -0.788681137244592, 
-0.75719849482744, -0.911911385278928, -0.788702762445792, -0.445043213426191, 
-0.775910861617947, -0.284703216457963, -0.654011647414293, -0.737876287084253, 
-0.819308219670315, -0.650265834337947, -0.896258765232968, -0.892100621473004, 
-0.937142748281476, -0.778177576843676, -0.946422490223272, -0.732805565095445, 
-0.65338715644426, -0.893974806292659, -0.461100366051078, -0.720993712382645, 
-0.579348850031964, -0.949792959560667, -0.793668918313342, -0.65276574176012, 
-0.96540806464807, -0.768464203247752, -0.8738034030697, -0.408931377943087, 
-0.848397545577775, -0.853894454533155, -0.662027039240761, -0.887127851706393, 
-0.911643324886456, -0.791348991343893, -0.699811299213819, -0.703302644180503, 
-0.638083369650158, -0.745518887682748, -0.735531320437536, -0.568135654963273, 
-0.9860920007648, -0.542832417362608, -0.669793369533715, -0.934911089097602, 
-0.80116192097925, -0.895364102360097, -0.359674491178710, -0.689754407434056, 
-0.737170740073444, -0.250010359805331, -0.781155701093736, -0.75493510285781, 
-0.590220465759624, -0.811743828203964, -0.56671810697839, -0.709833321559464, 
-0.805327327532458, -0.498589732908057, -0.907791027510444, -0.852502887560878, 
-0.958513063294935, -0.310998996625317, -0.90365250541977, -0.71476482464294, 
-0.954394026331, -0.834502416514583, -0.981325072153523, -0.940888268866262, 
-0.837705591581434, -0.732348450545817, -0.681549653828365, -0.734395366855429, 
-0.748305980575464, -0.70628834016314, -0.909100250619947, -0.859150593124996, 
-0.93009704222133, -0.787251462647283, -0.89783888059574, -0.184167861791750, 
-0.455464543978504, -0.51291486624116, -0.7581877592604, -0.623192520824333, 
-0.916096135124756, -0.893279393935037, -0.534347384403982, -0.7787112944657, 
-0.819285871290448, -0.896346890331116, -0.68270349303626, -0.837220471666822, 
-0.657848143440101, -0.909306939249513, -0.793426218008529, -0.793270720111376, 
-0.833289866848256, -0.82893721666106, -0.411421525846542, -0.73388946817378, 
-0.78891654379283, -0.7374368360284, -0.738781706536526, -0.492038260636668, 
-0.367287279805721, -0.686189488991157, -0.393654348299998, -0.728947106106844, 
-0.84390572015203, -0.861960791004902, -0.748622211860155, -0.787015595733494, 
-0.664310797710206, -0.886747289593459, -0.0999116677584854, 
-0.871239944681616, -0.827987091671181, -0.938238983546237, -0.766877806897547, 
-0.870004853906881, -0.595498873610893, -0.572399210003507, -0.810482134546032, 
-0.692859949632844, -0.611470040681444, -0.365072424290265, -0.768855826448518, 
-0.460601472389398, -0.84878582403782, -0.624976285889098, 0.71794190274443, 
-0.147192609467541, -0.433272841207143, -0.677188095809607, -0.144257149679035, 
-0.883846615188958, -0.436893107644327, 0.0785537270107476, -0.342712752786763, 
-0.546106885534765, -0.583282061708924, -0.29459070481394, -0.638947822746882, 
-0.584205446619653, -0.0459919848325001, -0.495278144940112, 
-0.0370127844412026, -0.469819049368206, -0.360511115149821, 
0.154595777078338, -0.869755555084887, -0.756691609800305, -0.807777132552842, 
-0.786619428597217, -0.228796247014531, -0.201002419430135, -0.442842344947951, 
-0.580966594474766, -0.702195056043751, 0.42485478168452, -0.242447593371496, 
0.0691126624122462, -0.232085702816145, -0.429588656035715, -0.239322594029537, 
-0.768290298659099, -0.669565928087888, 0.157272289492945, -0.51243659176484, 
-0.528946104097123, -0.60907024399652, -0.352981127876228, -0.361914637133992, 
-0.826889669132097, -0.56670795936461, -0.590973027132094, -0.546851094856699, 
-0.396588697871852, -0.851064436878993, -0.7166206179296, 0.0319930302064521, 
-0.561703599120058, -0.0374269827951178, -0.541053437746579, 
-0.870335657136063, -0.621376232693956, -0.731063776814604, 0.0268458083313319, 
-0.112703611451298, -0.258838879907933, -0.38703113197256, -0.859418029267744, 
-0.460671087670533, -0.512175741346181, -0.395551570571552, -0.901431407744651, 
-0.134092328894708, -0.374815816902618, -0.602657620223033, -0.38662021612496, 
-0.70312584647909, -0.483446449477857, -0.780310590470062, -0.246066667005289, 
-0.594439386900367, -0.64242244314762, -0.907028277947485, -0.590398453276879, 
-0.603875233306367, -0.378889716093259, -0.370042180171407, -0.708589107030908, 
-0.5669671779196, -0.529607022780151, -0.460953095628379, -0.752740366132302, 
-0.69186717205538, -0.298971824968417, -0.611580853426423, -0.873238488809694, 
-0.80798389033824, -0.5295078158491, -0.755676144058994, -0.518765693383876, 
-0.155132476137231, -0.543356092872729, -0.179371524726423, -0.451566648735143, 
-0.339503862993917, -0.125434238138197, -0.153360472102154, -0.15010937561998, 
0.00888028599074141, -0.570067518533086, -0.420414006346963, 
-0.124369521028389, -0.0865600371588915, -0.347550443989801, 
-0.395855520398485, -0.500014010836016, 0.0582768232030025, 0.149837530427867, 
-0.675304207677357, -0.487561672356065, -0.366716896177250, -0.444489730318610, 
-0.465804038699324, -0.965908175719516, -0.60534293644915, -0.370919713300762, 
-0.596299612047538, 0.0823881326353681, -0.432696220199202, -0.0432913432984695, 
-0.210590263624145, -0.564477157930283, -0.276177964192674, -0.576843661092167, 
-0.42583820553761, -0.75303926444749, -0.0152720827652241, -0.592972092571644, 
-0.416518493813765, -0.582471195389891, -0.633653255591485, -0.703963121142573, 
-0.940088436134824, -0.483092537985855, -0.608205129208365, -0.536785812314801, 
-0.58810618362148, -0.855135188153922, -0.178761274299532, -0.179272153082043, 
-0.891748671753053, -0.603020121105549, 0.198160588903706, -0.675087630234993, 
-0.346108655500092, -0.746501801934398, -0.389575444662569, -0.621810283144533, 
-0.516578590053004, -0.645240339064848, -0.210237591546296, -0.6702670089432, 
-0.574384962956336, -0.668153900997199, -0.561552327948667, -0.713945593544657, 
-0.881938927118395, -0.337371833623468, -0.626028725362585, -0.592141584102958, 
-0.310686174173285, -0.52560675786158, -0.618524195582028, 0.484984088512773, 
0.317890997110671, -0.665598486642246, -0.717688655089996, -0.31954789780258, 
-0.309023447955936, -0.160281392148435, -0.529704372775214, -0.484049358272973, 
-0.527220502359686, 0.0292028792598666, 0.145614005592041, 0.310319457312625, 
0.281530335837067, -0.683745500342817, -0.614748186871044, -0.363229185134094, 
-0.76543816046466, -0.414112324541563, -0.522645476082849, -0.634476872832553, 
-0.874061629590403, -0.828146434484446, -0.358568606129199, -0.80995066840702, 
-0.799767716391205, -0.92509797239347, -0.75621605394088, -0.751256174002143, 
0.130977070292961, -0.695928593179445, -0.579406529881671, -0.590846842320197, 
-0.778499899484632, -0.877540456030457, -0.491113603036798, -0.52027095787109, 
-0.477355095282596, -0.417779638215833, -0.324296236611311, -0.354607377176734, 
-0.536563367966783, -0.27085600787283, -0.484819714602519, -0.409861736715447, 
-0.943405921558235, -0.753859298510009, -0.83529096465676, -0.581288193508299, 
-0.707948319399527, -0.922027111260626, -0.800697540090752, -0.0391741320399628, 
-0.568633608622456, -0.37375600318701, -0.491910350488691, -0.257600522613997, 
-0.263480692878242, -0.0684231779854069, -0.964111565119533, 
-0.451297364590818, -0.695729850915, -0.606197127775925, -0.695717954562511, 
-0.230240260928058, -0.584225675248491, -0.734262088907669, -0.518144708756575, 
-0.384428616169698, -0.614603622780277, -0.76257441413892, -0.521392785181917, 
-0.754309734474205, -0.167564185391987, 0.183341843707287, -0.00522160541864237, 
-0.0893936583486985, -0.735352880415542, -0.406417734779264, 
-0.534748314670963, -0.886437766037954, -0.847330682115994, -0.650446686728939, 
-0.466452709955393, -0.318155721175228, -0.46227336380572, -0.530711310348617, 
-0.936343844130776, -0.446181326580925, -0.713618447715856, -0.554947580585774, 
-0.238238113998817, -0.580630337711005, -0.334935909571885, -0.571543061774079, 
-0.589689085089626, -0.476534828555507, -0.504494323643813, -0.605797202778729, 
-0.572097575530867, -0.38738727045205, -0.605692261997452, -0.586306472754875, 
-0.470201743883168, -0.203651158630859, -0.795187562192772, -0.764451693637451, 
-0.107980233065328, -0.641292800690578, -0.813747302304998, -0.53307431294512, 
-0.413492988075495, -0.3570540140466, -0.558443884708029, -0.786194513953484, 
-0.681580797957865, -0.443210683693652, -0.243023574197597, -0.540359616426487, 
-0.00526845254701813, 0.361038959715257, -0.132553012359911, 
-0.668305198632077, -0.379649736925689, -0.520817041986551, -0.476580119841613, 
-0.57898226671669, -0.621313654553564, -0.529371457770286, -0.600165455945589, 
-0.391305035590115, -0.650450632185578, -0.494943639455589, -0.333929119909184, 
-0.132527168291071, -0.278430965660632, -0.700467243351372, -0.504772185434726, 
-0.292836992905575, -0.651738983601924, -0.280023320444211, -0.428979688978218, 
-0.637400408615363, -0.258592232905232, -0.215658093613028, -0.28191096041108, 
-0.379272673886195, -0.633352235312482, -0.692665587023565, -0.404887415178653, 
-0.630098290846737, -0.654029177497206, 0.307158579694681, 0.087404097020726, 
-0.843039135859737, -0.747802901127177, -0.664117267646563, -0.0584700388290408, 
-0.595564513907378, -0.283574942035307, -0.111311747943295, -0.759225362169597, 
-0.86036663221036, -0.437164494019734, -0.543900918014176, -0.332102783391904, 
-0.370264280687655, -0.39932639449078, 0.169847107251925, -0.123056710710765, 
0.0380005251378891, -0.61135949534024, -0.578590636463322, -0.694416316608172, 
-0.618972381722196, -0.348055693077959, 0.315420640211072, 0.240552688372899, 
-0.782024697574041, -0.124615446830121, -0.359954357234745, -0.471379014068632, 
-0.574713395867724, -0.829032124888373, -0.334302878893202, -0.854076258134317, 
-0.440716800645756, -0.805546975378487, -0.965126194375115, -0.156638368184056, 
-0.390135686381233, -0.808372465362345, -0.760789942713137, -0.63588518499372, 
-0.633615416810607, -0.445431245892372, -0.316558635188886, -0.650464527630932, 
-0.332515077597826, -0.612446116729824, -0.776023428515021, -0.249039798476644, 
-0.564191576729770, -0.489169332879706, -0.437388296786267, -0.672872005277905, 
-0.584794742011434, -0.658096314961174, -0.361088726404179, -0.674721868781784, 
-0.228993876003389, -0.709069641515645, -0.388870134118716, -0.733025223478234, 
-0.478371292222964, -0.294666850687723, -0.24989786026502, -0.71053723697937, 
-0.0779699585574284, -0.65696155960152, -0.456815457721273, -0.364488841695002, 
-0.613575632721514, -0.559781782674212, -0.839158464654635, -0.876185216589593, 
-0.0585591635605362, -0.499850879421331, -0.389113228041315, 
-0.263936993321611, -0.667756011983453, -0.580701973496552, -0.746436048625995, 
-0.169159894348904, -0.590284811933356, -0.540484468287779, 0.0305579969642755, 
-0.214041771050684, -0.591495226827929, -0.722292854488671, -0.303923783814281, 
-0.178577910053056, -0.781374603261101, -0.675915872270771, -0.391405033323166, 
-0.664336480179056, -0.97872878804897, -0.664592450014046, -0.473914914192176, 
-0.40190350387358, -0.513843961162574, -0.380476832385821, -0.371272950559233, 
-0.461761350412265, -0.687693092545627, -0.663802322683189, -0.737250942889055, 
-0.474536074296431, -0.226418554999391, -0.838098651185483, -0.854825470962757, 
-0.470521385228489, -0.458652285207245, 0.385133749959544, -0.498506684913921, 
-0.441100506687872, -0.930526444028632, -0.659782150951573, -0.587366634236991, 
-0.309792833564413, 0.177134286588019, -0.229357042348561, 0.161294454257931, 
0.263183034501882, -0.786098966701016, -0.426389226309467, -0.459199948847295, 
-0.00591413761892393, -0.504328023985955, -0.639793856146879, 
-0.680407046723074, -0.487982008990424, -0.343917715913538, -0.567469072310237, 
-0.600644757763024, -0.617787996967028, -0.706087896669705, 0.405383989492158, 
-0.0397868564974018, -0.675697480127814, -0.703755972798734, 
-0.257247817188676, -0.333922330248359, -0.53404457716083, -0.499478185858831, 
-0.773541476896629, -0.575858745669019, -0.352318196570551, -0.577888894668729, 
-0.506256532549015, -0.348250546321706, -0.455963613007383, -0.630153810632923, 
-0.688704664770845, 0.577825261725891, -0.648246144129488, -0.584139199560559, 
-0.594914278090673, -0.562317847420234, -0.254518354535105, -0.813503154846197, 
-0.354937402629599, -0.135749306883871, -0.622196158057103, -0.493988860218023, 
-0.412278708638347, -0.385657063221676, -0.555945100019361, -0.301153384512881, 
-0.671040106441436, -0.604725734612247, -0.364530551749134, -0.706466479886206, 
-0.377458315098977, -0.871631261538174, -0.252699659648101, -0.483362597811353, 
-0.390657213701058, -0.673253184374722, -0.86108377556111, -0.328850876363253, 
-0.438316115469949, -0.762710241921885, -0.588802304036937, -0.876060200635583, 
-0.518109189430062, -0.674773742973295, -0.00515143426465574, 
-0.564245531913854, -0.522677996439572, -0.317460643655415, -0.455630749036485, 
-0.359024525145626, -0.909185440777443, -0.431863295686781, -0.88800651826242, 
-0.702699651321783, -0.0603318576811564, -0.616649026065483, 
0.125273787362929, -0.324115437632226, -0.829590823096193, -0.751878353749082, 
-0.535658434763314, -0.0253154698891639, -0.688196033882858, 
-0.192612436698837, 0.323144607231988, -0.438130469313799, -0.574146730208519, 
-0.357013921477496, -0.289152608894936, -0.69772803393545, -0.525779830010611, 
-0.0584540797002542, -0.186342780807286, -0.636371654768713, 
-0.763854168866348, -0.457370161401989, -0.87756748091752, -0.304736056095387, 
-0.60315962243878, -0.72585857812505, -0.148124882085635, -0.961104083004144, 
-0.754412025480935, -0.534304975892994, -0.464058765402376, -0.389451102606347, 
-0.68941820843312, -0.594161424096492, -0.741132755724862, -0.603575548823204, 
-0.0631637350330066, -0.807839970197655, -0.751488296531186, 
-0.569236794750881, -0.728193312920504, -0.535027601800021, -0.408985234048495, 
-0.652870874929196, -0.887478193091849, -0.344687990437325, -0.202240761871274, 
-0.195865033747611, -0.331085893850292, -0.122760424119913, -0.570055230239705, 
-0.16361119728899, -0.753757499376746, -0.78190527085731, -0.389218836283692, 
-0.690823079158276, 0.86934171836176, -0.473814217547471, -0.557127730826198, 
-0.392871676772005, -0.527453472094502, -0.78251545821235, -0.483239285805596, 
-0.305751542138919, 0.186558730648059, -0.125021963159209, -0.532945055958411, 
-0.403432321602879, -0.35940806058816, -0.606656991045004, 0.00299046587462989, 
-0.498465987211318, -0.444521916219024, -0.600838974711868, -0.576409860793278, 
-0.335487783616962, -0.563621533982845, -0.484472687310419, -0.408269706734499, 
-0.869495078960825, -0.516925523901059, -0.576580349807941, -0.584024463626366, 
-0.359606636295972, -0.259640968070458, -0.725879461549116, -0.447681587764413, 
-0.354097399387091, -0.713871463741614, -0.81856485444619, -0.698388753788397, 
-0.921435604302786, -0.628124617203126, 0.230983821217622, -0.54871857827132, 
-0.849702965431883, -0.373822030244064, -0.331992922042666, -0.565158690471656, 
-0.24444674346189, -0.724476354464324, -0.749859228149157, -0.46309492805266, 
-0.602956901771275, -0.332864488636425, -0.149643735309961, -0.81348280188076, 
-0.47645555661474, -0.113501412592679, -0.694262967802889, -0.708513948093907, 
-0.661829001893084, -0.532367097923108, -0.494225695300835, -0.720530762742909, 
-0.756718750834655, -0.634564219955211, -0.52549147219604, 0.0605476324080435, 
-0.349806037700299, -0.673140871174074, -0.694135594258412, -0.745222348126129, 
-0.580980160316464, -0.815673785699756, -0.343184632429493, -0.342751160910543, 
-0.427772342344139, -0.385765878341024, -0.338910412169764, -0.238948989642124, 
-0.362444020508201, -0.619387916083677, -0.428722074399346, -0.62077135189395, 
-0.227668167932491, -0.437946720976865, -0.75168258537271, -0.408518509147104, 
-0.174723039798306, 0.0690405274961772, -0.562168729964499, -0.515754997841723, 
-0.557637776816411, -0.254219506233840, 0.182085779323017, 0.152076030898513, 
-0.589357243182093, -0.468382262070722, -0.718104382785314, -0.479894535805283, 
-0.49270028266541, -0.664633845213169, -0.387940559185424, -0.627402739210927, 
-0.47059589537416, -0.410885276448962, -0.430732288019846, -0.325012501160363, 
-0.0652940340659273, -0.817512383646511, -0.737184631150223, 
0.686511235318572, -0.53805473918478, -0.300822362446027, -0.413391045515807, 
-0.615111652166884, -0.0306378427935795, -0.457453919305595, 
-0.727325656758077, -0.515939720111084, -0.764655085885056, -0.455863554911476, 
-0.255405832680248, -0.387259283808271, -0.0123576023668457, 
-0.735834049789538, -0.0404043957183003, -0.562791172391179, 
-0.416213928179136, -0.694450821943994, -0.546942405918624, -0.441450797243891, 
-0.173179069645598, -0.662652151476535, -0.0723314783219643, 
-0.489565871584091, -0.176195813920042, -0.785789070499169, -0.701699787781456, 
-0.179882229400947, -0.590766454580027, -0.511625319249706, -0.145330790197822, 
-0.415831308894016, -0.418652443886614, -0.459897856981659, -0.880769213160334, 
-0.87593813259495, -0.199721727533048, -0.0211695184272863, -0.83070467295938, 
-0.704897795906869, -0.148273448389558, -0.637458012318377, -0.632117076811544, 
-0.69945233374474, -0.428697194456506, 0.0573120407455193, -0.317217447647222, 
-0.83835682132691, -0.762679047035747, -0.760923023242045, -0.327996033341505, 
-0.345060764390611, -0.384810875053649, -0.870241601449544, -0.472034670929458, 
-0.669503158818053, -0.614390523658934, -0.231587143575488, -0.562368590596178, 
-0.505852703771951, 0.442381242355799, -0.548457707864067, -0.505160151714037, 
-0.0673449248287395, -0.32160179177212, -0.732238087527069, -0.700075461980582, 
-0.451533590051927, -0.779620493326102, -0.508952976450622, -0.462086180032941, 
-0.732361879063739, -0.354270850286036, -0.657068048635082, -0.586780389227711, 
-0.664705517876522, -0.0754117321654952, -0.031564656359101, 
-0.266674148209112, -0.175341863037027, -0.85632824991264, -0.837014734199605, 
-0.0709510457048687, -0.850897645898726, 0.442675312837006, -0.49951975882903, 
-0.304858879137962, -0.786978452794021, -0.471658056509464, -0.560593687958589, 
-0.572009832661376, 0.40513696636596, -0.383665112666678, -0.42122924439785, 
0.45274888284249, -0.332216456822397, -0.233365836119789, -0.145064540657046, 
-0.491232662332374, -0.548524494903746, -0.239352973430711, -0.373495410771429, 
-0.65483480146332, -0.336303050697953, -0.802548740078717, -0.18629104025398, 
-0.834291629320747, -0.67188573310525, -0.65044716102442, -0.861449000753264, 
0.216756556214857, -0.361595978864792, -0.781061822890435, -0.222448144735475, 
-0.718698083345315, -0.532492779082627, -0.460587445003142, -0.688831402173576, 
-0.401870383377342, -0.388470231972017, -0.95929238316533, -0.497203044934570, 
-0.495008567581430, -0.541023684531008, -0.668383158085095, -0.483126328465415, 
-0.805413045273736, -0.899063258002861, -0.463803593224497, -0.776136079824393, 
-0.73019124566371, -0.229741804295351, -0.743490720122266, -0.386232323994748, 
-0.741589992163093, -0.725052382216774, -0.916543054483706, -0.174237545829493, 
-0.514624345933989, -0.0695581746623355, -0.745696851626788, 
0.144200515716751, -0.472935395162798, -0.396746865414270, -0.58413473545467, 
0.160186146481824, -0.736118781239381, -0.776708223084386, 0.0978553907360477, 
-0.916693914852624, -0.689231544037623, -0.776541334590703, -0.46679418240368, 
-0.522363427848091, -0.513719089017392, -0.531280463303174, -0.213185925860760, 
-0.437453695430114, -0.915848068154874, -0.270277664408798, -0.300224377366379, 
-0.857810217543178, -0.616207749205244, -0.517945439156145, -0.058452853014604, 
-0.57043727388586, -0.713584982166817, -0.193187994698621, -0.614791824024898, 
-0.52827635104098, -0.233638389959169, -0.512817649553686, -0.819854138634871, 
-0.540353219964146, -0.460248285533132, -0.569289501068592, -0.33500277549002, 
-0.602749687586524, -0.294299621250212, -0.079933826176054, -0.838094396818543, 
0.0291830905984123, -0.260917957847825, -0.544958176762167, 0.380615269517473, 
-0.6792047960285, -0.645093725321626, -0.711256927047039, -0.602048070753544, 
-0.55525074738664, -0.303265586080881, -0.514424890349644, -0.554682432467836, 
-0.347348833558184, -0.212494365576205, -0.355351722518568, 0.102902955372278, 
-0.0148483409530295, -0.282689121291617, -0.327942523052167, 
-0.313976449092527, -0.00899934646514069, -0.635300271477586, 
-0.466227124680028, -0.0120205737779345, -0.618433682199002, 
-0.472710442725105, -0.602041942827868, -0.764662397880698, -0.414542273812099, 
-0.586843660412227, -0.65692404751836, -0.510776703577105, -0.589147564700028, 
-0.254602815231790, -0.680393077608321, -0.301144037744377, -0.366488624438114, 
-0.922298566399108, -0.321838769287711, -0.901085125918411, -0.568691212295968, 
-0.513275940340014, -0.51030587434243, -0.555336887358472, -0.901865127468045, 
-0.140151076018995, -0.23593480847905, -0.797630999879077, 0.259908429127728, 
-0.197770061435042, -0.495103660477134, -0.433150060131322, -0.615439743892275, 
-0.152589529583441, -0.301158748851928, -0.376201801486132, -0.534707846915265, 
-0.629080818584523, -0.662016257294938, -0.472375494172659, -0.560472544613694, 
-0.878947286118854, -0.663822204896296, -0.373566118006428, 0.0529547954588500, 
-0.214442056888067, -0.513493091336728, -0.546638718898905, -0.256642043200931, 
-0.653981607622379, -0.826911168897827, -0.329174229919367, -0.524436318593733, 
-0.753998063903623, -0.0445216661623233, -0.452372599135486, 
-0.874582588183099, -0.230789168117306, -0.451101658080429, -0.332491355371605, 
-0.838104519587494, -0.734263283792804, -0.384467973547177, -0.73071417459237, 
-0.72419384763721, 0.0322713213962192, -0.499836580504757, -0.057669012265014, 
-0.393377104010655, -0.381939915705488, -0.176007119833842, -0.687925057840982, 
0.0643931985892807, -0.348292686311566, -0.895356544421352, -0.525561645579072, 
-0.98455526469351, -0.775738470974598, -0.375698694515579, -0.677643173227271, 
-0.233574169346596, -0.550299723074037, -0.736047449626389, -0.556916992925853, 
0.339228379056474, -0.331989236149477, 0.282726089730356, -0.437914103901314, 
-0.649237670856674, -0.677027378949812, -0.832694103453842, -0.594832717774309, 
-0.696581246319781, -0.69702662870143, -0.497194294288743, -0.108067574441694, 
-0.155427461062099, -0.516318213148686, -0.653226377119882, -0.695167473976606, 
-0.774452602592372, -0.720813841307548, -0.10661772889061, -0.459503885844921, 
-0.718076108675482, -0.367874846384672, -0.72080807979539, -0.442858277823342, 
-0.851328957242953, 0.00332227811662065, -0.207869889619577, 
-0.0211162525991934, -0.957516881842539, -0.922136715065413, 
-0.496846295749976, -0.641108886765, -0.342698646934226, 0.136133605790832, 
0.421392422134215, -0.0908985178282646, -0.495717965705849, -0.119829125024983, 
-0.645499587875705, -0.0526194100665393, -0.533545704391179, 
-0.401006007284397, -0.351044868848656, -0.44791222049945, -0.0307981568562927, 
0.0167937489282709, -0.416042057004142, -0.186692100021009, -0.0770122920543322, 
-0.191164283351008, 0.154661279953121, -0.372916805541779, -0.269625586293441, 
0.447651702013425, 0.0857715192762708, 0.573348052005167, -0.655735750767531, 
0.106071000606870, -0.372797286179964, -0.545648544072284, 0.20416896625332, 
-0.069112664145159, 0.147464902843653, 0.306352226897174, -0.0261153024198400, 
0.000600745369105447, -0.506622645310711, -0.305978104155972, 
-0.111788892445381, 0.290953442505215, 0.00155206136718437, -0.150290111118422, 
-0.532030236746326, -0.392212842398897, -0.47251081503261, 0.14147301629977, 
0.440913909896792, 0.0505874309996999, -0.339081856593504, -0.1436553083128, 
-0.660838523275547, -0.459228105901396, -0.116891712660625, -0.345151550325992, 
-0.0953659267497562, 0.119721176161502, -0.527379929134688, -0.294560051926476, 
-0.513273764079927, -0.292578022237130, 0.0903018987214691, -0.0381256048879022, 
0.168072867731070, -0.615502827780091, -0.350567937466747, 0.622766478758488, 
-0.524863163054723, -0.0739624200697389, -0.209533395777027, 
-0.301553618970576, 0.339494483869511, -0.320917888138396, -0.777883053509775, 
0.908724818595507, -0.296372541288335, -0.447413437882192, -0.160031980382142, 
-0.501796742719995, -0.420930822946162, -0.0733679079352256, 
-0.609397258833049, -0.118478730495006, -0.181765347572193, -0.173316255532039, 
-0.507342361450088, -0.404031479582831, -0.279048787591812, -0.0452229975044192, 
-0.760940095165448, -0.550658782046586, -0.318635991271609, -0.664288378347369, 
0.381158472195296, -0.255173799778066, -0.228934617075068, -0.190186810666686, 
0.6526428111546, -0.208015844108673, -0.304998845546706, -0.0837680327494754, 
-0.493423727955886, -0.614038109239999, 0.237401446447377, -0.535734294907579, 
-0.777457449207737, -0.312757264837315, -0.127487870637311, -0.747043268158216, 
-0.105021174256446, -0.232527510680194, 0.147449124686365, -0.543248524651474, 
-0.237073605999055, -0.00784699591101993, -0.513776711445618, 
-0.302408624206836, -0.406356013956595, -0.331358493971032, 0.176818242306544, 
-0.0821703306323098, 0.865397453235738, 0.81414902861135, -0.131069214357483, 
0.393624916666127, -0.0983004944776118, -0.267688336954118, -0.300253094262691, 
-0.304211290625153, -0.582356933712625, -0.273786117463193, -0.395982921820073, 
0.407555218526467, 0.387432865636141, -0.269236529777391, 0.0702949432643029, 
-0.0200583114370068, -0.555564795120804, -0.329325473314645, 
-0.301306128652214, -0.517736187858933, -0.452556530368964, -0.335954100432839, 
-0.404260482696888, -0.243500340253102, 0.315139318070166, -0.0922421286809588, 
-0.0681310118203943, 0.0757523395100468, 0.820828416509362, 0.154330765516285, 
-0.356011833222005, -0.582674900031211, -0.88239144309681, -0.142494761711788, 
0.179702683469668, -0.550177417115159, -0.333311729994425, -0.144538052587536, 
-0.0948123869484959, 0.169886998155587, -0.337283635906718, 0.249622776471633, 
-0.608876543510842, -0.417817966528239, -0.170883647625480, -0.498364703736111, 
0.124764572431290, -0.182772802517658, -0.0745202126665437, -0.141464553944157, 
-0.65473449895448, -0.409935668741595, 0.473358182108316, -0.141390802207677, 
-0.170035474807891, -0.479474226686235, -0.410409954776657, -0.309557113157904, 
-0.243597184376077, -0.146908090473277, -0.628515258529112, -0.679482214440509, 
-0.146154414417293, -0.680397083927614, -0.590326559937278, -0.462220073715194, 
0.397399767632834, -0.338430488358053, -0.471501168913019, -0.452646643333174, 
-0.541853836601267, -0.517102962191037, -0.309141938235157, -0.174365791896069, 
-0.0787376776114991, -0.413914553535609, -0.127337827201961, 
-0.232958810086070, -0.0403571064378188, -0.463539664828588, 
0.0378526868309652, -0.252414524422106, -0.613623727307134, -0.386808217007297, 
-0.135546938348331, -0.173863568353860, -0.132882363000351, 0.0397990412000623, 
-0.565120733792629, -0.247337607247884, -0.0534322867462656, 
-0.125869264721021, 0.231246620482839, -0.735544329241075, 0.470476079537705, 
-0.131945832722724, -0.219496604399707, 0.810509942321132, 0.0402517684569374, 
-0.0906175025344231, -0.145846275048308, -0.272781353490253, 
-0.272479436827627, 0.0566781821278735, -0.222723324818058, -0.438267134589057, 
0.057265870996284, -0.148285531408532, -0.514729584818345, -0.402942975826942, 
0.174338532732735, 0.662118665693963, 0.0283202199898008, 0.0741891644533308, 
-0.0277857749489081, 0.127568911594645, 0.0031069860720654, 0.345221318202012, 
0.0177251283557454, -0.134609033265183, -0.671899499651988, -0.118477963045408, 
-0.260417740478247, -0.0789787656991818, -0.879656453787083, 
-0.736605843053554, -0.187486520898938, -0.382388984345448, -0.628714022464467, 
-0.193072842660221, -0.225210282189465, -0.118198473014363, 0.479778380221116, 
0.148011578564262, 0.108547231407291, -0.287002708648747, -0.137778203475575, 
0.313749419564524, -0.368434425820162, 0.00411633515271838, 0.478565366200662, 
-0.440416814639375, -0.0648745453463792, -0.319974409818244, 
0.170884172295354, -0.618005598517002, -0.248431465336703, -0.265411683554972, 
-0.315123171868101, -0.303191295815135, -0.282666166979846, -0.308124048343983, 
-0.335661248620322, 0.846128012250192, -0.204746094616793, 0.239641809390485, 
-0.353509601266430, -0.233101199526704, 0.00880676048299521, 
-0.321449287773989, -0.649318332075055, -0.837344540969674, 0.499511861686627, 
0.122726473822777, 0.408405412065251, -0.387438798247123, -0.678470332343618, 
-0.0308658138004628, -0.113765277180572, -0.139408926692776, 
0.149122660063713, -0.835352493700825, -0.262771827064505, -0.0506965184795274, 
-0.0281657533598551, 0.026133368285027, -0.143468606955062, -0.512269091791451, 
-0.101041953510606, 0.122594133163616, -0.484196142941175, -0.0994002531533143, 
-0.766976962807244, -0.290386529615448, -0.0589227804930207, 
-0.381316944205194, -0.184598027382591, -0.180338904051644, -0.319536184495841, 
-0.392684664807472, -0.116113046046321, 0.136588993433424, -0.0712727287429774, 
-0.288352367523409, 0.287540924739269, 0.202638499869261, -0.657567789648179, 
0.0121063245914062, -0.501997921758648, -0.609053225138833, 0.171478328623385, 
0.820214494096668, -0.250885992728059, -0.155208333797310, -0.0228275526995513, 
-0.3973507598939, 0.156566500474552, -0.433618166837396, 0.18195631391382, 
-0.313578573571342, -0.366463602665204, -0.552126554804075, -0.153919970429982, 
0.256946671254781, -0.69820396969471, -0.206601575844314, -0.102528566911148, 
-0.154945014216569, -0.694018218855046, -0.121599650644852, 0.288232426027427, 
-0.336685069210798, -0.132225916229682, 0.0864169318073278, -0.646642529337291, 
-0.176177403388856, -0.268946030778225, -0.193910684314254, -0.36075393484185, 
-0.00401328108697577, -0.278697987683250, 0.504486934827095, 
-0.424867579842887, -0.215431619934572, -0.732101862011244, -0.329875005033773, 
-0.71254013313015, 0.0732332715681641, -0.242840827084360, -0.0564871631425487, 
-0.236192453057169, 0.459753340001108, -0.196960170232629, 0.228681083403689, 
-0.373523218344938, -0.278374322697089, -0.582276461445513, 0.346660318101975, 
-0.205516477256262, -0.151097859160579, -0.397828080565959, -0.00708785468816654, 
-0.178144512824526, -0.369144227673625, -0.247693727300895, -0.566448257503974, 
-0.0929406493373754, 0.580352243494901, -0.688123377364521, -0.334863222788791, 
-0.230931969161062, -0.149318631217529, -0.489302553236446, 0.224705063082091, 
-0.297773924927577, -0.481934745361812, 0.140379275975893, -0.0192455991612779, 
-0.368707361122351, -0.331252188789579, -0.435271085439997, -0.389393430435067, 
-0.337814289952268, -0.171460372755514, -0.298412639439608, -0.130557547022407, 
0.386802783582448, -0.00585705147529068, -0.33185070822717, -0.796688913614133, 
0.663233751572064, -0.0985496709014788, -0.180304855109247, -0.289101237041831, 
0.298776876217183, -0.287512257437754, 0.178893690169532, 0.198636421415653, 
-0.0507577236781736, 0.225773420973137, -0.229248000742023, -0.0273407044869188, 
-0.6987607308739, -0.269102663989155, 0.0369892215244117, -0.332078867585004, 
0.260971215206842, -0.283022624446578, -0.498268848506385, -0.338149873033312, 
-0.386660713598236, -0.0391599408039448, -0.224892317723691, 
-0.51977379173542, -0.28759130374756, 0.369420968604135, -0.202049066016855, 
-0.221645654725267, 0.216932927272512, -0.0374337343298583, -0.115288531786044, 
-0.249223837905514, 0.0102919674640263, -0.40465038564891, 0.0179910687580553, 
-0.0680001300746296, -0.339716613924046, -0.366379357372102, 
-0.360361307179779, -0.352615310781218, 0.041271160906605, 0.523685237511187, 
-0.205508543533826, -0.411877227946953, -0.352823198614012, 0.206921201504607, 
-0.451727085622868, -0.8041002084472, -0.175594215951813, -0.462419777502951, 
-0.572439691543218, 0.542133930700511, -0.517619867902627, -0.487626803745272, 
0.0879166841377848, -0.420022737978373, 0.202142864260647, 0.0170840279343228, 
-0.34557666483803, -0.467462964231335, -0.328848851118042, -0.493495470103163, 
-0.600167088114537, -0.218112437169093, 0.00441885980210971, 
-0.359821633415669, -0.557038743220689, -0.494862542028817, -0.0022798153707166, 
-0.144016944574566, 0.0147357705356684, -0.668517850572689, -0.206788984955684, 
0.256013324287423, -0.251496497960547, -0.230036994684109, -0.0997854178970958, 
-0.772372161853269, 0.175731721236258, -0.150274414483390, -0.326864228779162, 
-0.0863490053765223, -0.257743704133436, -0.370442295780745, 
-0.0887550283829059, 0.391781011667578, -0.3514400279541, -0.607802217068603, 
-0.641695685453219, 0.0869269171021854, -0.449018391419367, 0.0374591841291172, 
-0.368299049376907, 0.101981183741345, 0.0531489583583015, 0.340149474490167, 
-0.626068187956862, -0.245131681321812, 0.257584062047122, -0.254559673181603, 
-0.491848229996498, 0.119427671926253, -0.388463733616111, 0.308644350739676, 
0.345584995802052, -0.80439730035419, -0.465691286820326, -0.502885948450736, 
-0.199102856263377, 0.200395988024373, 0.0197674463068111, -0.213626002996957, 
-0.403865911547457, 0.215707606394675, -0.454807045636026, -0.768906086092379, 
0.620496338344963, -0.340312872271904, 0.431886058208283, -0.309283714859260, 
-0.461527539947278, 0.077035180192478, 0.506414480522387, 0.353598934866032, 
-0.480022737851624, -0.320536234949374, -0.485630319878762, -0.0345351778306729, 
-0.801094678921606, -0.543206841194757, -0.484922166606301, -0.29155140605924, 
-0.123226175578525, -0.115233737841798, 0.266615446162424, 0.576464480539218, 
-0.28117739428562, -0.0411761657846499, 0.320326849938867, -0.166765502875488, 
0.160492435793175, -0.916379703248175, 0.112145866033195, -0.291645702183040, 
-0.530009505895449, 0.355304817229219, -0.44900875977329, -0.539560858754364, 
0.0475787802624403, -0.277469345734575, -0.331332593323151, -0.0927406199105937, 
-0.428352790868087, -0.397523314703912, -0.468747241771489, 0.194679594199192, 
-0.392893246537236, 0.199626965369725, -0.33788647839006, 0.0959911693948572, 
-0.0750543102978962, 0.0966889447357226, -0.377218664223971, 
-0.453815813026655, 0.160759319508869, -0.415843682828144, 0.64611363250455, 
-0.504972566132741, -0.158948266800641, -0.334508072469414, -0.297828464661831, 
-0.0822065959572406, 0.0252110838141038, 0.0237439654315961, 
-0.428578319761104, -0.202187862831468, -0.0488761423117148, 
-0.735804492868735, -0.178788531310121, -0.125320772051606, -0.0704091561491322, 
-0.288557332367853, -0.533910346704859, -0.412848387294456, 0.198575219072198, 
-0.601170220768327, -0.0915760719071109, 0.00609201995412697, 
-0.377614326013091, -0.169131161873434, -0.0181719725833004, 
-0.0831336069167962, -0.018753236869051, 0.214486848730693, -0.0268465963592803, 
-0.500095951947861, -0.465080665473312, 0.615321742398733, 0.322051490749341, 
-0.483243089581309, -0.388591746715391, -0.319399244988005, 0.107362663139748, 
-0.599122783695885, -0.362093523803451, 0.188328901105932, 0.0284264712608886, 
0.230873496020605, -0.0647313344815675, 0.119071666313667, -0.351237826892134, 
-0.0863238870861037, -0.191061089815265, -0.678440294918626, 
-0.411078334044366, -0.030333499462989, -0.475905111220326, -0.0379668199717095, 
-0.334639572956931, 0.105517107868093, -0.192425643011470, 0.00275118618726022, 
0.160783883298793, 0.0661007382658766, -0.342961906489398, 0.599582917088456, 
-0.258720616767420, 0.534374857244027, -0.441492557524495, 0.205931425159785, 
0.256795983408207, -0.0624644831060115, -0.362105643436616, -0.313073406041807, 
0.249510830094282, -0.411388994157242, -0.30752930371324, -0.249431253607636, 
-0.724264444595167, -0.154153152139578, 0.178278876946945, -0.179169140790754, 
-0.000931124410383326, 0.0832612063721472, 0.0611620065195105, 
0.339014105514682, -0.567774989359054, -0.184261185281034, -0.334949683951019, 
0.186154579213992, -0.379588077911745, -0.169398609925833, -0.453559201794473, 
0.330100520203438, 0.000664745701560206, -0.30023334064485, -0.207115119506198, 
0.382239003016811, -0.478882653451632, 0.0838645815318544, -0.226167532407796, 
-0.178857308842838, -0.222796207336744, -0.238813735129339, -0.727923510898253, 
-0.132347418251602, -0.580300658614877, 0.135683418766276, 0.245277457952674, 
-0.187758115360777, -0.0817176256957668, -0.667424650125628, 
-0.280227047128394, -0.0554921811064632, -0.549430176941455, 
-0.0415469334880888, -0.0704448706292332, -0.173127080411225, 
-0.0317363935871385, -0.568083243474699, -0.68694001169787, -0.110895952035702, 
-0.441376492491998, -0.606521920982835, 0.46370548632038, -0.429836410407929, 
0.0788847614572081, -0.479633295120256, -0.857018485530944, 0.0259102410685097, 
0.312478156645437, -0.595253245650558, -0.359596585004455, 0.200022562292824, 
0.423532022010082, -0.0357772522218655, -0.405595137953707, 0.317273074510402, 
-0.0874125757536495, 9.58952297646579e-05, -0.283278987598533, 
-0.292552570019017, -0.0197557121216375, 0.0830776013857474, 
0.0339760856331702, -0.63375842195238, 0.117836185845618, -0.195404434446074, 
0.3148221590063, -0.674538248519939, 0.262439046906349, -0.183759582889164, 
-0.322717963906599, -0.118780207447293, -0.307194747791509, -0.251445289573432, 
-0.506429152801933, -0.426665585319751, -0.515750799805994, -0.408020403016653, 
0.326368602201085, -0.00620427139507911, 0.444265050729095, -0.0299420889019065, 
-0.523692719043369, -0.497817723699009, 0.459056903790282, -0.416025837393038, 
-0.00261176375665040, -0.538516498215348, -0.0304323546543625, 
-0.108311886751542, 0.307282144371834, -0.167293980247819, -0.779007636511415, 
-0.158497518668375, -0.129704285988185, 0.000624034644838944, 
0.160171083875051, -0.186362471435545, -0.762734054155284, -0.383953692911214, 
0.121519885478277, -0.218425056170126, -0.322639928013051, 0.024721690366118, 
-0.0300719378630077, -0.123733399880080, -0.123103610674216, 
-0.384827994236157, -0.401526580777369, -0.221133512697379, 0.0150957359315390, 
-0.0739233134681022, 0.0741386663595445, -0.691331118656065, 
-0.00733499882667892, -0.415504108697323, -0.240160103505602, 
0.606343298812458, -0.253526158967115, -0.700898914155547, -0.188007424839450, 
-0.120818070648177, -0.482275802476606, -0.377253991446105, -0.415254235412343, 
-0.270194171651932, -0.235588492894463, -0.452281389263153, -0.0871472609027076, 
-0.378192031114751, -0.129954613478866, -0.383233959083077, -0.321928726768526, 
-0.488978626887534, -0.251329922505309, -0.0820470529657596, 
-0.259532600735775, -0.234852008801543, 0.765416410787372, -0.514609262629363, 
-0.548660595994812, -0.0265895219057247, 0.358495500311652, 0.526735170797899, 
0.0565160535119837, -0.360705735943099, -0.433034816260693, 0.341057406693518, 
-0.144619666549341, -0.144097302000150, 0.778816791404882, -0.195965837890263, 
-0.47844513153619, -0.366040787804120, -0.507839980748719, -0.296631953285222, 
-0.7605930900401, -0.265050150783582, -0.353872621650412, 0.0305294033331643, 
0.0261948045085861, -0.280027549903001, -0.364869289272692, 0.419900827923243, 
-0.139015856797027, -0.347308446337014, -0.66425638087581, -0.352516153726558, 
0.0913572131349747, -0.291861668462346, -0.82974994039908, -0.260749560512281, 
-0.678862741134031, 0.109452914135641, -0.0581322993892328, -0.199688511743625, 
-0.362154905394065, -0.132098840374503, 0.129584940272145, -0.0450728301540178, 
-0.746738217565365, -0.0628766692455414, -0.0923302848305693, 
-0.278423983946176, -0.194615067860561, -0.350778298753687, -0.0964809206234058, 
-0.70131491737492, -0.742558901677303, 0.047837459727128, -0.0585747222236091, 
0.208836319176544, -0.102804831019293, -0.393721042746463, -0.437357137953234, 
-0.426050015536142, -0.115579264878071, -0.262353000238934, -0.84030619371483, 
0.00232427711260170, 0.169531985246881, -0.124732015212599, 0.563932471239424, 
-0.550974895974244, -0.139221468668158, -0.524094513320706, -0.89583181434704, 
-0.321717741344331, -0.249800589258953, -0.260075638060076, -0.22770849235013, 
0.174476748344857, -0.389223402482239, -0.00173902455163550, 
0.276496064652364, -0.189906485660826, 0.349728447216602, 0.00141260385183897, 
-0.298470613585377, -0.72150805381632, -0.332787995085642, -0.507311441185785, 
-0.152240766470878, -0.173594889296344, 0.740536347731091, -0.6740266361952, 
-0.714249134093614, -0.290886600244699, -0.413532369004357, -0.064273851309151, 
0.0259790747496848, 0.122521198530233, -0.0360030873598881, -0.281839058377914, 
-0.0267925617595342, -0.411178549593061, -0.338341473592808, 
-0.189836718514303, -0.561085919410045, 0.23299611399063, -0.268683167617213, 
-0.394299900253877, 0.484516709231253, -0.303536052458326, -0.356018754585002, 
-0.319803617754807, 0.647431284869244, -0.400803518974427, -0.378440954233585, 
0.0583234302607132, -0.102468460192394, -0.0561201615710864, 
0.122700465539993, -0.265555990317107, 0.253856945140459, 0.144902143513389, 
-0.215050001874629, -0.260550265353817, -0.407556992112777, -0.257106860900886, 
-0.155559039754021, -0.19770772197999, -0.0278614816645877, -0.501554687504156, 
-0.170289033295344, -0.307592619836008, -0.161795922521183, -0.279932576554359, 
-0.129985949786725, 0.180147196742403, -0.661139097024535, -0.114645902293925, 
-0.0898663193687644, -0.744751311276005, 0.105052709473249, -0.161012156485027, 
-0.319763160668191, -0.527993903768363, -0.207143678524745, 0.359166045513656, 
0.779941173941638, -0.435987191654099, -0.132717159773374, -0.225426134879564, 
-0.879343186817557, 0.057675763874438, -0.0932016375578436, -0.799709492607921, 
-0.339422691557746, -0.462137407912603, -0.0915281062013232, 
-0.378140470970924, 0.0708232317611326, -0.327376342501021, 0.11801183327163, 
-0.298072973695731, -0.47559755279766, 0.110784298071812, -0.266483845824344, 
-0.370753741746744, -0.329510581259896, 0.0182277640546884, -0.206903569912488, 
0.192978205700043, -0.0156208101022488, -0.470121296543297, -0.525946615660505, 
-0.371273575887368, 0.0175550912554337, -0.0630014774638706, 
-0.407102610934351, -0.0639457588429684, -0.305908386177538, 
-0.0914748923182568, -0.162216412399897, -0.751435987454257, 
-0.0420137917376216, 0.150418131347912, -0.358985029983532, 0.0344269994609981, 
-0.578572505598712, -0.106850234275325, -0.306785938890240, 0.0108819805524122, 
-0.181206725002026, -0.582096085515194, 0.100501223055241, 0.306232670483835, 
-0.257528803792475, 0.0398881892246407, -0.238363433175663, -0.127674250447676, 
-0.421873860115631, -0.0281171819092982, -0.471694648500797, 
0.370589802193587, -0.243062557757108, 0.0129847226858738, -0.0813629029064991, 
-0.248177831552448, -0.597851691947416, -0.578871989594181, -0.0514937810294193, 
-0.480608598902867, -0.104173302241384, 0.115625305746152, -0.876781657543682, 
-0.36112408203697, -0.395879363972581, -0.208826399752313, -0.28206716876757, 
0.121450732090043, -0.29164632061807, -0.15193947418424, 0.137580352304462, 
0.116193348039424, -0.149766070705476, 0.365754228932909, -0.316127938902934, 
0.0209612841844548, -0.643931618759036, -0.0407449615943488, 
0.0271434254597787, -0.324866561709989, 0.173786637162033, 0.000394545243416503, 
0.501605972602039, 0.504727231009061, -0.0913942775888847, -0.456530754949113, 
0.198451089094272, -0.0583553146223908, -0.130430617267792, 0.606075492174689, 
-0.393438854542174, 0.0320453644252204, -0.224026779239354, 0.0656979533906309, 
-0.0301119344771327, -0.0858142308778242, -0.000246984221573591, 
0.254651231718652, 0.338998460651391, 0.345107921681061, 0.350080572061375, 
0.281006243592874, -0.300638172011378, -0.279196396551255, -0.00526893918477934, 
0.0457876773122433, 0.0553952040228952, -0.419475034358, 0.240245138155241, 
0.256789413457777, -0.0658156388803743, -0.109509408142865, -0.282376695031670, 
0.155632008163781, -0.313846900856641, 0.084955671548011, 0.531180541766201, 
0.241507442410303, -0.271330945004195, 0.121645917668582, 0.0108673628323065, 
0.188716639418221, 0.467190424461052, -0.190940260518731, 0.00600475103621705, 
-0.278057248795004, 0.167151666154648, -0.0993192383868656, 0.518055778343151, 
-0.339736652565936, -0.152363413210860, 0.210599939611818, -0.449590645117407, 
0.429621193329953, 0.0210387472095210, -0.0500305200352858, -0.181158790077736, 
-0.240713740045523, 0.0360821418185155, -0.227652738091882, 0.576807917426823, 
0.748429708838288, 0.759537045524853, -0.039946669416658, 0.0802635740924854, 
-0.305208461460090, -0.183635039472695, 0.169292225908258, -0.296342183959494, 
0.461399361352664, -0.674852626282525, -0.770192997974883, -0.114642167442849, 
0.575400714985343, 0.00125523841666977, -0.5176812956893, -0.197856263550044, 
0.378248766609076, 0.106827339674863, 0.260812210725788, 0.547099236415913, 
0.902412203729408, -0.0453714989522934, 0.524039279812289, -0.167105557939200, 
0.671093132767503, -0.0499072131025262, 0.143857507539109, -0.0847790121463287, 
-0.216379614749885, -0.0847668163954959, 0.512177114642839, 0.0332395401065377, 
0.522516959132877, 0.525862113757292, 0.233061538441849, -0.676450015769825, 
0.581160347747403, 0.0122237196766916, 0.21341382481596, -0.251072231696868, 
0.363624848408779, 0.0307689240875913, 0.131911105983475, -0.0824422543526623, 
-0.0625673724279993, -0.223771072349259, 0.433445713413062, -0.103950990962670, 
-0.101703586999408, 0.0496430594118107, 0.380388444882385, 0.276092964495206, 
0.304185356560736, -0.198284639033062, -0.0478444459505628, 0.0715536574103006, 
-0.0362031264521516, -0.0379184630456754, 0.567354903049042, 
0.059820680191604, -0.546904238161364, -0.209311440264513, -0.331438816274053, 
0.576821942500924, -0.212824329005126, -0.0505635808334173, -0.205811754498023, 
-0.0591485797253985, 0.183785376123830, 0.217298661317575, 0.686125385138308, 
0.13617542470907, 0.090512860478369, 0.0406567952009083, -0.047437651243897, 
0.552815125264652, -0.0751056667261155, 0.120912532045636, -0.187058301106085, 
0.0748908178180061, 0.0113452556588720, -0.14437688455174, -0.107847129333314, 
0.146418251832829, 0.124275309510596, 0.281548214613397, -0.111832393470150, 
0.241895054830505, 0.0620272859603105, 0.00428869485296418, -0.137830586301423, 
0.171467816075545, 0.342221349724463, -0.0822261066829346, 0.299322229447698, 
-0.0728654424898835, 0.264672635680602, -0.0251348841116187, 
0.535926759592052, 0.163518500882281, 0.101537715866139, 0.0813406264094775, 
-0.135497824340371, 0.0143224393257541, 0.241946168318175, 0.0334110310424645, 
0.297903314421579, 0.433279282469106, 0.0608673895431622, -0.535273089546177, 
0.213928522870460, 0.286022332163793, 0.210383175541957, -0.156743520201847, 
0.373378188328092, -0.231138989878426, -0.558711481721888, -0.0970558760223788, 
0.0307434429701456, 0.159321746934055, -0.0813777431168379, 0.200120647372062, 
0.0672034307242371, -0.0832033864440204, -0.418347241357288, 
0.259576419583354, 0.216682718554095, -0.775611158828096, -0.057079264109581, 
0.508823640810369, 0.147570296136716, 0.0784646020938366, 0.0456047049164017, 
-0.157039634070791, -0.376338048319955, 0.0419052053740877, -0.444853643732043, 
-0.0528386102299412, 0.592465674995568, 0.417494024747731, -0.243587365170889, 
0.64312627300747, 0.242903110506171, -0.543148562104266, 0.172223882315992, 
0.0114248412792793, -0.463551362229002, -0.230554762026839, 0.642515264422484, 
-0.0599335340270161, -0.106392322798584, 0.277620962050577, -0.279195267129045, 
0.312864984309432, -0.394596000790493, -0.655770302500614, 0.0758393087215795, 
-0.285561751017573, 0.0906539436401776, 0.369796489340597, -0.201191438475102, 
0.543156550639973, -0.360194145243705, 0.165234311150644, 0.289726748107205, 
0.0430425524764684, -0.0144253651934459, -0.0477756793674119, 
-0.230476425397743, 0.279084342590572, -0.0762275902730027, 0.266330146703899, 
0.0860724655135607, -0.241834845360498, 0.218256901746063, -0.106693513016322, 
0.345444080485888, 0.128559219068769, -0.117334943545027, 0.222637998183898, 
0.236585339537232, -0.0210733298001670, -0.0655847669819562, 
-0.403554349164879, 0.577963789802131, 0.246884107656177, -0.420072408065492, 
0.81608226120923, -0.373358564435714, 0.183543630918910, -0.091058387342126, 
-0.383071735427607, -0.0357450339212266, 0.557061013287998, -0.306973693127195, 
-0.363889949409787, -0.176662679021924, 0.0883403794614945, -0.63709135973295, 
-0.336803071951487, -0.0908019467918351, 0.103723781510575, 0.262759293290202, 
0.21251255869794, -0.0669408237458782, -0.242946098729975, 0.441964985886828, 
-0.487037830630398, -0.396162577459099, 0.434897954547396, -0.109955628146285, 
0.693612593965568, 0.307927534059499, 0.59963600047751, 0.108678383916724, 
0.00897059598649183, -0.0475007604942925, -0.165929104539009, 
-0.0673689674303034, -0.672106775331972, 0.52266343713358, -0.107753259287297, 
0.128728095139660, -0.394954190008117, 0.285832560334406, -0.141204452427228, 
0.163440119181549, 0.0234111503327019, 0.149819864615251, -0.473327049528526, 
0.548889366074319, 0.817904151859137, 0.287915953430328, -0.323948909915047, 
-0.378417446391488, -0.055921526289117, 0.0112069266797289, -0.134072797346931, 
0.265597324192076, 0.256999252895511, 0.29774646937056, 0.0358216970558099, 
-0.64640756517939, -0.437262537268563, 0.553972176417576, -0.0385011733273122, 
0.238565854569973, 0.417013675571366, 0.14677499366173, -0.267677706782227, 
-0.410754721884306, -0.173685053643335, 0.0547165929172667, 0.098701211558062, 
-0.0479129340470728, -0.0853124013019555, 0.0687505563859204, 
0.0728098914761715, 0.0791169609470133, 0.728490009918436, 0.26305194856745, 
0.103005698471946, 0.338162039068509, 0.370914628070412, 0.339926065234643, 
0.147962274061910, -0.374544350945511, -0.0929672695710203, 0.212404090483325, 
0.471372328571439, 0.113563062356689, -0.0328867767651109, -0.0864276386776951, 
-0.440427288367682, -0.441518636840482, 0.385485149981158, 0.371863176053988, 
0.346177761370682, 0.00880892925405294, -0.586730592100698, -0.146111454364554, 
-0.272221308576822, 0.194354871368736, 0.0938586601618325, -0.0176224703297616, 
0.286008913834755, 0.422328457528813, -0.0351564423328767, -0.427878894296101, 
-0.293370068174131, 0.249770530101212, 0.60658864214174, 0.420075499718193, 
-0.134888517916709, -0.364760904345258, -0.571952154370925, 0.221469925431951, 
-0.547811895129982, 0.14427041860211, 0.572755731439402, -0.111900013756337, 
0.193585356010835, -0.333681427060309, -0.195581985442532, -0.0923874649874524, 
-0.0644181684424295, 0.255579343952734, 0.241354393514867, 0.208742203291577, 
0.094448026354592, 0.276236436936515, -0.424065234700873, 0.0318675373366376, 
-0.395967743294076, -0.0369277926328934, 0.452317963702554, -0.292252269597131, 
-0.137846112635848, 0.0559324404759052, 0.0162200430419885, 0.0774897979950891, 
-0.281956260445767, 0.711803034428375, 0.400823815677093, -0.190743678534398, 
0.260688164364869, -0.476593188230315, 0.580256823121182, -0.078082065823602, 
0.0119348412558846, 0.0769537423439036, 0.174086652207177, -0.199997763663357, 
0.270796483347184, 0.0437528036171594, -0.0498906809951168, -0.252120488216745, 
-0.0163901810716839, 0.288529476442212, -0.150067052842401, 0.447618205361359, 
-0.546320258034513, -0.138949137428047, -0.133506477638830, 0.124951134597322, 
-0.306470771273400, -0.318125089943227, 0.236142337219197, 0.583518382986857, 
0.425974518431813, -0.631096327010131, -0.19596780031184, -0.244877768548561, 
0.161308679704514, -0.0496570922461427, -0.160397909138702, -0.186722989848931, 
0.388948063772593, 0.0698140851583997, 0.069901922463187, 0.188079589479183, 
0.0313066407080771, -0.206575143090013, -0.244437271151792, -0.166794682122337, 
0.0098888398028119, -0.130415351686674, 0.194265621103546, 0.129456648997179, 
-0.321481256536562, -0.0817312892730968, 0.658345672000542, 0.0611981275454874, 
0.421854069106775, 0.0354842402806687, -0.633841796244284, 0.478800975661995, 
-0.446371318043333, 0.412906308960823, -0.67790412343182, -0.0794987101680288, 
0.224042781697387, 0.587679653878317, 0.351067999261626, 0.0222500736942419, 
0.147912307675668, 0.414377028905521, -0.355059790915447, -0.462559247179936, 
0.056618868220042, -0.145591751996043, -0.141740674179129, 0.0598652251465151, 
0.126326433101244, 0.357500561418217, 0.317743405535891, 0.378777531981625, 
0.0365348540440812, 0.0263621786242772, 0.0885381620002235, 0.478541440536054, 
0.575230800475298, -0.0641930634819501, -0.0861433619479991, 
-0.263931379551757, -0.175100257619151, -0.239882674269438, -0.0485956646397918, 
-0.307635612803869, 0.0401283334605162, -0.128306304737596, 0.161406222853227, 
0.489271369153871, 0.591645307239184, -0.415960406014623, 0.150217291118508, 
0.493259734859001, 0.536155697748694, 0.489608923807308, -0.265984297582745, 
0.323718333979712, -0.196320540519245, -0.25167666366346, -0.0748978752061904, 
-0.238821213525642, 0.545743335426974, -0.514637985091573, -0.0157892327043409, 
-0.193175881115357, -0.551337166064855, -0.104014529748709, -0.085434288522112, 
0.155430035557991, -0.615186001273837, -0.333308704945, 0.129457970053323, 
0.135851127723955, -0.133174653254796, 0.108127552293164, -0.088768010417819, 
0.480694294198588, -0.304316784756608, 0.133871983745849, -0.123636656177632, 
-0.775567719106871, -0.0496171884548995, -0.119102560841864, 
-0.0114305456110665, 0.130866400211746, 0.088996123432916, 0.0547367423634058, 
0.217978921384709, -0.0927033961427805, -0.0870088536759037, 
0.107253500816162, -0.134523311960911, 0.0504379250087023, -0.834461487612302, 
0.0592878376786949, 0.301946316517844, 0.293757616607015, 0.0422321152837229, 
0.444906114323488, 0.114109066986358, 0.352495293493806, -0.296553703594407, 
0.108875243947772, 0.152440313695962, 0.0846544885754486, -0.398351556504118, 
-0.649449090785062, -0.168300689441542, -0.21934680919728, -0.138958308728144, 
0.473286625214315, 0.551797544454227, 0.252210280291147, 0.229016679677325, 
-0.211131664612664, 0.310862130095361, 0.560498869987312, 0.0354306270665090, 
-0.149205034569900, 0.150564309079190, 0.370437907182894, 0.00923186542059285, 
0.28319500486217, -0.253029843585978, -0.311585797511726, 0.396907665351889, 
0.0569145256736834, 0.481286382763435, 0.0555981464697116, -0.533524824211808, 
0.00312071611259228, 0.173348687347746, 0.0294524608016614, 0.00648811869446579, 
0.0722484540526324, -0.100078717584878, -0.304548488436944, -0.690226603071145, 
-0.078056061779362, 0.0740061276249222, -0.0505285484079397, 
-0.352870861920737, 0.0731024598704346, 0.232460320444152, 0.151548323883806, 
-0.0125582177251728, -0.193201141640233, -0.168904453022545, 
-0.153826279302232, -0.151392760919373, 0.246489115052146, 0.671363692938516, 
-0.101127164051252, -0.0446482164674066, 0.209507983146363, -0.226233807303480, 
-0.0471929569597451, 0.0273012782783487, 0.171402398875131, -0.293517587978892, 
-0.152395180941976, -0.217093662056866, 0.154580329969464, -0.194165934475418, 
0.479258831760525, 0.303879236722000, 0.516964399460418, -0.229710345855335, 
0.365486141264146, 0.567133602630214, -0.116197772728636, -0.506184767752106, 
-0.046490183548401, 0.295012484525749, -0.0813081427119586, -0.469748698786664, 
-0.111445576771912, -0.553896087115338, -0.101846996107081, 0.0773511221892449, 
-0.271356194737592, 0.244376420013888, -0.294706373426887, 0.60187515772279, 
0.302826349093476, -0.320602823568789, 0.191090232648083, -0.181247748686638, 
0.175842394103003, 0.419746967697389, 0.373560589039399, 0.624957993956342, 
-0.101801337491796, 0.308216854084842, 0.54711559159206, -0.163741310780385, 
0.607379621244182, 0.347787240958925, -0.115001064812969, 0.905390327975452, 
-0.442017124718113, 0.00118340172656675, 0.777439802378946, 0.116557487839653, 
0.342940507710196, -0.263441746964551, -0.106415889786905, 0.204573585946258, 
-0.110511147082810, -0.164062707308474, -0.142253501281267, 0.220138803898696, 
-0.315042909359915, 0.360906753497043, -0.044380827218817, 0.105540434988863, 
0.105636220201442, 0.271824285375687, 0.696423993094758, -0.0368887924450151, 
0.183533290056666, 0.651402341588219, 0.194671384514284, 0.159181229860582, 
0.589107359831552, -0.397243674654619, -0.198473233199451, 0.497596358570269, 
-0.155541937388606, 0.712905716054883, 0.0361325284356906, -0.102527028496355, 
0.161161446805882, -0.133374490965332, -0.563728443380409, 0.225068291754319, 
-0.105592646687467, -0.153914290690438, -0.331719639007222, -0.267491179368453, 
-0.0907088008197493, 0.282091440822380, 0.890771509258235, -0.0101962522233031, 
0.697743031832136, 0.647650129693431, -0.252692045259272, 0.34266433833595, 
0.286867752593383, -0.118932092170233, -0.0953897243647919, -0.115191837529382, 
0.0799118664947978, 0.481188436833272, 0.599872986153633, 0.230785424364543, 
0.114571194633098, 0.384715499891741, -0.139697511168350, -0.259297221664736, 
-0.573915119888229, -0.459681270643708, 0.0650741496680023, 0.285038749430189, 
0.515088125146681, 0.090621769441819, 0.204354833814150, 0.104849412835050, 
0.290835562941143, 0.0562625989477399, -0.813244380202405, 0.586078317288698, 
0.10505170467053, 0.0449624552618708, -0.495297232971728, -0.67973116739828, 
0.275071824550682, 0.277018600680873, 0.286531201831912, 0.055900357202042, 
0.442310216667841, 0.349722144178944, -0.185645087349624, 0.426662670626844, 
0.166264724071058, -0.605265895267208, 0.155000157820706, 0.343284892109622, 
0.0301238383504731, 0.232191901372435, -0.14233585424252, -0.00219104276327386, 
-0.283311390752799, -0.392801815049399, 0.0579890193118433, 0.242497480463314, 
0.674049652530132, 0.12859925331941, -0.0397956106542237, -0.149944953095268, 
-0.0733462273156328, 0.517326018247468, -0.418690190474857, -0.457454862115525, 
-0.100167380026050, 0.0832322977063136, 0.450031988815201, -0.220932342260782, 
0.344744286594599, -0.321117399073753, 0.345817163030405, -0.0280820065661472, 
0.320068765078776, 0.180488770598396, -0.148246304093431, -0.131484204949446, 
0.0706161030192888, 0.330605486263214, 0.0483544660951385, -0.040369618528653, 
0.366795119227304, 0.0639803793527122, 0.111155523094143, -0.43015262231583, 
0.174216787691674, 0.174365156830277, -0.379606046572651, -0.0835280246100626, 
0.0575094680128743, -0.256720300745726, 0.0873115290494883, -0.271488749179139, 
0.44995209952922, 0.838898313341981, 0.421189983835970, -0.176005450864019, 
0.091483300917902, 0.0548986689803751, 0.0685400577996826, 0.0203385038784074, 
0.291475072431279, 0.439743557562822, 0.382968060071550, 0.203867719331245, 
0.121728914013907, 0.208424053308814, 0.607056798682041, 0.0358493406191049, 
0.386196440502555, -0.187425895811827, 0.535385724265581, 0.110061742208478, 
-0.110570421154632, -0.178238995038144, -0.504391214564966, 0.236238594740726, 
0.415160121232132, -0.262478107972013, 0.048554514524721, -0.480877733602737, 
-0.121312009094689, 0.149268960854166, 0.144687400883207, -0.338079818257953, 
-0.126470145604548, -0.239195125106714, 0.281227278768798, -0.252139493303959, 
-0.000301451745974893, 0.26071504693, -0.105706217168477, 0.133237592498074, 
0.280686915383236, -0.093851196083989, -0.0931826459454988, 0.0554065309105416, 
0.485297686515967, -0.147163241462605, 0.353828114572496, 0.202446244592587, 
0.257101186362549, 0.0786134726761206, 0.279159879093971, 0.375880035008008, 
0.762425029156289, -0.268367647709666, 0.329135567833714, -0.375550851911045, 
0.00210733507005453, 0.586784972123747, 0.333323591921353, -0.202514395632927, 
0.0483904203685662, 0.269227357813648, 0.196505050917569, -0.0733526419065899, 
-0.59308119650742, 0.507608868337674, 0.472104049664798, -0.165309745871061, 
0.35713867706355, 0.658001614112543, 0.587865327968376, 0.738864418646641, 
-0.0566702981735515, -0.139581216623586, -0.213508209947329, 
0.118325766483136, 0.460308003309693, -0.515996335895742, 0.0943556587529895, 
0.463723180013081, 0.211006945130287, 0.269508341328829, -0.101493249128047, 
-0.095393744872550, 0.162594660709494, 0.196500613844275, 0.876350804413842, 
-0.0272925385918956, -0.0267593373219116, 0.508511889581013, 
0.383447659377117, 0.438307754110867, -0.092584017235478, 0.269372669838657, 
0.0211997091891203, -0.301164527594294, 0.439160137520478, 0.256603101420853, 
0.478679517968665, -0.122768925815672, 0.040944416660879, -0.0303189747115242, 
-0.0181272107371503, 0.100770532563839, -0.180442339933265, 0.032405675218263, 
0.903444493337596, 0.150336113899589, -0.238329804553509, 0.731163779823273, 
0.0836498827384272, -0.0169775058417628, -0.0401127334465455, 
0.154545636782631, 0.594892886468332, -0.0374303523789571, -0.0779314135259478, 
-0.572202982401864, 0.295155408552402, 0.582947587550462, -0.546461898948316, 
-0.195072698569067, 0.282876210497655, -0.00327885140248644, 
-0.306387533564653, -0.734843360470829, 0.118012522367077, -0.405727505750326, 
0.552777431374566, 0.526593096404759, -0.341151385015295, 0.0931535384103982, 
-0.118948632424008, -0.253112717842735, 0.2205447912292, 0.382250830199087, 
0.705966500575218, -0.0382095714253411, -0.0320478816183807, 
0.0409628337841471, -0.620823872431324, -0.276842746741483, 0.134967089689853, 
-0.639045095580614, -0.382639647266214, 0.0591857417229857, 0.483658991287274, 
-0.417787584093757, 0.144914324151132, -0.0885566330927166, 0.243249735164671, 
-0.359412404280639, 0.139533636366453, -0.217028529668779, -0.0400330962841346, 
0.00115505075745798, 0.894726633409158, 0.162027517623463, 0.546514281698009, 
0.203407079575578, 0.232872452289220, -0.353972346791034, 0.614542168812953, 
-0.534422329212867, -0.0402399558142429, -0.269914486756966, 
0.0279618288447873, -0.249371334712754, -0.161562108027525, -0.134826995078778, 
0.401642591585349, -0.190493232480508, 0.381485764318487, 0.052178751391699, 
0.0850304764637186, 0.313130034122659, 0.0394356888115494, 0.123527641928303, 
-0.134410295942126, 0.261224060804889, -0.253247880755443, -0.289657043001983, 
-0.196865856768185, -0.109816959637492, 0.649402752257639, 0.556933607321615, 
-0.159976373223973, 0.220907448037806, 0.148583718973801, 0.706603762904347, 
-0.404595654586610, 0.155225046755133, 0.0468682567240370, 0.766774862401328, 
0.238531368761912, -0.303376858522361, 0.102127743420816, 0.0924839401776802, 
0.133010568588498, -0.0753447797364574, 0.055255091223956, -0.377772586660639, 
-0.0285640215625983, -0.083521932214816, 0.230463782749255, 0.316129633636537, 
-0.0453882849980209, 0.456084753415761, 0.209620154808754, 0.148595593526421, 
-0.255980706364635, 0.129909975768599, 0.330081235525055, 0.150327960450890, 
0.264019794380254, -0.371080227473167, 0.469353649865109, -0.467068248512714, 
0.513746389499341, -0.00804926706814675, 0.76623586742369, 0.354618197658228, 
0.148096256246697, -0.112370179972380, 0.198304127685449, -0.0726392881725584, 
-0.216217225746676, -0.155420024514272, 0.582960986602708, -0.368078619900637, 
0.0334352894531041, 0.332240483510378, -0.478734770607297, 0.177224306804702, 
-0.365021347961363, -0.398536856098529, 0.0642210443681999, -0.223407905767513, 
-0.298974695545961, -0.0634945083110748, 0.252285770972016, 0.71745011676242, 
0.558659938569303, 0.409406701155659, 0.0231597924282131, 0.367286122951283, 
-0.37531760354241, 0.184632580423329, 0.567471529001084, 0.320374578038369, 
-0.0736413877949636, 0.615621211648559, 0.761758328433185, 0.256986173803194, 
0.354315400322735, 0.439972688901676, 0.152907410518116, 0.544012437581664, 
-0.544054655702502, 0.489527721044268, 0.616860078246562, 0.513460727410698, 
0.602980488779895, 0.229987780022275, 0.764793441020206, 0.058762157148286, 
0.765958995479122, 0.611237225787038, -0.00511822134583836, -0.112257139253171, 
0.914391428826905, 0.445136507654486, 0.517123646706993, 0.531150713211863, 
0.108663426245708, 0.482954460355276, 0.343080316449569, 0.480264061330556, 
-0.0983874283270878, 0.249660719123211, 0.389875287953634, -0.233725462991812, 
0.493562690004713, 0.08908599238587, -0.484536935296849, 0.179739346835775, 
0.584231083478513, 0.87163159185132, 0.724978356183901, 0.662816220614702, 
0.192316150561813, 0.630734879230252, 0.686188783428663, 0.517683750349174, 
0.579865604044412, 0.77266776415213, -0.843223875314059, 0.362886769889896, 
0.331998948711101, 0.716668225833852, 0.333101721103249, 0.175816931700609, 
0.640303819056324, 0.239270320467303, 0.400108537671322, 0.519848031177438, 
-0.218222237503000, 0.435653134155321, 0.947024787282519, 0.4057014402344, 
0.75994461597975, 0.791533786597162, 0.266507856478079, 0.728528312913004, 
0.275684018533595, 0.440742757459204, 0.104873689228383, 0.945626466655288, 
0.148576450694933, 0.505971009857443, 0.378670549848144, 0.286139877321981, 
0.370019611126266, 0.435655427555372, -0.287626684014905, 0.73456446520593, 
0.52289330363701, 0.62386932750733, 0.439416497290823, 0.312878893135558, 
0.220160856128957, 0.325336945436248, -0.122389077811994, 0.960989796209789, 
0.370912629811093, 0.458372420351046, 0.358962599901974, -0.102799227714784, 
0.192278650706211, 0.700296812603496, 0.30452932288752, -0.0301444736533567, 
0.0898277636525817, 0.555156986337012, 0.867325143337853, -0.35417138912871, 
-0.592686685024834, -0.0912877634970675, 0.855387471168293, 0.245808470868285, 
0.338616424357446, -0.103944110994400, 0.0398603497504228, 0.760466696057971, 
0.116413114886502, 0.211343835198711, -0.0537116404895659, 0.50258030405398, 
-0.141988494378831, 0.0957544017269117, 0.372799747520559, 0.563816547165125, 
0.57857142784065, 0.272457559058151, 0.273442363497252, 0.602142356755153, 
0.44811422435285, 0.503337494767386, 0.40922580913673, 0.712562501492855, 
0.580060599530375, 0.629418256916709, 0.618146185213685, 0.086854136231926, 
0.622646869430224, 0.416573653359290, 0.75850459297965, 0.616016455844903, 
0.482637883283812, 0.637989440907218, 0.553036685316578, -0.438374844457209, 
-0.430954327401492, 0.234580120265752, 0.195847128982373, 0.125918885139877, 
0.521543767354147, 0.535486449702719, 0.447301161865298, -0.123213531925820, 
0.400062439403516, 0.509334311482851, 0.445263038836252, 0.472694377467059, 
0.137007849930931, 0.443767609556563, 0.434596058018044, 0.631341682104041, 
0.353228662188783, 0.202322068426475, 0.480692167212661, 0.192273165347415, 
-0.0765865757291639, 0.755474744832328, 0.505019369646049, 0.313839341941046, 
0.112412082048057, -0.174835793737667, 0.438187702952094, 0.105972585612061, 
0.133330842571766, 0.450844820174549, 0.181218502172108, 0.673807776049202, 
0.267441298228960, 0.474856613617884, -0.158316070417416, -0.03418663845623, 
-0.235102893764183, 0.117875543353017, 0.491768962496415, -0.0331506082122966, 
0.625567034153071, -0.338528263918894, 0.146695714461313, 0.401941389156857, 
-0.0673932315577643, 0.0467763891915944, 0.284076479454982, 0.342767620021055, 
0.700994646478933, -0.0646260819138063, 0.283542139136724, 0.401281777398405, 
0.512845560833051, 0.737012339209367, 0.320374425572551, 0.195089264494542, 
-0.379981787882896, -0.139248972927449, -0.0631131171006254, 
0.345698696103530, 0.645037922748082, -0.260758315500792, 0.0477249551688106, 
0.327073967704036, 0.327942218360827, 0.131765476331265, 0.300163444003469, 
0.779592544411446, 0.336101800385712, 0.657943785582001, -0.36210209643875, 
0.57741089998115, 0.302806966225202, -0.186606452908585, 0.747170149412841, 
0.428326305642694, 0.599684797038351, 0.419776746956058, 0.738364438452216, 
-0.0355017594456249, 0.097756748633383, 0.255981870964717, 0.477761717451363, 
-0.328384552607691, 0.359676121317144, 0.601973227761289, -0.579641309456613, 
-0.0993872745146846, 0.224230370008377, 0.441467579832371, 0.286918483070592, 
0.0431741850905074, 0.603455970531236, 0.341165504112817, -0.00684169230864924, 
-0.0204805096449915, 0.938274901702865, 0.140556891733210, 0.46950747005573, 
0.307178518769728, 0.740207005682948, 0.0795369291418125, 0.134499089600660, 
0.335039051936767, 0.0954858764930193, 0.151083103679639, 0.7256339505154, 
-0.179393317476855, 0.488298522610713, 0.41440312775686, -0.203442051316819, 
-0.0773765246213312, 0.159172013343010, 0.261240172228557, 0.480004520343069, 
0.607386775492835, 0.305534845854078, 0.305355717284990, 0.571231247685797, 
0.363214988194002, -0.0209817719863237, 0.380440258527517, 0.720767127337637, 
0.888323239159556, 0.545390033220125, 0.00634704376211403, 0.746400232425726, 
0.200415500783914, -0.0615676816093231, 0.295086856274118, 0.634448156509562, 
0.768381883885329, 0.5697229840691, 0.103523182204731, 0.442316991773866, 
0.863233236264051, 0.293152137760195, 0.766786469438875, 0.171622168306730, 
-0.173811235725768, 0.639450590978711, 0.370014955628263, -0.312785193062859, 
0.365419679786177, 0.773413376303858, 0.0695366369705314, 0.638158247982518, 
0.342372461991983, -0.277745009615318, 0.52745388798009, 0.0471038691307437, 
0.0334387534526283, 0.457389339650415, 0.588033525541559, -0.16149234567518, 
0.918379459076009, 0.324588512297630, 0.418617018652149, 0.0420160886719809, 
0.732591893265542, 0.544779859106514, 0.574935170540011, 0.523538154181559, 
0.475782085376195, -0.213384736487706, 0.404297531746121, 0.549852549962888, 
0.53547552424064, -0.173287955823466, 0.169440239217790, 0.362989478400322, 
0.632412289589072, 0.307829402515706, -0.115703487291881, 0.720246559245592, 
-0.128030795196337, -0.0169957282078612, 0.903602042008869, 0.333160496452246, 
0.12885907974457, 0.210288029431621, 0.155480457455119, 0.117354620329364, 
0.396646818694283, 0.40455140699277, -0.117499885145107, 0.431510592295523, 
0.293280272871804, 0.138909688908916, 0.111032058003420, 0.672998956360253, 
0.345686275858012, -0.114494451852960, 0.438597285485993, 0.294340307504296, 
0.783226466451673, -0.0109954464451502, 0.606171548828386, 0.423539201812630, 
0.252897098143657, 0.330339822053935, -0.139223918376257, 0.769308943688521, 
-0.321224826785954, 0.504091086194520, -0.501763172073877, 0.563624326139591, 
0.420793789135956, 0.377816087406624, 0.279305417946786, 0.835362360987678, 
0.937045871965864, 0.252155040599997, 0.776745629937538, 0.237654390774756, 
-0.0741855338258721, 0.614981607171886, 0.00073157689534902, 
0.332895025852102, 0.362684837989363, -0.135660374037103, 0.708562495523934, 
0.373742756596326, 0.775835235784865, 0.374149932604722, 0.694653816987206, 
0.614699742325543, 0.69997653859297, 0.163257018133721, 0.391792478979313, 
0.181126756258950, 0.48718637580549, 0.0222137410866373, 0.422841450601993, 
-0.102584792162428, 0.382003055920248, 0.202863816459873, 0.27991933860198, 
0.666059203032735, 0.202458596375786, -0.346829896583847, 0.325073027850647, 
-0.611462695263739, -0.055839202226667, 0.0979783825997304, 0.165683885324324, 
-0.159226407367754, -0.0329620190864895, 0.514405195358607, 0.209878910148664, 
0.361369203245807, 0.794777925734702, 0.454025887923283, 0.350595076663113, 
0.625465591356015, 0.323030599372110, 0.0143139070337820, 0.624704253488449, 
0.478799804415948, 0.281788420758545, -0.0358424465988863, 0.987496374981844, 
0.0965859271530228, -0.00854583351687055, 0.238323356698492, 
0.374565016892029, 0.247842803224463, 0.169629536030543, 0.390543151463128, 
0.595724670673665, 0.421642900154028, 0.6527379642753, 0.424504379759701, 
0.227618120432747, 0.364472435408467, 0.490241030019906, 0.648641540735384, 
0.656337767365411, 0.0767247784220026, 0.694592981528159, 0.75581844545155, 
-0.143708845921276, 0.181413340039312, 0.141558545862483, 0.160731268616985, 
0.0170775437466179, 0.570816546320326, 0.541883283697306, 0.314952598240647, 
-0.384085250389732, 0.200818520199893, 0.908353507320853, 0.787942804526587, 
0.640100580765576, -0.0418915803422536, 0.195760805234937, 0.712951662646281, 
0.428420674141202, 0.491476124035611, 0.285827214517883, 0.612711871845429, 
-0.0469162821879942, 0.443964966778442, 0.398258540219472, 0.0396227413300193, 
0.656226055924415, 0.150496415017398, 0.844447437286299, -0.0355668876128689, 
0.709110990564732, 0.450537819116933, 0.490346043812483, 0.0680586665483499, 
0.317070391136945, 0.557808121828649, 0.784887547342109, 0.362278335099639, 
0.174741828686762, 0.529579231576077, 0.573361284014209, 0.424473757665658, 
0.6205677314821, 0.337756999580559, 0.306320193803384, -0.529970356219928, 
0.624140282020419, 0.619058610535152, 0.6996130868709, 0.178055954844833, 
0.260032264818426, 0.469827632106852, 0.507449411002367, 0.0153862005252663, 
0.441745744414805, -0.000528766898425018, 0.287810536954178, 
0.290055436222396, -0.0259168454114185, 0.832759911195974, 0.464320119169487, 
-0.274129968487212, 0.249930926683085, 0.608920101105723, 0.550983210340139, 
0.0887669559199219, 0.552535062354449, 0.572266916039866, 0.398044965158508, 
0.526058209755723, 0.377527260184801, 0.120573991328552, -0.353422560858856, 
0.0609046797542679, 0.722956282014088, 0.442747249960850, 0.447049586828432, 
0.82850785609319, 0.479724828044486, 0.126292363448086, 0.0852726045388879, 
0.322649402217901, 0.572759929943838, 0.537072135651088, -0.764399312700828, 
0.888731643377085, 0.501248872356467, 0.894179807161906, 0.390657998574221, 
-0.0117152405709, 0.254255316976810, -0.121845924259331, 0.633194823492434, 
0.0229248453763040, 0.363711955511986, 0.116567546211865, 0.463455593563564, 
0.157761696010443, 0.481795249503892, -0.0317649737688783, 0.206661889492629, 
0.736692971636316, 0.060689694523532, 0.313109730372225, -0.12259154427809, 
0.109193458978258, 0.382221150536163, 0.168533306751043, 0.644607176835455, 
0.503116634079172, 0.383770835381278, -0.234193975091705, 0.156952972080852, 
0.318991787534207, -0.442854806745902, 0.121158162515933, 0.895735987303141, 
0.0879470653615281, 0.241452088983950, 0.284851638387535, 0.0560020168917591, 
0.257128298760794, 0.481418672520043, 0.740732359022659, -0.0282007311574229, 
0.0278968802788341, 0.203182731009535, 0.255030078651981, 0.412560991457943, 
0.233047708874893, 0.490211063899677, 0.722052054385452, -0.300175730408363, 
-0.328049134549754, 0.434787381065162, 0.316604994275737, 0.23432153046969, 
0.704899331788213, 0.425437328740036, 0.602128658276102, 0.505518197067737, 
0.73258891826089, 0.00516680652548948, 0.42375008436236, 0.30391649912275, 
0.531884549618056, 0.334252478135692, 0.305177685399324, 0.311370710006117, 
0.401737965404041, 0.536570719234079, 0.264189965924379, -0.0246218732027712, 
-0.352557812403935, 0.741395087119557, -0.64001401001799, -0.250161585119379, 
0.210405856711129, -0.123547948627612, 0.092006286806057, 0.0694742512282645, 
0.49847633116044, 0.79096298508055, 0.480480687962277, 0.432324930610728, 
0.625687096547383, 0.798253596349208, 0.00218165043963382, 0.0976013444169255, 
0.228459785982517, 0.866671842160887, 0.0783411212993019, 0.346451896294466, 
0.213214517426678, -0.227049547225569, -0.225000287617912, 0.561225577641086, 
0.430230415610806, 0.405846136187371, 0.311990822684345, 0.506867186193315, 
0.876242151070133, -0.0952862836428865, 0.59059197289081, 0.281973034297943, 
0.168923609706781, 0.541827656264869, 0.943029587656529, 0.762251206501923, 
0.372766346032382, 0.0571363547219922, 0.417573419161912, -0.134786716169689, 
0.429134330234429, 0.394850652762887, 0.823325988450719, 0.224080144702254, 
0.235509949229173, 0.277718725879293, 0.47200490669255, 0.624452406657813, 
0.338654881431662, 0.650867254925817, 0.0892381584419805, 0.210637163743497, 
0.257845913084807, 0.887220136595054, -0.00390693841119436, 0.110063069334597, 
0.205730545624641, 0.472641505726588, -0.316397449486617, 0.46975662959616, 
0.595106743578418, 0.568524516440861, 0.329860177187723, 0.200653383790987, 
0.236187628433183, 0.44600659775365, 0.732587216628095, 0.0952203937815106, 
0.544845651007834, 0.323148926714934, 0.98514068621422, 0.399597899266965, 
-0.0769233771540776, 0.154521541325765, 0.407917261266025, 0.26532446521711, 
0.235010352420128, 0.687328441201197, 0.662711687621577, 0.158608632871046, 
0.127286729562922, 0.137808303974390, 0.471497759214954, 0.78381462639621, 
0.622683343013268, 0.422875505006486, 0.4704849055304, 0.467550790140057, 
0.59137369751275, -0.283602833300018, 0.220500421301677, 0.434347326422178, 
0.3625574788578, -0.171266908726511, 0.258743066913695, 0.311568638587869, 
0.233070020161652, 0.743721356829183, 0.355482552497001, 0.5546867966397, 
0.948038036056597, 0.492488233860211, 0.266186915033006, 0.627218600666239, 
-0.33359092532551, 0.60159919272525, -0.396083550405235, 0.503437621078971, 
0.492484808729271, -0.0543424855257066, 0.229914181622443, 0.831244056302029, 
-0.141450004195974, 0.195114967388822, 0.309026179615854, -0.0273976914439795, 
-0.0435195010017777, 0.381805036746155, 0.616431110456568, -0.349700475761876, 
0.241319657886799, 0.687651043089303, 0.319993855385574, 0.780953382512362, 
0.493060986142629, 0.437794797010939, 0.278992892986921, 0.421172640640002, 
0.527395428310413, -0.0883479003480212, 0.0221562060169991, 0.397427933843710, 
0.545777664060242, 0.379722427779153, -0.177534614568184, 0.257758820177934, 
0.723064607761388, 0.615324552634531, 0.706956469609828, 0.541067362389689, 
0.00260078237927451, 0.330747585451599, -0.0104055892720543, 
0.592174963232596, 0.0395573758927777, 0.365226260619923, 0.198088999361507, 
0.437126549142485, 0.29612625864735, 0.707881208233678, 0.113810827709069, 
0.678386785685829, 0.452958398383108, 0.945358254569269, 0.538393015975747, 
0.232389179112082, 0.0838678429043304, 0.651863657492206, 0.538153429363092, 
-0.124773611734949, -0.0387271313469559, -0.0749988952321844, 
0.381861657463256, 0.545020218508443, 0.111688495942038, 0.366283799713763, 
0.51642249608502, 0.207364160601776, 0.476645397607881, 0.237463463814281, 
0.19710881867386, 0.508254403810001, 0.465598854904798, 0.318713836567705, 
-0.343776201394376, 0.404813539438712, 0.457193224251705, 0.403361905200138, 
0.419658180028343, 0.261261850783181, 0.0983504529050947, 0.608769585459587, 
0.142833875626952, 0.369371912986386, 0.293231919318181, -0.145564008365035, 
-0.716692582874281, 0.380637787193239, 0.62472566801603, 0.856541409305623, 
0.241871037707720, 0.145868586822236, 0.523216537096812, -0.329591247707494, 
0.0662499685225258, 0.542440144183983, 0.688183731001515, -0.0686194135901006, 
0.149908166613091, 0.365234419647174, 0.533939692956315, -0.202059753373923, 
0.105590438918438, 0.142262339389157, 0.0623574423817676, 0.392427146523855, 
0.281985868568492, 0.857057790989002, -0.140969807241949, 0.161259915139812, 
0.342000532722307, 0.445566709870007, 0.150803376567551, 0.499635770158716, 
0.0190358812561264, 0.233091665989038, 0.271481996271824, -0.322755688818152, 
0.259267692420472, 0.376574283287078, 0.324985356785179, 0.0533925790197311, 
0.579373949756292, 0.0104908532765504, 0.48948419739049, 0.187874916123448, 
0.281506111515589, 0.605043176417856, 0.613332314349458, -0.0485786471436887, 
0.786517808629799, 0.371915906409532, 0.073882324688118, 0.0509000360133825, 
0.729091477684322, 0.424648774521064, 0.163957208686679, 0.211176644630688, 
0.750480582384652, 0.542263256393549, -0.0463240742987509, 0.0724495820295069, 
0.10996720298119, 0.185616324325903, 0.487248732505427, 0.499989751680792, 
0.724354475229292, 0.120963069741229, 0.702349224085543, -0.0587487265630375, 
0.191644917335429, 0.274324212528092, 0.420923630363507, -0.230237711555702, 
0.128609320593187, -0.0791275994698573, -0.0346099250272545, 
0.419014871718527, -0.206341083702154, 0.39281211158362, 0.169963498259043, 
0.0610246080363283, -0.132952374630100, 0.382117574498379, 0.232430185732026, 
0.217057752995560, 0.698665375022099, 0.269982887230380, 0.115866828500066, 
0.23003210281452, -0.254323302660108, 0.367132137743798, 0.196616171460073, 
-0.326413649308428, 0.249480373823076, 0.402202321248981, 0.289638831808035, 
0.527996209646666, 0.529272356474772, -0.094355899651737, 0.433253794414871, 
-0.674347191976657, 0.498351937223957, 0.592200216981551, 0.344216493696199, 
0.282779817469767, 0.698665824999611, -0.140554284050430, 0.364138640984831, 
0.417005070111092, -0.158832591209721, -0.418782321169728, 0.587962911556894, 
0.122250814178028, 0.125545536066555, 0.392619447569658, 0.368937510164539, 
0.662783461373383, 0.558070415812633, 0.369175079964246, 0.150261687020539, 
-0.70291245645252, 0.168517406599896, 0.830322777778217, 0.110699497479503, 
0.69887779813346, 0.310655003052447, 0.409635068669899, 0.149500294335944, 
-0.0804401521313507, 0.664914002832704, 0.300345400451761, 0.167264579521722, 
0.0304001534758093, 0.285970056126574, 0.53094661230591, 0.282265730881694, 
-0.387625315068366, 0.564717106576919, 0.691588049135241, 0.353858310595233, 
0.450171609057484, 0.0999953106815293, 0.454558781666706, 0.594956028956506, 
0.371238583917987, 0.338845346473994, 0.165933258673897, 0.182941691120520, 
0.112896669018276, 0.103765510455083, 0.204427515387377, 0.0327346802133873, 
-0.73311447308676, -0.192070929328378, 0.162198971531777, 0.273461555646001, 
0.366636135316715, 0.426043238386159, 0.626015234267483, 0.408082667414806, 
0.395238736647464, -0.0110803574425688, 0.376450371411547, 0.360237926358505, 
0.365115480405693, 0.293125773420458, 0.211940529481143, 0.171565522698855, 
-0.154647066507870, 0.702798056325944, 0.291215088386006, 0.321518187932507, 
0.658426418934808, 0.0524474561816364, 0.378228001658836, 0.463372583151290, 
0.314676948608613, 0.235246866951340, -0.235160598160935, -0.0137508605526431, 
0.456939602194392, 0.181257046668773, 0.307169046562563, -0.0186689444696656, 
0.180296908883015, 0.658063344823317, 0.418293769883885, 0.120681404356252, 
0.227030404991615, 0.305079327647784, 0.410726576716795, -0.0158589458344118, 
0.60986228923842, 0.115086252646545, 0.382867681805938, 0.590915478855247, 
0.585638304928534, 0.158034670134704, 0.224053734791009, -0.132069604817468, 
0.181778027160839, 0.208210078103874, 0.0373383992399189, 0.397872852646848, 
0.275916234181764, 0.626761809835227, 0.725859511807835, -0.222225504096294, 
0.271648843183735, 0.394039047904203, 0.791718321588004, 0.390615746628171, 
0.365609615803371, 0.176305981291761, 0.475802364315586, 0.273871572532993, 
0.595209378154821, 0.168735125197041, 0.64224206472851, 0.310910019545673, 
0.311037489613305, 0.0611823602783819, 0.405820362612193, 0.605215662684999, 
-0.321515512581949, 0.694253952941333, 0.0366836385081165, 0.826665367383762, 
0.214858399888574, 0.549326594093431, 0.703912194891313, -0.255275588676160, 
-0.00433738025928452, 0.342057606730557, 0.481888552639364, 0.189327127267651, 
0.675337403950824, 0.0435740889479789, 0.377172727444688, 0.134280279059473, 
0.579399988215203, -0.118668036111401, 0.531574192790592, 0.0259016896636460, 
-0.0139123779868349, 0.495661457890559, 0.225409325224002, 0.216429334119129, 
0.666075048593013, 0.27721928737838, 0.595045178865664, 0.918308149183362, 
0.776202827074884, 0.696769275550927, 0.0526137321657894, 0.116269690342329, 
0.700627579065237, 0.783434548626967, 0.581697529675378, 0.358191775456365, 
0.579039197123711, 0.508793227483152, 0.692655604651901, 0.324449117958906, 
0.724766960233143, 0.595130569304121, 0.5349682101371, 0.225997828327550, 
0.674116112685359, 0.415758071588542, 0.6378466714453, 0.602005506980161, 
0.633076391169638, 0.223614600945351, 0.482332079070439, 0.618183586885208, 
0.856315313615306, 0.524582730498129, 0.720344961739438, 0.917735387357794, 
0.356913800765774, 0.664508001150798, 0.555767597568606, 0.583715500293954, 
0.932441709626667, 0.176357089962122, 0.824207276440499, 0.906947999556009, 
0.341895379139782, 0.796715644467462, 0.361864235180204, 0.613583174222033, 
0.689950602437883, 0.30448977084862, 0.345510752555788, 0.657505324049768, 
-0.220613244474882, 0.352779039676372, 0.189060574248528, 0.334914903553403, 
0.835574910246342, 0.603552760736633, 0.191305749635593, 0.508820854530176, 
0.515937931566564, 0.196774281265997, 0.743981235358102, -0.125677203804597, 
0.52920564938166, 0.664889623448663, 0.447544887539276, 0.769325868016086, 
0.305557956536131, 0.802261916323298, 0.640250465495492, 0.335947732056782, 
0.53116376137474, 0.473462918021914, 0.724649823184423, 0.713621175601596, 
0.449080291245825, 0.385991551954163, 0.522396192408906, 0.237422863297447, 
0.304871673984742, 0.536027884974078, 0.910933531072766, 0.907935054138043, 
0.324045307811746, 0.714940365271174, 0.187108536398730, 0.551356467373599, 
0.67919145773491, 0.654133558510349, 0.346072383880415, 0.715633919664592, 
0.51125014251025, 0.393293702858735, 0.352814393191649, 0.170292951060459, 
0.280124094765296, 0.80425682016146, 0.548781493811858, 0.216223409321339, 
0.218801176216727, 0.841390976502383, 0.703740265049655, 0.557897159936486, 
0.93064420982256, 0.632542257536857, 0.743548562098519, 0.77616979957182, 
0.428519392529845, 0.572830182310278, 0.586711560925462, 0.470724711996, 
0.302605082559736, 0.820739587193833, 0.332779556754053, 0.658026037009851, 
0.613178455531689, 0.578479345149439, 0.557890123938589, 0.71737714311902, 
0.791291371683545, 0.391388660895944, 0.444525302831194, 0.88585631208746, 
0.142729741940038, 0.621202026004566, 0.826837770413992, 0.710126040347852, 
0.657026148392535, 0.489123948274512, 0.766057481756535, 0.784135927906138, 
0.87535137358992, -0.67760855140076, 0.479496411006891, 0.355326507001059, 
0.361985915989104, 0.737157968008799, 0.73655057710079, 0.988417698202686, 
0.68585188060609, 0.684041664234087, 0.314749249882586, 0.529803787345318, 
0.695923939817431, 0.670641604666284, 0.310324444399199, 0.431687604692737, 
0.403614793151966, 0.926806257210872, 0.749063152431411, 0.44927075080923, 
0.530195967577475, 0.653377996121074, 0.232464822082752, 0.73153514206792, 
0.481301242756391, 0.53241449815114, 0.500034674025636, 0.303384534433834, 
0.666643533277272, 0.213131916416776, 0.59575089126369, 0.515065459754221, 
0.507926740722109, 0.814449582876535, 0.412198094079378, 0.390245727641311, 
0.702028054433856, 0.134613645149386, 0.133292358489384, 0.509223246228763, 
0.460560504879218, 0.785424064660664, 0.484665486671283, 0.292260214619859, 
0.517391972404455, 0.688700914567029, 0.174632268558369, 0.885083788453457, 
0.71893147072139, 0.75640123565988, 0.66174175961257, 0.301479144965466, 
0.404229854588389, 0.95584365353252, 0.604371555392792, 0.282150738578806, 
0.333507663971382, 0.607501500423653, 0.95096685766198, 0.781574196017169, 
-0.0296402433856894, 0.654383348839001, 0.294532270890581, 0.628066933809035, 
0.305802573473174, 0.637073989721027, 0.371452236393264, 0.380626520801472, 
0.758079769350362, 0.140680656401521, 0.394375240569358, 0.243659883324845, 
0.593704088826872, 0.332596175644580, 0.863108568068161, 0.65463403060454, 
-0.125605533006299, 0.458640041778562, 0.509434472449102, 0.651649244381792, 
0.900258510708333, 0.503777124164701, 0.50614136691, 0.473790713352806, 
0.791024269049708, 0.702754795148816, 0.44472424879923, 0.627410875357982, 
0.757228594941518, 0.322667920473546, 0.543278041835155, 0.58816125431529, 
0.713077310515918, 0.181925619219767, 0.734903822000307, 0.923232105759121, 
0.0274906872081407, 0.224384917402887, 0.77323115615762, 0.41398973963486, 
0.667034665929906, 0.181817186043991, 0.317436563611988, 0.673238248300887, 
0.824219669896888, 0.274652109743282, 0.346976246128471, 0.768851150794554, 
0.741294027101074, 0.572945778320848, 0.429523723388484, 0.80076453312302, 
0.793724219178921, 0.242322657777668, 0.275135321686791, 0.360115768111991, 
0.66395133299802, 0.654270693033986, 0.678119095322124, 0.530063040032718, 
0.555722636989165, 0.851450287858821, 0.326519956021665, -0.806553437992633, 
0.553069134594332, 0.487676643381554, 0.421821179930065, 0.361577516126571, 
0.854794354026953, 0.559159342269444, 0.0119545174959656, 0.5017231540085, 
0.845360486235235, 0.803939709360694, 0.89418449021703, 0.707926234986687, 
0.379493486193447, 0.447114897739122, 0.0689194921812221, 0.3375717564403, 
0.217581121877345, 0.560273336790679, 0.985369605043836, 0.396873094099013, 
0.900188492544466, 0.192742699621547, 0.59508397698912, 0.507108148324387, 
0.74493754256611, 0.684084356731542, 0.430652923943997, 0.485296462140939, 
0.504441849904807, 0.0864467875398146, 0.356491778262201, 0.909041632765733, 
0.754454607438391, 0.544848831098071, 0.927401367280743, 0.930287319853132, 
0.69566868370559, 0.329907772464193, 0.696963919162834, 0.612047956186078, 
0.532974604092018, 0.872076640039157, 0.715907610489288, 0.433064904045616, 
0.529599348388377, 0.590725370531184, 0.082715709885926, 0.670556445997964, 
0.401252567552040, 0.707002157748592, 0.841016481806014, 0.526732805040159, 
0.749349969975407, 0.890357282464331, 0.526482363406697, 0.86041064656764, 
0.544948871845382, 0.819777012047321, 0.616142366086579, 0.534456867093138, 
0.608856481391292, 0.54399321144922, 0.709502481917504, 0.4685057391336, 
0.69283406050826, 0.527580354750021, 0.38485731756565, 0.558537216724763, 
0.601314215581213, 0.791570953154044, 0.512235438031402, 0.406448627964995, 
0.585566833252141, 0.636826046459517, 0.453055668319518, 0.60436132691002, 
0.826157398901908, 0.726789657483521, 0.582037149136396, 0.523955385502592, 
0.7693607510619, 0.822316621254896, 0.911905601195492, 0.362727290802688, 
-0.259176559867691, 0.789826682559767, 0.794249483369021, 0.59966529701527, 
0.731287803159422, 0.046089919339142, 0.646623363233316, 0.584960483912899, 
0.363773319205920, 0.493638224703282, 0.336445908070221, -0.568823084058854, 
0.428345024429859, 0.43192922050227, 0.616857195600714, 0.852182473519482, 
0.124113686100764, 0.715743311464655, 0.819841450197375, 0.404476192871758, 
0.65556642977121, 0.171662631891168, 0.496327197968388, 0.119920026350303, 
0.656614518200601, 0.89545286751109, 0.682032224000785, 0.5942881052567, 
0.62224664736275, 0.590444221499051, 0.479365246667615, 0.830156837132925, 
0.294959676627127, 0.123060782584284, 0.44269423542866, 0.548083745460052, 
0.526835189869215, 0.620182674488537, 0.646840946207711, 0.847289016942661, 
0.792209665129792, 0.958902689698868, 0.569357360465469, 0.512111371123979, 
0.279646037388069, 0.156957451488030, 0.592524238586452, 0.431096609668618, 
0.395868256753981, 0.413220759728939, 0.551013891064273, 0.390605648223806, 
0.327698372042013, 0.300744390617911, 0.343943251560102, 0.163698256131909, 
0.747770173753778, 0.550804775099114, 0.320789346398386, 0.457370220379205, 
0.704910358177624, 0.696736802107938, 0.587094978633647, 0.0819884461203811, 
0.882230778008703, 0.690569701861862, 0.669413966988348, 0.6819269029767, 
0.527985437061177, 0.53544594618018, 0.704104839186328, 0.606081688237807, 
0.813371579529897, 0.330228374880572, 0.709267653594569, 0.543335024421471, 
0.459669040682722, 0.651951018041254, 0.553530923247063, 0.7934485763862, 
0.733689567111041, 0.795293844854854, 0.672998627228314, 0.309783513188763, 
0.420334257343037, 0.87379677639177, 0.865894268648116, 0.115959224350444, 
0.469776921233466, 0.261630905687663, 0.841584213381081, 0.921513857072902, 
0.659925398685061, 0.328732778486199, 0.497769330466032, 0.849176619935711, 
0.358839022399941, 0.740582377923467, 0.220194985257961, 0.166427585379160, 
0.347113518419923, 0.693669757720038, 0.360962581235918, 0.666169971669714, 
0.0474058366340830, 0.185687512556760, 0.120051669573916, 0.372416121656256, 
0.315539660363851, -0.119314532753464, 0.844859643981291, 0.443165796269421, 
0.590185831861403, 0.784295290635972, 0.257538785871265, 0.579179458454058, 
0.900846077880175, 0.741971529805309, 0.671615459912908, 0.855997329331791, 
0.266718836169780, 0.355172384948217, 0.615361518165301, 0.548722539360231, 
0.655402151170385, 0.696426089254337, 0.129536657099691, 0.740500354153998, 
0.701246335733333, 0.474421052910113, 0.622306172634243, 0.755510131572373, 
0.698598330340168, 0.568841422490534, 0.448913451750094, 0.628284972806486, 
0.92101025415112, 0.365598832989634, 0.615094328910591, 0.628914747135875, 
0.488805138127705, 0.695009842123288, 0.481192536648226, 0.718343354003352, 
0.622789324373056, 0.688944480175716, 0.533709976732307, 0.419323024839144, 
0.420828100396858, 0.324210916566498, 0.731142349279016, 0.617873784118839, 
0.178934520960551, 0.775939940739445, 0.717935942593325, 0.959496859030753, 
0.650199793715146, 0.187804194593158, 0.80882084926373, 0.76516497144465, 
0.580878742340312, 0.647298289467574, 0.160449850351886, 0.70122658192208, 
0.473052974441757, 0.304163385610385, 0.64863941719979, 0.958750961442275, 
0.68363843513268, 0.738573764003234, 0.747218630861396, 0.563540904006222, 
0.635858279845475, 0.941536112202211, 0.920625968359437, 0.741781240369862, 
0.774280556568092, 0.727882728407367, 0.857121955451889, 0.659136438094199, 
0.255353471025873, 0.75028853002049, 0.916493011932577, 0.846359419102108, 
0.839328391317427, 0.983425159223257, 0.667903896381754, 0.466996756378379, 
0.919864567033315, 0.810144856537724, 0.749954693338057, 0.499127937957448, 
0.97972769360201, 0.308878511490833, 0.883573833487369, 0.637567434575394, 
0.76406683906986, 0.797205515915332, 0.524056867923738, 0.545602804940153, 
0.715446785996475, 0.688083313926872, 0.42925714029717, 0.453524521059894, 
0.259066557183238, 0.497368839436514, 0.951810290781768, 0.241258860687806, 
0.617457819111656, 0.153086374457612, 0.640077746240732, 0.532498093939778, 
0.53499773580875, 0.673243209665826, 0.300231054920552, 0.395437622119671, 
0.67965825743297, 0.670652717664149, 0.750306237092922, 0.895646698851743, 
0.474546892414786, 0.643343470530577, 0.883565257403334, -0.404300709312838, 
0.777671402084223, 0.299458927591812, 0.509219052090986, 0.884717882352145, 
0.747632675156612, 0.602694561203028, 0.666917518784752, 0.530697015317367, 
0.928388863462918, 0.743485906577082, 0.320517304026814, 0.697169313352958, 
-0.085113817169049, 0.684903127926627, 0.477603626437332, 0.318750511461442, 
0.811338182928275, 0.247258233722809, 0.244412727402121, 0.951907529536734, 
0.426176799357712, 0.391872316228376, 0.748607749695903, 0.704507715120874, 
0.765441013259522, -0.573600628245615, -0.0801350923839961, 0.670592445060131, 
0.693478845899689, 0.858012214187244, 0.442094151856471, 0.339247955883918, 
0.819450685739835, 0.862121360079343, 0.595394569833782, 0.971991390034072, 
0.746725152958934, 0.336459796592539, 0.432582082774445, 0.460995295620236, 
0.426191643763704, 0.62466317462823, 0.652026535345283, 0.966599377693282, 
0.394086372748244, 0.762394311445738, -0.239926045617800, 0.478309177391638, 
0.610808256485938, 0.411669831207495, 0.752012614278147, 0.791912441843675, 
0.702558071953734, 0.229969913213609, 0.899108145558308, -0.0550567521515442, 
0.755614126304701, 0.60560736665924, 0.957670728421666, 0.499134958005199, 
0.870535435249885, 0.80264767796444, 0.309126127499835, 0.627700102225735, 
0.445529218130816, 0.414950568008556, 0.411275257405753, -0.0168784776782644, 
0.770089116689565, 0.597096137285453, 0.758144807510996, 0.754792884828184, 
0.529616956168318, 0.631170745517698, 0.462312276155440, 0.826966558904461, 
0.924756191349272, 0.384959659431382, 0.408732879649855, 0.548429455546943, 
0.753077238092297, 0.580576132231894, 0.368553674337353, 0.792478109521904, 
0.458432252862285, 0.67820965058073, 0.522639040474293, 0.392623890644546, 
0.322318326913644, 0.704922389513657, 0.53682503573136, 0.449566398575579, 
0.736001114600211, 0.817198083060749, 0.733349048476453, 0.547726238395459, 
0.724146814249575, 0.880162440349202, 0.53011510522633, 0.325586396154531, 
0.53763975530991, 0.843085473354918, -0.0809801632038279, 0.501404247527864, 
0.882187885737066, 0.172956360093768, 0.233403444205355, 0.408984898900576, 
0.931820908353233, 0.6823144197536, 0.784262321369961, 0.135750693453240, 
0.515320332018411, 0.522787136179512, 0.547408922340842, 0.504886016129443, 
0.655746933928503, 0.201169416189582, 0.77328029706304, 0.532722197842403, 
0.542867394749411, 0.305926672618483, 0.813495384274846, 0.711436237733552, 
0.758095927179017, 0.607805444146371, 0.239037553879156, 0.630599731158174, 
0.206557095132708, 0.450820573176410, 0.738796199403867, 0.621085971288027, 
0.698663123127209, 0.43893599155995, 0.528092768075912, 0.154373815157515, 
0.557822295777037, 0.687530222789487, 0.706101614088418, 0.72924068925195, 
0.490622423619658, 0.522894468069767, -0.432865984146684, 0.943451310394999, 
0.577022593008394, 0.52106039432422, 0.590326760111631, 0.393676604072812, 
0.704050840312787, 0.968421039072523, 0.31308867648816, 0.618516635800994, 
0.0633114588655076, 0.524080762074355, 0.424748322884927, 0.740640331015393, 
0.491641080672187, 0.470961651987589, 0.365909284979317, 0.624120235310847, 
0.590552850579531, 0.770019061756773, 0.628338563365284, 0.826146350028886, 
0.655340923817207, 0.604583694264408, 0.158549558824917, 0.547319391265138, 
0.500146983827621, 0.491790624344711, 0.619691411056592, 0.793691156583826, 
0.35207627386394, 0.725520891883942, 0.345073519008173, 0.533913027357716, 
0.73553486951915, 0.529616284127349, 0.6083770885121, 0.368372977933071, 
0.365409837225467, 0.354646136843384, 0.746840641716437, 0.204365495567349, 
0.895483951274631, 0.718923080806053, 0.562993806619274, -0.0174534509690816, 
0.888270689422716, 0.976952713399705, 0.58194991717249, 0.939090775104906, 
0.711271505832787, 0.88333257635611, 0.421114393641461, 0.464124860943840, 
0.134961007770815, 0.690710140139371, 0.506017336069144, 0.191868493276758, 
0.49715258487212, 0.736016333340837, 0.365631666415186, -0.0175616900266638, 
0.415977891386577, 0.848134219192642, 0.533215699203215, 0.458530820023087, 
0.679950972649507, 0.824265501240077, 0.403977833991627, 0.217120621516015, 
0.372975131065093, 0.697344842345997, 0.191942538446679, 0.322888194441379, 
0.584124808572263, 0.540971887061043, 0.163756279050058, 0.555339924677113, 
0.532732911556224, 0.403145605227086, 0.617740562299019, 0.534445369434815, 
0.279025033477072, 0.806205778770057, 0.708598634398206, 0.554191451360739, 
0.755389630985859, 0.488964780420454, 0.533679222398052, 0.769058077727352, 
0.720175125315082, 0.73933857491188, 0.480823311476002, 0.364912826356577, 
0.681880078334124, 0.40006013714477, 0.214255429129209, 0.73339032085091, 
0.53614976469807, 0.302755200081210, 0.77638761411952, 0.396940324078446, 
0.386475781779939, 0.602061038586138, 0.221183850566712, 0.748257707038032, 
0.566414528483681, 0.37311182659618, 0.462157106229018, 0.58244154393595, 
0.407066755540867, 0.548412548320931, 0.759213774246816, -0.190097431371638, 
0.510782712280776, 0.94331190578242, 0.342869095984558, 0.345504423569856, 
0.938423208027258, 0.495783804229807, 0.210833941429035, 0.549537732742892, 
0.216321347435144, 0.169956011860973, 0.444564837177185, 0.45740325482157, 
0.485356335423462, 0.804119446652129, 0.357444915155159, 0.290248399816345, 
0.0274989613416176, 0.293615956520775, 0.661727744190816, 0.4660075453968, 
0.431389014920338, 0.603660039068292, 0.695387014162996, 0.578870087979934, 
0.383330164091631, 0.312201403914637, 0.247267370613580, 0.398090491465702, 
0.251372037538345, 0.674832178814461, 0.554833937903595, -0.355379288844866, 
0.639169927232068, 0.265218089325910, 0.684231522688336, 0.540739302951118, 
0.196873915736429, 0.927235073065356, 0.395782754371518, 0.516942129051978, 
0.171931483107478, 0.643015907110479, 0.187919247855452, 0.509541447363609, 
0.110629561299710, 0.630938044266896, 0.70322900227074, 0.538580932041531, 
0.953114423730922, 0.888910317856472, 0.595318690687777, 0.192295055079649, 
0.652191746547701, 0.745076602745945, 0.62969180353596, 0.554658453230781, 
0.880727630376534, 0.66873719975364, 0.655311130310835, 0.783806446166673, 
0.796674271924073, -0.125607537957943, 0.756278832282976, 0.678406450369533, 
0.616878918538781, 0.81050048824018, 0.495629910262559, 0.782617443308762, 
0.547286281481576, 0.431628475765176, 0.285771039757516, 0.556219586206618, 
0.563443251260793, 0.847901537232427, 0.95012303457656, 0.573772989532660, 
0.410873969820401, 0.539207427934477, 0.148916228745202, 0.556331745854255, 
0.694773462547481, 0.407101605002699, -0.0838395540477585, 0.762079038435287, 
0.219057506837335, 0.490113379142763, 0.757671339846617, 0.477105964500183, 
0.458222562757372, 0.30947933878687, 0.839672381905967, 0.69550828645774, 
0.605819998900742, 0.779001780186016, 0.268826073712729, 0.109810075952868, 
0.0421155853709587, 0.748714791565591, -0.165360019344456, 0.321321187822364, 
0.570196885498601, 0.287998428485848, 0.453528225574751, 0.281477445429809, 
0.748380930278424, 0.620917168940442, 0.656685798773718, 0.55616890042325, 
0.70208112876163, 0.630322770696796, 0.321299378025891, 0.645491443868008, 
0.395467682661506, 0.699622496971795, 0.491691161642334, 0.432788572240068, 
0.370537009832498, 0.205629909318228, 0.717758994861865, 0.95742893433227, 
0.734836436624955, -0.157137447663648, 0.86390506921963, 0.692880393637748, 
0.514706618355803, 0.722652746026606, 0.269345474751802, 0.62341263891478, 
0.465725363738264, 0.48170695837647, 0.659778857668498, 0.257956288801844, 
0.706063640325428, 0.784570736143737, 0.930466056934466, 0.568420154201999, 
0.718116819520336, 0.703501440989867, 0.394561874730632, 0.288650372777174, 
0.527855819520291, 0.686607770838227, 0.243290235542177, 0.207923640448201, 
0.322551279133608, 0.0930686928003163, 0.736620995946937, 0.954385927591465, 
0.291640086156467, 0.76147729215499, 0.842686329916565, 0.800257632181166, 
0.197230005759330, 0.581529741439977, 0.858428208617631, 0.440109514195408, 
0.434327051782685, 0.159499449661268, 0.322482413273922, 0.452402594112694, 
0.554702993340959, 0.140376334560791, 0.53826216803205, 0.890358581542899, 
0.865621322922896, 0.079971553310541, 0.447196523438212, 0.0718965257304179, 
0.685696776629057, 0.60913988078969, 0.758427621409684, 0.801333085162467, 
0.467592924416177, 0.243572827027680, 0.229286786948282, 0.395795651877856, 
0.527518653756647, 0.551126644774999, 0.642969237404767, 0.743418209456413, 
0.596191838521465, 0.813887879146852, 0.570844150006767, 0.630929051273034, 
0.938212893795613, 0.794898434496645, 0.967357420357076, 0.89793532610436, 
0.677807995900029, 0.766716235003503, 0.805786754701688, 0.969506883056425, 
0.695947815122043, 0.636075063797032, 0.73934108754938, 0.926498829735044, 
0.688379345390788, 0.847300065592016, 0.92798015716357, 0.887345903065443, 
0.95764199940106, 0.597217181613414, 0.79212218317222, 0.89084152882238, 
0.919024458268285, 0.527540758578974, 0.787146249392138, 0.765388377699141, 
0.741011956081008, 0.955821061698725, 0.75136271985068, 0.773138187463587, 
0.868454398840548, 0.728572383182388, 0.706252344800245, 0.809068575778645, 
0.836301878155668, 0.518696651473396, 0.866510748810128, 0.807363784914507, 
0.95376716925838, 0.920617370891216, 0.973087043108845, 0.777859815908406, 
0.621049767607028, 0.824297575420701, 0.934649834837751, 0.692858758922452, 
0.80515508992299, 0.835455070573419, 0.881621563963247, 0.559908709642738, 
0.715659372196673, 0.755790061654723, 0.883600762734745, 0.857853142845798, 
0.837590386025892, 0.362687634862214, 0.700021756718257, 0.615489799251326, 
0.588757138483878, 0.901164412601787, 0.645296106899154, 0.878804980193556, 
0.633534052060588, 0.822528643142027, 0.885887446794388, 0.76416507531778, 
0.76413854687639, 0.801452229080664, 0.850807542202121, 0.928582968320682, 
0.973886832330166, 0.202074546388270, 0.790769085770505, 0.773551880646577, 
0.698355326562888, 0.654093871784298, 0.767811437928598, 0.550986955010997, 
0.585866268911059, 0.913688841910662, 0.537142633818835, 0.93891251909058, 
0.664681674586068, 0.869625725246952, 0.82091009419779, 0.662943488059409, 
0.620551667073836, 0.890483499137634, 0.843609834073236, 0.810428045008694, 
0.835285888288211, 0.901592467744859, 0.706890501896505, 0.750596479055359, 
0.7442504934638, 0.706988253267844, 0.573323649945045, 0.788076113976059, 
0.722612197570587, 0.681403292981082, 0.631276570842655, 0.549776958589036, 
0.810076512788427, 0.864170970740433, 0.6844365530703, 0.91252589687015, 
0.90807956994888, 0.74556722713919, 0.930289296224525, 0.925313349609716, 
0.773168069045023, 0.296170824849195, 0.611749800060487, 0.00481466130106806, 
0.87040150020876, 0.739772461828837, 0.92113725633966, 0.769700736862387, 
0.679202567503337, 0.946579774624063, 0.545253310452833, 0.753889757752469, 
0.93719726639661, 0.846083879517924, 0.627736257354665, 0.952644206990101, 
0.260508085085296, 0.68261519434434, 0.967538268389254, 0.969066186565422, 
0.521627805873674, 0.853543848785264, 0.890656133051622, 0.436985046113873, 
0.720228483844712, 0.88605571882503, 0.319192174418521, 0.830341169920654, 
0.487313577564136, 0.74599588693267, 0.726400834804691, 0.818376739291652, 
0.91821389023898, 0.520769017471481, 0.804976834788126, 0.823468738280476, 
0.479844192267525, 0.986144799896317, 0.684539763399913, 0.630867945674799, 
0.847824360374647, 0.634646042240687, 0.942985140232548, 0.696448714486409, 
0.960843391791016, 0.743894239722339, 0.801886376244876, 0.77946843999703, 
0.667485766155176, 0.759315001382784, 0.88288474043956, 0.61896682580639, 
0.55206223681259, 0.801521490719198, 0.988770260991991, 0.742404543214051, 
0.881823326960972, 0.858801771780565, 0.89944117166124, 0.895047572035124, 
0.687701942755298, 0.540742323716679, 0.511911796542061, -0.0742974216177033, 
0.789135218507738, 0.433159549153322, 0.915365183782364, 0.884098414642865, 
0.885845670294498, 0.946365757804174, 0.875340241855292, 0.792103897902393, 
0.781455667941581, 0.497433664880608, 0.739893299037285, 0.695477545227878, 
0.938417308690677, 0.721746702033888, 0.947316638233272, 0.707995001577209, 
0.601534758395913, 0.754294104568177, 0.960301345112113, 0.959374560453736, 
0.909359352200286, -0.229382308817676, 0.636644525618894, 0.827294546074213, 
0.945576045316185, 0.93237200003158, 0.986787052204688, 0.913831522124777, 
0.685918921953034, 0.740616783333576, 0.545430444152296, 0.927127638984739, 
0.758767664489517, 0.906192613685883, 0.619305251621491, 0.886010149826682, 
0.747058998885258, 0.666276976512152, 0.524178247944435, 0.349823290371048, 
0.589607946768814, 0.81960657501421, 0.90698441220126, 0.857749812202448, 
0.714450512569663, 0.481492454290465, 0.82692554419816, 0.780321963159167, 
0.561338220140204, 0.651255476707051, 0.690087888427783, 0.623148574012242, 
0.783158194981633, 0.263260170357197, 0.961286907312587, 0.902067514663256, 
0.657519371379074, 0.744438903639151, 0.692828675994052, 0.824633986018584, 
0.749395215538909, 0.874726791508997, 0.745239527539283, 0.32001148025029, 
0.836497288501278, 0.956142747828423, 0.855187240034748, 0.655868368890983, 
0.929833814688395, 0.501153548279635, 0.419635576961647, 0.727362272492706, 
0.650242697919584, 0.931601057698596, 0.547761631093306, 0.757856872851851, 
0.959816215455925, 0.882556304472, 0.86575887955952, 0.890206689427908, 
0.682206935954807, 0.851136648808917, 0.75356599819913, 0.823603594525115, 
0.887238225032713, 0.791499635110259, 0.763077545102482, 0.864666373969484, 
0.947199073953881, 0.539236781637986, 0.814029078819854, 0.886096925048787, 
0.829649442527353, 0.916299988790023, 0.788853960941776, 0.443128146933914, 
0.282540277606052, 0.963127410810657, 0.625596905950879, 0.926576048581128, 
0.476157595758301, 0.73616526074687, 0.910743675949649, 0.915561066749177, 
0.9069653529367, 0.723600458983412, 0.716365688792127, 0.77654425361652, 
0.840058992507102, 0.969443803369956, 0.852634719411183, 0.78835660782515, 
0.942369527226282, 0.74880219583114, 0.406196930073982, 0.767990704560744, 
0.526392971170933, 0.897257010535416, 0.879560483442504, 0.796354499336987, 
0.619669469105686, 0.89831051422616, 0.463814006691593, 0.479024810057752, 
0.831028129803036, 0.773498599572789, 0.863464420323291, 0.916800340270225, 
0.891243600602733, 0.93763633689862, 0.661568304574492, 0.734149056979286, 
0.768644717063926, 0.440178870257425, 0.842782897709601, 0.33299497604849, 
0.66403821543139, 0.753320285548459, 0.749793288821354, 0.988320186846236, 
0.738075675289055, 0.611055312463346, 0.853353559854962, 0.579917082102847, 
0.97501846786771, 0.766863938984257, 0.741131191485528, 0.891138525874728, 
0.915372919640219, 0.965686140012584, 0.61511451865833, 0.632611817817624, 
0.705854526167699, 0.711227071060064, 0.622385477536458, 0.885888056307448, 
0.922759444310004, 0.336398303149370, 0.82584256467269, 0.908845894335881, 
0.849008280657205, 0.753470806243556, 0.788264576891292, 0.737462567425603, 
0.929184804050769, 0.867838788912761, 0.808737800811316, 0.800830414304211, 
0.891354609866088, 0.731244554600558, 0.762017115068672, 0.829805101901108, 
0.461778832224914, 0.816017948805021, 0.946464403202348, 0.86377681437112, 
0.742730064758582, 0.879589914247941, 0.88476226933911, 0.929113800814326, 
0.986718265837079, 0.792473050153833, 0.567332777549774, 0.452193063247421, 
0.460418874415054, 0.396972049031012, 0.860588119966653, 0.854520052025021, 
0.69177757227044, 0.798366401861268, 0.548644577776125, 0.703509438424956, 
0.922211995452616, 0.815414498085828, 0.364359570439143, 0.81597888674873, 
0.96997557954794, 0.807726336046011, 0.613019254997655, 0.951699161213899, 
0.752557843677326, 0.771516102733175, 0.651561044727911, 0.567057595340289, 
0.536196323101294, 0.795165063033836, 0.865132147533314, 0.902248250921191, 
0.868676939345066, 0.625833595723836, 0.799775225695569, 0.53521128018063, 
0.748674386094288, 0.889388647239322, 0.77859598146259, 0.864546503224292, 
0.901546425761905, 0.722526283346692, 0.67497995768842, 0.843277043130347, 
0.925270118054185, 0.589282819626937, 0.743967342227528, 0.082770026106506, 
0.860893000645518, 0.71182906564967, 0.833022717595477, 0.923430498962043, 
0.854727222518936, 0.944276425074507, 0.817750549689272, 0.657356870483322, 
0.8019162311168, 0.856091381748417, 0.845407523626857, 0.573255288090598, 
0.898395958396565, 0.857595021192256, 0.71759109989782, 0.495279262093145, 
0.735653025053887, 0.72165951873409, 0.901952169079535, 0.793142593157134, 
0.541637303217362, 0.917070097623367, 0.689003766274463, 0.809049264673805, 
0.64145470303414, 0.837234744333159, 0.657040490000329, 0.939888969831346, 
0.984368906241805, 0.690787582892216, 0.833194069659157, 0.825057029865768, 
0.853985834440625, 0.711563121212202, 0.858789543031847, 0.790963267961514, 
0.837649819840425, 0.714373599012762, 0.496617463507803, 0.69838415447354, 
0.503023944147117, 0.549679326375096, 0.826955904154382, 0.839238639490836, 
0.601998971743645, 0.830322485919155, 0.59207857804518, 0.971579672762128, 
0.735905572239144, 0.820735306329067, 0.90022046785042, 0.802129087606766, 
0.505305825275575, 0.655370678489757, 0.843742410295641, 0.60546095220173, 
0.763447229003933, 0.833787593548992, 0.7509461852757, 0.98592839468069, 
0.852291120848936, 0.829383886712744, 0.298332777413573, 0.545423461115673, 
0.777646101643294, 0.80658982147205, 0.866466870790235, 0.667187560402266, 
0.585296309203945, 0.879973732429289, 0.680569743123161, 0.611695248131256, 
0.704899049882893, 0.912082192765292, 0.738186575974153, 0.774228692766562, 
0.731336626399809, 0.900246672459293, 0.817681023038038, 0.90393172351221, 
0.713218638515805, 0.79874189255421, 0.246723831535658, 0.354916517971522, 
0.815560322958929, 0.50561919714717, 0.709402572493447, 0.760540630266132, 
0.691762121008541, 0.739545894258436, 0.362743336871323, 0.797667952319966, 
0.906888809191407, 0.53397882852266, 0.949328418384355, 0.921510767692176, 
0.427379349885321, 0.185481366965565, 0.808858376868651, 0.599774109405417, 
0.468863985487241, 0.865443303156334, 0.988865911763389, 0.644213966661666, 
0.917514982993274, 0.92986716613143, 0.986509123714655, 0.846353559088519, 
0.681681637226315, 0.386300890225260, 0.593050338143384, 0.71217734422546, 
0.53629621325822, 0.459081582601907, 0.735003175260985, 0.809771436066537, 
0.756190920733124, 0.748965113852904, 0.885213705689944, 0.231388272834147, 
0.831405774844856, 0.654213148150168, 0.581349506290688, 0.941213161479519, 
0.877491678918783, 0.9376350903469, 0.827290506577628, 0.342356161875800, 
0.311785396162508, 0.723692264680627, 0.707332467293648, 0.626768103876925, 
0.748837777370043, 0.726186051267276, 0.835234179363824, 0.60222185434772, 
0.582576532939875, 0.805066227654599, 0.660245452093944, 0.691202247936583, 
0.503356559424491, 0.717169436800582, 0.832041197675536, 0.830763213975545, 
0.715615254589754, 0.972719062651296, 0.771280517272007, 0.762427577718023, 
0.932540314920663, 0.459356106189139, 0.621255676152753, 0.90466614376409, 
0.732712996648587, 0.725477296941012, 0.623513038556528, 0.955924868601252, 
0.766890017767333, 0.868914352009786, 0.949549566974216, 0.971948802265146, 
0.813799372267278, 0.118329989473484, 0.871925293047142, 0.694642060929628, 
0.755487124903288, 0.602995929422226, 0.812677085198961, 0.716756578869492, 
0.922712858370287, 0.829728364885256, 0.92172586315711, 0.766837865418966, 
0.864385348724585, 0.5765458857493, 0.906229670522084, 0.562777557449695, 
0.88095362628735, 0.61021135789151, 0.694398235348305, 0.687547511083478, 
0.977926893569258, 0.897204781240056, 0.762815798573886, 0.615597047809324, 
0.74757709376539, 0.690953346980773, 0.894492608030063, 0.899876305755145, 
0.724377114063401, 0.80658250406953, 0.759658255334599, 0.869792698563322, 
0.837458518145608, 0.691393891448034, 0.933731218236379, 0.742064946463364, 
0.575992831170815, 0.878804811746203, 0.538390633886606, 0.934749021184116, 
0.934680314000205, 0.556382230338132, 0.879278482212213, 0.686059744922995, 
0.537254288265166, 0.640480646169899, 0.965968580701683, 0.787473292366338, 
0.753413545816334, 0.91772120963499, 0.878325528675538, 0.699774840514494, 
0.728130204772336, 0.776426472492922, 0.98212217792148, 0.575232196329242, 
0.772330590145429, 0.807698093459271, 0.881172523702136, 0.520378177057604, 
0.71467068774343, 0.873570291623905, 0.42745908740123, 0.660406351444486, 
0.638450509922058, 0.851088523853651, 0.912586613756086, 0.876150707810255, 
0.777379589154491, 0.832671860763281, 0.674024738579478, -0.117413426713064, 
0.938195100341987, 0.65514650609098, 0.768623523926211, 0.830075540439536, 
0.880846363195405, 0.760062530539243, 0.785687338802819, 0.684776126198025, 
0.921680974570327, 0.786028949065043, 0.593442281528224, 0.689517474649948, 
0.850533496085984, 0.927265484558106, 0.863481166848486, 0.736941930780283, 
0.282822353844092, 0.80636422910899, 0.812715391726973, 0.918054385406592, 
0.7816181527527, 0.891212690108344, 0.776554139078585, 0.75062359856194, 
0.56637816582947, 0.760334926643587, 0.839424054962315, 0.67706882115093, 
0.824396986611081, 0.879877632660731, 0.762487862120438, 0.936249491482995, 
0.739920273803598, 0.76323113742847, 0.942647897188496, 0.958788523410408, 
0.941745987636605, 0.887138157527526, 0.933008307124659, 0.878021870972462, 
0.80484876151264, 0.814180704224497, 0.288408000967026, 0.856864343131383, 
0.586413006725292, 0.918884497796002, 0.88525513505506, 0.870393470851744, 
0.848158544134788, 0.66693644710885, 0.910473399592719, 0.891506832645763, 
0.518471825082522, 0.86584160003014, 0.681205060121562, 0.539973156455001, 
0.628360924426122, 0.926181316195483, 0.805155590603656, 0.806546767309092, 
0.508936342340274, 0.92390234774982, 0.92298156372819, 0.84085264773855, 
0.698467452000278, 0.173187309950183, 0.626241794254373, 0.76167980222302, 
0.575095256730558, 0.274003751330082, 0.698454388321856, 0.817092288371589, 
0.787475024043129, 0.787380235965076, 0.647501409475548, -0.124514515245320, 
0.359210212981653, 0.852301508681963, 0.866767697044885, 0.722584539591199, 
0.981850452013733, 0.88431339897863, 0.594916936859978, 0.40256862579051, 
0.947032393990903, 0.83066154369902, 0.91595310834644, 0.866502847384903, 
0.898375288773534, 0.918856311624145, 0.951153467507472, 0.799650808729738, 
0.587492152458967, 0.939400016562452, 0.906464334476402, 0.758017827353464, 
0.611284837111148, 0.90987036109518, 0.826130199950567, 0.723748919916713, 
0.861702328255625, 0.8714903705564, 0.643884946311718, 0.665091142856122, 
0.921421680906497, 0.989490302603644, 0.880511698977612, 0.508694467844356, 
0.763767882935472, 0.787365803623878, 0.689106364672485, 0.465667964905201, 
0.846600545907568, 0.654963488078465, 0.839476391355797, 0.870110985897299, 
0.523561981812081, 0.910460603415043, 0.94699827255595, 0.379995804938475, 
0.200719298325950, 0.29548654281153, 0.853943021449403, 0.63792042771537, 
0.587592727006909, 0.441794833077981, 0.939793319543186, 0.940009969993008, 
0.862961019046717, 0.648640347407561, 0.615734214594864, 0.529914331801616, 
0.894768624570876, 0.875619071989234, 0.48839268231283, 0.866338584550258, 
0.632006396669221, 0.921638724410448, 0.816836570184146, 0.80718928847038, 
0.957991914346433, 0.91064192945919, 0.847575995450876, 0.870284241496826, 
0.967256266181719, 0.505970776783693, 0.835003800655304, 0.688570737063365, 
0.706250844137067, 0.674694872149556, 0.686651139928315, 0.835709916733437, 
0.801870106008819, 0.878198527147303, 0.659538225014688, 0.787662176932102, 
0.654271770385659, 0.833500104692342, 0.739673538189487, 0.888255290073777, 
0.897103568485793, 0.355425563023619, 0.78082309248286, 0.768400427653038, 
0.870145064501976, 0.518411414931389, 0.945598928208206, 0.781426961881596, 
0.858011658418492, 0.779495410502206, 0.287915957231528, 0.70736639726831, 
0.893667686843796, 0.994886717048073, 0.638265506617179, 0.769664309445139, 
0.77937958072392, 0.779850313698311, 0.790360200668291, 0.84791803061431, 
0.730579981098059, 0.76606268118884, 0.91260442681719, 0.939643840320164, 
0.728938675942987, 0.764021583845135, 0.837876438376612, 0.87708996475606, 
0.808521599467969, 0.791228693199663, 0.346702735013498, 0.891550620084744, 
0.449101438269029, 0.368279950364537, 0.46836741602002, 0.734498407804503, 
0.95838019775785, 0.716320517234456, 0.490791959382454, 0.847060866076151, 
0.894213511613318, 0.457177173479104, 0.866622303673883, 0.706114043076909, 
0.812744399702105, 0.644175786748407, 0.8875504264523, 0.852543490433959, 
0.84124306541788, 0.86549511738565, 0.595175869748431, 0.336803126221679, 
0.856904653339924, 0.604228999186083, 0.758531142745752, 0.875151004333995, 
0.703730325259837, 0.653060602426438, 0.644996901126455, 0.406206023376528, 
0.745512259735053, 0.868023120949676, 0.896523538541008, 0.895167366788175, 
0.699471813629015, 0.891725431803186, 0.830699688706027, 0.941208841583644, 
0.701393319925008, 0.823407238034923, 0.671569546427089, 0.93061068431283, 
0.669019435685654, 0.834823896770135, 0.786642569292439, 0.836959097959776, 
0.87701609689384, 0.941075604819556, 0.619472216420026, 0.916791914523438, 
0.919305161047398, 0.638718368642783, 0.742428120049712, 0.756235101105241, 
0.855109455614916, 0.77579444314501, 0.923124398674122, 0.901443878945597, 
0.811755800883959, 0.916125776686687, 0.890131170224543, 0.913123179833482, 
0.855472210415466, 0.828691685918131, 0.526004016752339, 0.429229726749248, 
0.343989891758938, 0.779650620909754, 0.902342717087774, 0.824749627287854, 
0.911632882225868, 0.905682405101508, 0.68683057112795, 0.553652483880322, 
0.882226413724622, 0.681050556999041, 0.752051210810126, 0.79820070937441, 
0.605191628847636, 0.812721396268447, 0.854578617877266, 0.420497155607035, 
0.819234357996972, 0.77909588618233, 0.866521544656749, 0.706122621837999, 
0.8940742920315, 0.896741911888539, 0.779759073676759, 0.208002014051286, 
0.591691464990839, 0.787997370475912, 0.944665304933442, 0.822196896577737, 
0.641146018123414, 0.655645798338151, 0.914221889355547, 0.639053709031357, 
0.888698456167217, 0.843983598321814, 0.843772279715027, 0.81844409112444, 
0.725499005244627, 0.623095396155513, 0.742205788543228, 0.715282649421778, 
0.936588899386448, 0.890360071270281, 0.797269812627061, 0.889964033194756, 
0.831413536358989, 0.772210027710446, 0.754961040242581, 0.904674337134487, 
0.93974284357068, 0.82869853461229, 0.895773297327014, 0.661910659132152, 
0.700369569742229, 0.717370768594469, 0.816488620110356, 0.872726755718345, 
0.862673057049828, 0.572200960282247, 0.885118855455616, 0.431563782309202, 
0.73353884255854, 0.925530508868183, 0.738251011330692, 0.864958604526666, 
0.627274966678165, 0.9582495152751, 0.847499531575852, 0.860447544387739, 
0.716201010112707, 0.683202664163875, 0.817033226600479, 0.859827762707872, 
0.928085824910715, 0.174790484513920, 0.605683824736604, 0.980789678549946, 
0.668022734716195, 0.805221336463166, 0.733857758387947, 0.455118476400533, 
0.756510605911231, 0.815906457926928, 0.928129143471475, 0.937686101627273, 
0.8617471593215, 0.781582961507094, 0.856032880477957, 0.596097509418008, 
0.664979673977817, 0.904810059441663, 0.94533270259908, 0.824251281984274, 
0.835850777844739, 0.85227042808791, 0.858531782950233, 0.669084418151326, 
0.171534474639893, 0.794370185129078, 0.851538837837474, 0.96734436272631, 
0.895030072027892, 0.730301319759253, 0.466349291787986, 0.801936929909592, 
0.778679743785185, 0.877202486230434, 0.775942156628593, 0.780409828144922, 
0.90707431614504, 0.684985875286886, 0.845597471193045, 0.583551959702146, 
0.829278206448972, 0.859457852819635, 0.792582125386412, 0.894846803735371, 
-0.253945132972989, 0.658534343309057, 0.981288219831292, 0.902240589757392, 
0.59731951459332, 0.800094525485407, 0.735580712100768, 0.690245759728138, 
0.866698295306147, 0.845080366681803, 0.547225670352287, 0.871621259125167, 
0.810087244872131, 0.836253329480231, 0.908172733511627, 0.726596024473619, 
0.755786428913185, 0.84510267377862, 0.721518114228165, 0.923091278860278, 
0.904264943712132, 0.916636235763364, 0.405385269191814, 0.739500807857931, 
0.927200691908288, 0.941325215873374, 0.632823838756013, 0.741138815939045, 
0.876693350649385, 0.702458080219023, 0.824404877164417, 0.563134331961117, 
0.819470077693627, 0.959965882020001, 0.87828823952061, 0.30596951305499, 
0.574228736879184, 0.967282580595974, 0.971749063459694, 0.864328225571075, 
0.745492167421495, 0.862441409683606, 0.57103022899524, 0.59142647213139, 
0.842170343567418, 0.584937084490761, 0.700375968369337, 0.89861167895567, 
0.531986610734355, 0.801446212818311, 0.687429217049357, 0.780692134117102, 
0.481396300269485, 0.875872116184581, 0.945776638583249, 0.848090483917895, 
0.697851515009828, 0.908084317043207, 0.30626489130717, 0.707764225813036, 
0.737933708004474, 0.661013678358957, 0.957059292374143, 0.754319108154325, 
0.796080743107573, 0.926827683812082, 0.798006730413096, 0.613087358956519, 
0.800317659645869, 0.778230280292245, 0.77486863194148, 0.76911479753626, 
0.921521489873073, 0.892246009998947, 0.809166667151454, 0.867157016323434, 
0.88649376166203, 0.776663315454903, 0.690871677160051, 0.758906139386745, 
0.78549146595599, 0.91845223455952, 0.533278288774544, 0.816367874489673, 
0.87725890112571, 0.612023498400285, 0.888001605288109, 0.701688560242583, 
0.92366666856175, 0.728001977065606, 0.807248177383206, 0.981002807011034, 
0.851299780218617, 0.832089181937392, 0.48544309765936, 0.938597488391307, 
0.693129322977853, 0.800327655615258, 0.516477358754446, 0.888637279607782, 
0.582960243287587, 0.76360302951257, 0.90104423952612, 0.961944673842998, 
0.841858195886912, 0.755917285198696, 0.748266915140894, 0.442399601341543, 
0.857546201143658, 0.961970514756447, 0.846842177231646, 0.840139830856091, 
0.847989996020426, 0.721989444310242, 0.828473767260826, 0.526480508793425, 
0.928115123977016, 0.770215056531221, 0.739787974436626, 0.859363986238401, 
0.771428533401985, 0.897347158936195, 0.904115058035377, 0.886196582345925, 
0.893257109899717, 0.880403052308468, 0.887959340046414, 0.399182878244096, 
0.955473538746608, 0.879357172179897, 0.815022530423582, 0.876038598045555, 
0.874724745962142, 0.606274746339978, 0.853276631342871, 0.965526000485595, 
0.952572436813149, 0.808577325024162, 0.79518802114972, 0.612528642364894, 
0.849098701483146, 0.88303349313596, 0.914735023657573, 0.650570193781288, 
0.797308484729343, 0.980131370574459, 0.828176976357434, 0.909399229743798, 
0.960623448625601, 0.87281537765583, 0.687826661041356, 0.834335829916855, 
0.850574104581116, 0.737060879671855, 0.919144481924753, 0.813554215911434, 
0.79538014381973, -0.171369508693353, 0.583480975902407, 0.775695883762644, 
0.761653629859702, 0.981328224349676, 0.894257040663906, 0.975460020383981, 
0.556404550478805, 0.846533257646517, 0.713080177155814, 0.981609377326617, 
0.820783059742959, 0.926314253709694, 0.837654098890541, 0.911916942445047, 
0.932605533560048, 0.807566469093964, 0.902967934811762, 0.810489385035624, 
0.794192596518274, 0.685524855275684, 0.897933340046744, 0.261578103750601, 
0.924737711868881, 0.826150570640296, 0.945361719241541, 0.959116289551928, 
0.45485584550926, 0.94423908407313, 0.747354685952606, 0.939593080945785, 
0.824373105263437, 0.833167776170104, 0.771858706643637, 0.914624489533479, 
0.619710762251533, 0.948782092915649, 0.88178981400387, 0.7059535055899, 
0.877686172282822, 0.891807917990137, 0.413876360995634, 0.671489589695094, 
0.734531727758019, 0.84264392290602, 0.734310324212386, 0.935570527599021, 
0.70316353872849, 0.84667092333514, 0.851110888979286, 0.909778860109455, 
0.83947075791877, 0.838194010226624, 0.809669474738136, 0.462370415766428, 
0.846377372993611, 0.403762812981142, 0.672749936435603, 0.781378014821881, 
0.82494906430158, 0.880488091635354, 0.868389045674564, 0.92455681124362, 
0.786605794423467, 0.680239107848509, 0.881766985423185, 0.95638828873369, 
0.914084543757262, 0.854968456711754, 0.851613694932158, 0.991127267981789, 
0.96903573887329, 0.546336936044794, 0.910943391563612, 0.864727911494529, 
0.655305486415672, 0.868578956732252, 0.797158534959428, 0.820335243292718, 
0.70380667700433, 0.724903004738204, 0.701920686937608, 0.975172882913663, 
0.913361257589064, 0.76910494551723, 0.889761795804284, 0.926930909691923, 
0.513957723255725, 0.97551600154417, 0.885760312831887, 0.671387133188139, 
0.584077876509244, 0.828633101639834, 0.506044332504564, 0.98461436468538, 
0.932876372676039, 0.800494251012297, 0.850366328355677, 0.797050555605123, 
0.592802787539902, 0.749861734851672, 0.935484194724374, 0.982403197444512, 
0.654503211558307, 0.758008509199099, 0.830860297864499, 0.598005394000936, 
0.977563760594428, 0.902341086794443, 0.859867096281878, 0.873009091451006, 
0.841425758244918, 0.930129245123516, 0.650875207940592, 0.693314682042257, 
0.971152773973707, 0.959787112092786, 0.909257414231437, 0.662727989962066, 
0.922720359202643, 0.866579317418658, 0.510210773249335, 0.802775090349187, 
0.959453183568113, 0.91715990694301, 0.925141423805644, 0.836001158808866, 
0.807886650015771, 0.892989109341208, 0.79191532483471, 0.79758914575334, 
0.76099936581369, 0.941797559356723, 0.256400717264818, 0.710296417040528, 
0.495728598599242, 0.779850537946703, 0.767100714319539, 0.764806566325198, 
0.794804475933563, 0.53825842180268, 0.97676453135227, 0.875218819449687, 
0.859079095821164, 0.919499028729037, 0.749544694125483, 0.919857701436786, 
0.970483152437184, 0.556944810471042, 0.917112413528399, 0.789889618253607, 
0.845625733998511, 0.894554375657298, 0.806503184677269, 0.971366562982295, 
0.688917544173773, 0.690813524939486, 0.848406862967351, 0.795321049639657, 
0.860058283810187, 0.90291775494872, 0.921436827680291, 0.492657152183308, 
0.304742724103891, 0.755220899862729, 0.573364525206509, 0.565367718352472, 
0.90319943124927, 0.776547615692625, 0.622691984111235, 0.945910917664892, 
0.969140368303319, 0.87164691583547, 0.912064258722342, 0.95855837559181, 
0.830389879768086, 0.808513798512206, 0.895552451687826, 0.804505137908831, 
0.797463841717242, 0.545451251108626, 0.916319912872591, 0.552348247072078, 
0.90800066287201, 0.876744591425539, 0.953613401128566, 0.581732568665588, 
0.630562283297854, 0.845451323363391, 0.883755619235227, 0.83335202949332, 
0.933281686590254, 0.735815297902637, 0.836376494094405, 0.902131059159602, 
0.450254932285509, 0.257997778989117, 0.579002682575798, 0.692235676826195, 
0.831021795521527, 0.752743351530107, 0.808299441519177, 0.67701308701132, 
0.898225421244643, 0.779600571209695, 0.957341824537399, 0.643594455166847, 
0.345128796006624, 0.842721312633773, 0.833400567313956, 0.790196319229062, 
0.876552594112363, 0.620769588998991, 0.689685897791801, 0.66251307438328, 
0.807469962135056, 0.637799244652316, 0.737917469600762, 0.529848665009349, 
0.819987480487265, 0.84474581669675, 0.962408790383998, 0.831460313234112, 
0.868695211397131, 0.926731357377082, 0.562905612524361, 0.706801389922139, 
0.986524643562739, 0.750295814897312, 0.95183203879927, 0.755090874372747, 
0.987382505548802, 0.805547339432724, 0.906637206011828, 0.730665860705851, 
0.630825958323145, 0.927624639783837, 0.802154790129909, 0.94307659186688, 
0.919454496228641, 0.902468208088714, 0.581400511555289, 0.657171015145065, 
0.867940270082974, 0.81173942022165, 0.832474347297971, 0.751734287902531, 
0.934397646419404, 0.912667455226577, 0.119275137075411, 0.907887878075529, 
0.81303655562376, 0.960621509739706, 0.833254024722559, 0.766220113920968, 
0.807918555760617, 0.820813748599952, 0.87307212532717, 0.757781042016725, 
0.847911485188798, 0.95701315706185, 0.976850707189655, 0.959915969721193, 
0.919129716909817, 0.810217949195501, 0.945154324853159, 0.675992037948295, 
0.497137958885015, 0.904951875276646, 0.877242555123277, 0.634362380752894, 
0.819465816917479, 0.747073387222649, 0.94610277216757, 0.89960137465033, 
0.953967840632673, 0.992134020441963, 0.945082518826407, 0.831248550641646, 
0.663683731097787, 0.980677804680423, 0.768851329974207, 0.616678113582492, 
0.862416007641364, 0.721340625726568, 0.80902914978561, 0.77463842678793, 
0.604361612769544, 0.619395900083435, 0.684371396429536, 0.701945616090137, 
0.975978274521528, 0.376454430701208, 0.518530388275423, 0.78930862615577, 
0.787856772444048, 0.725168398480365, 0.964635354938989, 0.86549931748351, 
0.95240084168889, 0.895403625319615, 0.80673908946747, 0.860410675579981, 
0.941460461293987, 0.811964385507306, 0.985712138434957, 0.693073477896969, 
0.93584474278125, 0.87372461365447, 0.84741065969238, 0.811097253012916, 
0.740203065896047, 0.920011107098016, 0.977004927726552, 0.913088138706371, 
0.941941868394855, 0.773246212991952, 0.906285864826361, 0.679585396722608, 
0.713214412318311, 0.85191619565752, 0.892409514949816, 0.842096604270391, 
0.610912080196996, 0.911006840327431, 0.757656562969337, 0.665680117002567, 
0.98927578157385, 0.684141147105657, 0.9073797777264, 0.857522618967608, 
0.840602936844809, 0.695245409813004, 0.394570311971917, 0.824857323475016, 
0.549142260274711, 0.838185222779326, 0.897470918600518, 0.848154515963509, 
0.722579950446348, 0.784097736802561, 0.812978860705296, 0.342007109508881, 
0.832764524045985, 0.838350062016521, 0.69536241994359, 0.931071088235978, 
0.917633631916025, 0.822936158137683, 0.977099443900225, 0.567441062811101, 
0.74194509290161, 0.820469264253706, 0.861365131290103, 0.804797912976818, 
0.779626235883513, 0.712888418649202, 0.67060936750875, 0.647709437767421, 
0.91013939536023, 0.745554120022973, 0.816498933900684, 0.782432947823547, 
0.868704162275103, 0.961841438001265, 0.879029729540226, 0.883168120584125, 
0.93623519131865, 0.82669974430744, 0.850592453196454, 0.698293192626775, 
0.966324043192164, 0.905453216438768, 0.82176219752416, 0.751674824090079, 
0.92459040002689, 0.887128971173057, 0.927856511601081, 0.537747167098456, 
0.701127485384597, 0.947240891134508, 0.744896867275572, 0.808086714859682, 
0.385453743547523, 0.906431963491777, 0.741779513753631, 0.134204361015131, 
0.822350824156787, 0.732378992441536, 0.959388681581607, 0.634105181424363, 
0.959249530246532, 0.707522834856252, 0.967047133723233, 0.74567046653411, 
0.968400214278379, 0.882268669272671, 0.794803832856714, 0.507582809739833, 
0.875749299677666, 0.939077473140266, 0.685839314094046, 0.834419841542748, 
0.88916319966244, 0.112705368987576, 0.811397050486936, 0.77609209114672, 
0.663569299867556, 0.958673934479212, 0.815580035906742, 0.414212326482094, 
0.72871556140538, 0.85570447235799, 0.472858605688952, 0.666229506121045, 
0.96304624945259, 0.87300723152623, 0.749291532559914, 0.736735327594853, 
0.785261294973285, 0.678523818557765, 0.951018842616565, 0.676960198115724, 
0.859766816345307, 0.824011929212383, 0.775434603695583, 0.47874116658005, 
0.80254538463312, 0.96418617680387, 0.812284333681378, 0.837684624376962, 
0.675108800224413, 0.775496665075936, 0.73834163675877, 0.980568451289993, 
0.870238292132853, 0.765999843760197, 0.720535904980525, -0.0903126526297236, 
0.744182451818944, 0.738123906063424, 0.789542521425383, 0.784822185720589, 
0.68841750990615, 0.651336628844792, 0.585398756128749, 0.732385804233874, 
0.84513657938469, 0.893609005239587, 0.792841021915437, 0.93748495027677, 
0.823355897987956, 0.895782307023104, 0.715946512586187, 0.872312201210232, 
0.895611106831042, 0.747259685875695, 0.938320187847998, 0.889194112205086, 
0.764113728718516, 0.887410900788027, 0.299952127861338, 0.672106543112024, 
0.608401049525767, 0.862783083414614, 0.831952381216676, 0.959984783385635, 
0.850584897588603, 0.585484425140315, 0.72793517018267, 0.880283560394901, 
0.685807799936169, 0.800658946764672, 0.8983973226315, 0.896880397630202, 
0.848077246776325, 0.258873462591484, 0.944687920105893, 0.835072889953068, 
0.872009418896285, 0.966339154330073, 0.728025695980072, 0.773437497907934, 
0.627897873000694, 0.635157563116174, 0.674254056001916, 0.713494019839955, 
0.929440150520503, 0.890228116169532, 0.951671783319414, 0.69947482917401, 
0.853788894478987, 0.731555880734535, 0.93967686550591, 0.88406108096134, 
0.905930758231924, 0.791876125916312, 0.794855764255719, 0.741610020415561, 
0.410442772739866, 0.64244245197873, 0.823556767634022, 0.628627315175066, 
0.867098982446802, 0.878602811885578, 0.778663212010011, 0.897839247624391, 
0.942348726868187, 0.551854826241804, 0.856856879782577, 0.727442603790368, 
0.533722959503464, 0.860902756671239, 0.800894848948745, 0.759600709399991, 
0.60337977695338, 0.916015428303535, 0.949722281145323, 0.966967094571755, 
0.675202592327005, 0.785619064823783, 0.98696983949369, 0.720948892659051, 
0.904150420284078, 0.811540466280527, 0.94117036346698, 0.672429775017128, 
0.835034248582743, 0.67756679352994, 0.698944626194157, 0.921557853554803, 
0.698712145929278, 0.901700077521959, 0.911094775033957, 0.6510914313655, 
0.632738691763274, 0.917821568459951, 0.757964481520828, 0.810845614164645, 
0.85310402878438, 0.826285832437774, 0.503830365101483, 0.810278918032673, 
0.63611301953605, 0.958884850491727, 0.924613589407655, 0.538095868467288, 
0.924255797272805, 0.953561284673262, 0.697550817964698, 0.73322369855025, 
0.697490118782726, 0.688760454226694, 0.879281278290639, 0.739051126682976, 
0.931278859429253, 0.493963877723714, 0.865362675012613, 0.893678490663381, 
0.614395806937934, 0.81675798066077, 0.939416398111175, 0.914991759973632, 
0.888475586589303, 0.0645422252609624, 0.980806831314808, 0.85237060584851, 
0.721271735279669, 0.806428064313965, 0.960126308187825, 0.8779029299413, 
0.956180685609197, 0.967174805125153, 0.84648408703259, 0.917346840981179, 
0.841516819266637, 0.7111959981332, 0.464006565110011, 0.778810923352892, 
0.655823887524911, 0.881760957784042, 0.926608306853461, 0.709853112661126, 
0.898994694945482, 0.825589168862722, 0.933066633821807, 0.480771287961939, 
0.966022662900206, 0.885567354863739, 0.818015998768617, 0.717041022355559, 
0.825374733334925, 0.622318125039766, 0.935080569078752, 0.774662800269578, 
0.842599993576198, 0.935332803074878, 0.962740344494755, 0.456953318070825, 
0.901604500211747, 0.790411874213946, 0.399613618597848, 0.938825738924602, 
0.731010862112564, 0.92063315767361, 0.652055417189836, 0.721827486808152, 
0.91755464103793, 0.722261202609664, 0.764453135951604, 0.823585154661226, 
0.665665054112892, 0.949801382892703, 0.899026017109723, 0.89776918992008, 
0.934449016906887, 0.728733047582669, 0.726156582277918, 0.853297566334764, 
0.90740041304591, 0.926305937202071, 0.95277570927868, 0.783714396882413, 
0.631769700899267, 0.82620563547793, 0.61162057741462, 0.757494222349909, 
0.896205007762977, 0.757146737767296, 0.903383733245655, 0.929950381578897, 
0.570957348992918, 0.981692836443812, 0.478789817972445, 0.860193930511547, 
0.942177174908583, 0.85093034471024, 0.875058446823323, 0.858553663896536, 
0.483289785845907, 0.846699581415663, 0.666931165195603, 0.429280983180452, 
0.939208269805538, 0.993843808502179, 0.757480717567717, 0.78295343848839, 
0.973080368605317, 0.812805042724898, 0.693954401447335, 0.9860862220603, 
0.707721166156026, 0.766839536348867, 0.785230437472054, 0.61351052383725, 
0.905926426631243, 0.87658080266972, 0.908388850170133, 0.848295756840388, 
0.874672665318072, 0.896487854272817, 0.90528946903912, 0.756572420142668, 
0.93061390837626, 0.450425698675439, 0.683833333298328, 0.729084847486452, 
0.747924821694593, 0.731059085339126, 0.955194075637284, 0.959675374560183, 
0.752316650347201, 0.56191583763798, 0.627961216915975, 0.472792227795004, 
0.875174744339286, 0.651103398367245, 0.590005832920648, 0.973555357276988, 
0.822689003436694, 0.853260587229833, 0.832696538689635, 0.823573416694222, 
0.68762269180197, 0.910238492487735, 0.983868617981123, 0.963537272320445, 
0.938747316019153, 0.843085724486515, 0.985179330641892, 0.803919651195968, 
0.791752856717377, 0.865963367653954, 0.869854113834495, 0.894493557412758, 
0.498623656812141, 0.794406177357427, 0.94981848023433, 0.878712514415646, 
0.853598940613533, 0.880812084758554, 0.979154579677531, 0.98393521933423, 
0.943380563761114, 0.839059184726464, 0.944888453209083, 0.889149596147564, 
0.814012982013428, 0.880720000405941, 0.903827429240595, 0.898056917285483, 
0.658429599620301, 0.761346268169623, 0.818621847866622, 0.950180233781456, 
0.551181410773398, 0.793464796835712, 0.601114729413658, 0.941233383442034, 
0.76636471034343, 0.446493105079291, 0.922394067501206, 0.932614211649082, 
0.777997725072762, 0.908343203541978, 0.916060124417184, 0.613767121148878, 
0.962116081722242, 0.707776578438177, 0.956143564199546, 0.911055802829521, 
0.834288803805556, 0.530404562310963, 0.719155211210602, 0.550063377431548, 
0.882290916404464, 0.818963963377447, 0.67093895081309, 0.219762909342684, 
0.763545482119756, 0.899805835965201, 0.639516974043327, 0.7280187266844, 
0.589941088036327, 0.759809534076323, 0.735603164721408, 0.785276131182343, 
0.832979802610833, 0.851826605661907, 0.845581948347284, 0.92261827485969, 
0.82241879013123, 0.478497910141474, 0.95578675183916, 0.76245608147395, 
0.83060698714902, 0.709744738129208, 0.793922207044381, 0.813793227285503, 
0.810734231450039, 0.829885206006129, 0.554316803654904, 0.693040088988447, 
0.784076059451152, 0.886841807524371, 0.778167568309852, 0.834241775086201, 
0.931261223217076, 0.904386377140146, 0.520191225864243, 0.921508851907281, 
0.65772241016443, 0.924139250946911, 0.867879755945295, 0.841035440968895, 
0.8917846499553, 0.873187534960708, 0.869195827599597, 0.745680712355025, 
0.818341426282112, 0.777971959154629, 0.90080346514018, 0.741910357892674, 
0.979625764629577, 0.921852967143477, 0.760618033696976, 0.750946537120044, 
0.85079313096579, 0.61295841911327, 0.885462099387, 0.947772151337788, 
0.893341629282928, 0.888665990576858, 0.827519340530722, 0.79544584758043, 
0.964592894320804, 0.88024645832983, 0.89517045964468, 0.715309839284767, 
0.463938871538797, 0.781606578303443, 0.889164421260676, 0.848926420687613, 
0.855995808548726, 0.876655030842692, 0.868166041223565, 0.899109829735128, 
0.956892168274745, -0.135280723761238, 0.674043767426374, 0.865853927815926, 
0.911320938776202, 0.79843263036555, 0.358235434104976, 0.490990988530064, 
0.723988900604884, 0.674504559872804, 0.794677993920305, 0.820687644677267, 
0.742981379397442, 0.581611036713452, 0.725628267016609, 0.618845683839746, 
0.624743372506213, 0.589128503451134, 0.837915704134728, 0.471523803867622, 
0.813793380467206, 0.782966739917946, 0.686928451252176, 0.953048756636195, 
0.505288796140779, 0.778350081361476, 0.695223839213788, 0.930550735538362, 
0.912596628119842, 0.950364691280533, 0.91935602513094, 0.842191601125011, 
0.746877569757057, -0.971833510906561, -0.925793292163134, -0.856535817118806, 
-0.890715773138996, -0.969083091791605, -0.95271878563922, -0.871488010439565, 
-0.917079764810426, -0.963582588224982, -0.909185910355274, -0.941264743084465, 
-0.948452288577604, -0.942055656881829, -0.942915083717602, -0.930587472508597, 
-0.931701670457258, -0.889472105933133, -0.899279515342372, -0.981257441892532, 
-0.910665429156498, -0.925208953238681, -0.91345657254966, -0.905314332969553, 
-0.86609142248574, -0.877120148130374, -0.965815246294819, -0.95372376861819, 
-0.945550239927687, -0.894425792996672, -0.977759416352711, -0.877290897669978, 
-0.975101952489973, -0.92002574783329, -0.943577770345614, -0.860349384867953, 
-0.93265521495848, -0.975547379967118, -0.970728569574208, -0.96205774047822, 
-0.966813335621196, -0.950205987205857, -0.917823703155066, -0.936793083283984, 
-0.950327780470869, -0.899141232136944, -0.853178433409419, -0.916119139186451, 
-0.911724301629013, -0.878669139564998, -0.959836753275686, -0.957742393052889, 
-0.938513428870373, -0.940814096745996, -0.8539794483204, -0.92380026024732, 
-0.96494445461471, -0.95950355526419, -0.96064845891003, -0.960946166579712, 
-0.896445359200211, -0.892686863335285, -0.966339075066044, -0.960284941504107, 
-0.89317002580124, -0.907799210515052, -0.925889574302783, -0.904919852794544, 
-0.814567103926017, -0.95114370704596, -0.946069975359617, -0.954999364296572, 
-0.965919632758855, -0.922881885394026, -0.9505316907939, -0.909995908092586, 
-0.924075455993255, -0.910826812785823, -0.922203812931871, -0.817415762475432, 
-0.959766330579823, -0.976112700651937, -0.966987433860917, -0.973451030871703, 
-0.843656418352558, -0.876875950872926, -0.95732589871589, -0.95220814513787, 
-0.89178298959422, -0.858365203250032, -0.925133458283082, -0.90851300887905, 
-0.868201542241932, -0.883896268790514, -0.898507846696523, -0.932478602945258, 
-0.949973718603308, -0.927724392571541, -0.93234143555479, -0.81264475221178, 
-0.895932754170624, -0.946241068957343, -0.972465081809256, -0.968392842518875, 
-0.937747832241007, -0.951858949316238, -0.917899974556256, -0.96230981245731, 
-0.953131802411081, -0.834818165043016, -0.970385928963675, -0.922150574333949, 
-0.874589337710626, -0.884956787628138, -0.854133010820398, -0.963898208919007, 
-0.947814313656213, -0.95356024795348, -0.882343786924943, -0.876167946932006, 
-0.933739345172032, -0.901273462926242, -0.985669768391695, -0.903111931819682, 
-0.9543470843776, -0.974323627493745, -0.967759687583044, -0.915978967037103, 
-0.920927859876134, -0.958780059116017, -0.900943522637316, -0.929515699855939, 
-0.869719093746582, -0.921835586221839, -0.929394325638547, -0.969821999477455, 
-0.875252383127504, -0.975015067904277, -0.920152103670614, -0.891570127562257, 
-0.968859712363782, -0.864849132475052, -0.949183734050274, -0.947192559541688, 
-0.945715957286187, -0.96496685188289, -0.923221860762322, -0.921700682568917, 
-0.93540989768535, -0.92611413592949, -0.909168448723774, -0.912278735458656, 
-0.975469522843507, -0.879737040751535, -0.91212415048909, -0.950643405139013, 
-0.948139434799982, -0.900666452096707, -0.928154338356534, -0.961066197015291, 
-0.78849064294453, -0.942017510986467, -0.880064773292212, -0.966665036731328, 
-0.969889589481384, -0.922323421757954, -0.8640180034294, -0.873571133022176, 
-0.960963667198444, -0.852511364821296, -0.974372876362235, -0.806371862201917, 
-0.952956509014438, -0.8686117487856, -0.865305618549173, -0.881192504702552, 
-0.97933078852184, -0.928763560282424, -0.922292803824566, -0.968271261542348, 
-0.933331235945306, -0.903932276410418, -0.93662993613611, -0.883993111920175, 
-0.930244482588662, -0.952788093248982, -0.816984590078721, -0.919019050286471, 
-0.94976520220794, -0.919447820369586, -0.948463074471213, -0.93720125128585, 
-0.949038802755961, -0.943964531176504, -0.904732255586316, -0.968998924923758, 
-0.922487664859578, -0.954677730006425, -0.92605704034562, -0.823204824151277, 
-0.87056108346469, -0.946622300596612, -0.942876560296395, -0.90884209800866, 
-0.977249297981605, -0.930165516082761, -0.916928928254367, -0.817130262395463, 
-0.959475117771411, -0.944030424246438, -0.953665581368292, -0.960856798587032, 
-0.976413209571755, -0.928171601513736, -0.907054429998046, -0.934934345433432, 
-0.827437545650786, -0.948295787587912, -0.936777367563573, -0.978553591969716, 
-0.956625431896022, -0.928345402262303, -0.916558924038784, -0.912759032232621, 
-0.883205191216566, -0.96531509863879, -0.842320070443281, -0.935614427901178, 
-0.957056040562244, -0.973815374823272, -0.849515443626766, -0.908239132668826, 
-0.943074387009927, -0.884076227729331, -0.931451215732263, -0.972048471210233, 
-0.916557818661511, -0.97205245325533, -0.951684503709229, -0.924837516230278, 
-0.898875682107628, -0.924319009911903, -0.910002073486204, -0.918821493396163, 
-0.975100798823165, -0.907595262464343, -0.954292656490044, -0.980586961103867, 
-0.957644617701852, -0.933858277129782, -0.92963532810369, -0.885525951913827, 
-0.924009053936835, -0.912550951369963, -0.86291309781145, -0.921073141838576, 
-0.94907679928577, -0.924976292883828, -0.953225065588225, -0.94118674927887, 
-0.923742799865572, -0.938697080798215, -0.96129045105805, -0.889918690185038, 
-0.93631839461848, -0.936518802501445, -0.927054017913958, -0.902461943318932, 
-0.905502370121237, -0.95665621834954, -0.957450927211754, -0.920316907888785, 
-0.971809299988857, -0.938215550981902, -0.882522861161492, -0.922473104555927, 
-0.900914764244908, -0.945151361286492, -0.949546163761813, -0.928854602658957, 
-0.94076665550618, -0.920061578297069, -0.891884567854845, -0.838567080486107, 
-0.888602883739701, -0.842930688631515, -0.975179230000491, -0.950535225847946, 
-0.906144830950775, -0.910721932463081, -0.881302249007128, -0.95078705502547, 
-0.976598642366721, -0.981095755091512, -0.898392396157556, -0.926791021997917, 
-0.904839925287069, -0.8884995367577, -0.88502475348379, -0.93860300929371, 
-0.930446133574472, -0.97327316979891, -0.96811493208134, -0.957211122327236, 
-0.83160552899419, -0.90507601240843, -0.86770947434869, -0.946912586257764, 
-0.94955158482849, -0.919398075649314, -0.915644826251832, -0.824209023549516, 
-0.921341169261821, -0.933706569970307, -0.862815609846862, -0.904071353779984, 
-0.889391730407313, -0.928490916831213, -0.964526847880873, -0.917338537042075, 
-0.797842121304523, -0.883156068312616, -0.926745154415033, -0.959981252917427, 
-0.9097470235577, -0.86090981616148, -0.95086447815322, -0.937500305798633, 
-0.933196322771882, -0.924816568316427, -0.95446199595884, -0.957559708667677, 
-0.848900096529049, -0.946506904619933, -0.981121476378872, -0.948327159727442, 
-0.860834886451716, -0.971577099796898, -0.968101014119117, -0.911937612563466, 
-0.964218975320102, -0.940579022716302, -0.932255040188701, -0.91416487963196, 
-0.912160591138109, -0.894008031200262, -0.961719658866259, -0.901761881673304, 
-0.905027227383873, -0.826680974622537, -0.898600737437456, -0.926826138762095, 
-0.91901360728486, -0.971151072869174, -0.929378914176235, -0.87125147826568, 
-0.825804165281824, -0.907722741057126, -0.96733106797717, -0.935178361785507, 
-0.896818131949428, -0.93551941679023, -0.932913437943825, -0.921371865238648, 
-0.849052613862488, -0.95624246529934, -0.92006267579443, -0.942967800912687, 
-0.972965410080087, -0.928308608429126, -0.923822267983798, -0.954279737258462, 
-0.92788758697541, -0.923679647872767, -0.981039936601581, -0.85922579669797, 
-0.953154361606278, -0.976426189380872, -0.959746932976623, -0.919627433700203, 
-0.837787374575748, -0.942695240307834, -0.945741186686787, -0.90868634021181, 
-0.962792019214944, -0.931412338188426, -0.905237424878164, -0.833175895254076, 
-0.96590914957976, -0.90942200717108, -0.895938875984374, -0.882722878699873, 
-0.962034230518795, -0.973415733296265, -0.936766408039963, -0.85066556933611, 
-0.901012260535317, -0.89719912430988, -0.919201970158833, -0.930442754336737, 
-0.922938663248883, -0.897127888959449, -0.852145273724891, -0.887717599402958, 
-0.914197038277933, -0.976511530640426, -0.953458977941938, -0.944556165015033, 
-0.929881081567668, -0.948404319145242, -0.82392648246756, -0.9332335415697, 
-0.955828875939795, -0.869640588260323, -0.984132654358225, -0.910207423727181, 
-0.968533287494036, -0.934251451074307, -0.922114217620022, -0.841965401800717, 
-0.91388819028128, -0.900500541316642, -0.978536021060017, -0.944180699866123, 
-0.93459959310507, -0.925796777889142, -0.889062327755965, -0.823808286434559, 
-0.97246802764078, -0.95735896159806, -0.923897542799114, -0.967442481531112, 
-0.852269491395795, -0.953065899058471, -0.915167147660939, -0.894653918589323, 
-0.934370572801057, -0.859191360816221, -0.882504738866376, -0.842944202586322, 
-0.920680667095067, -0.949910387162665, -0.924010579721804, -0.917690692963143, 
-0.8689976125454, -0.855214021106476, -0.90388996075503, -0.960544895105372, 
-0.901931187922643, -0.913816323093509, -0.955385097667304, -0.972473798434529, 
-0.93484474954383, -0.984653120308417, -0.944062297060313, -0.904865181406622, 
-0.977766740958642, -0.943332218413643, -0.924690353267028, -0.953752277987126, 
-0.944055407561643, -0.892336183424015, -0.88087808754289, -0.922312947359487, 
-0.860155089142602, -0.873890184971633, -0.91695200287036, -0.967908012716897, 
-0.965079883476163, -0.956205208833211, -0.93904415662482, -0.980268474826747, 
-0.892684301464025, -0.949991708955012, -0.874126915061558, -0.959429829968235, 
-0.96659087716939, -0.914397518668701, -0.890891206461723, -0.878326398202661, 
-0.816590769915728, -0.961484062099407, -0.945783027810317, -0.934705825727187, 
-0.980408227312388, -0.927866335736548, -0.914422044541896, -0.962148588331805, 
-0.896970672937426, -0.877585987935144, -0.887734243176361, -0.868798240482791, 
-0.92197637025081, -0.953114954085631, -0.947228192487872, -0.95390632932918, 
-0.898890484333783, -0.923656708499548, -0.944660176666258, -0.960568525662401, 
-0.936424936439322, -0.946287108462843, -0.92458202780563, -0.980098471154093, 
-0.828136373858334, -0.929102823491907, -0.93087161725671, -0.966445245071724, 
-0.947593185850802, -0.96502412012459, -0.884419695186816, -0.941355053129483, 
-0.979522292070702, -0.949917944745295, -0.921722774548359, -0.825126886768575, 
-0.957254996176708, -0.915758366924681, -0.913897504482248, -0.973318492450308, 
-0.950032664645943, -0.878741431941976, -0.83364818802102, -0.97148690608089, 
-0.932676706871955, -0.895039117508008, -0.903051112754688, -0.990352776589821, 
-0.773246131304939, -0.96958414223451, -0.902153685891488, -0.920953671582058, 
-0.853292974491515, -0.945166705615862, -0.981736862948503, -0.860715714096048, 
-0.954693212006722, -0.921295430175718, -0.890855888203091, -0.892428861727499, 
-0.945102319935692, -0.956466479654993, -0.957060234984721, -0.970943483446481, 
-0.917804547816762, -0.928218346219316, -0.959128785064595, -0.969927515546465, 
-0.873224490009413, -0.924871431450981, -0.815004181799527, -0.944105519865483, 
-0.96266284222268, -0.940497301967446, -0.910177489260983, -0.883821965997239, 
-0.911467905174719, -0.951287419782353, -0.955749853173503, -0.88673464378735, 
-0.96169860763795, -0.9579095091408, -0.943034824753502, -0.920284952793384, 
-0.966486501109803, -0.924063604827551, -0.880484256274827, -0.888817601564357, 
-0.90965479732678, -0.933199613170555, -0.962305958087304, -0.94525821818632, 
-0.863414616123038, -0.931665151349572, -0.844084531441957, -0.947430126136467, 
-0.924865538144747, -0.877948162315006, -0.883768196583698, -0.937198898754469, 
-0.926982197261323, -0.872596036317813, -0.96465190150071, -0.940389352971723, 
-0.866553598090397, -0.907200877561141, -0.926301305084133, -0.880861931417552, 
-0.868360619557379, -0.90839051609701, -0.943138976955102, -0.89281874152743, 
-0.868525417926719, -0.936471855778712, -0.911395145663467, -0.923424983326271, 
-0.942100732401414, -0.937007299951726, -0.908137813913895, -0.974251994290132, 
-0.873299758182667, -0.956491924892107, -0.750865826297804, -0.936000578962349, 
-0.893760730892, -0.874315181822037, -0.93133327832155, -0.964014208661845, 
-0.961760348114616, -0.94270961511324, -0.967977795399708, -0.913830068379308, 
-0.923778810267684, -0.925349543261242, -0.913084424661054, -0.97414768000501, 
-0.947676878672867, -0.899488334586788, -0.942953389192681, -0.9563258866229, 
-0.95059469425079, -0.93790697192182, -0.944494199452061, -0.798618142928563, 
-0.936169264015119, -0.947439441417117, -0.96602800718648, -0.928037829853032, 
-0.927806770438505, -0.837016522871055, -0.939874383693, -0.94882977595148, 
-0.979965408197048, -0.924346101794527, -0.964557085313578, -0.924243232416832, 
-0.945186746632586, -0.93400484372989, -0.920677199566104, -0.978377396088898, 
-0.914669217003955, -0.853040722680886, -0.982835305051932, -0.970574120328028, 
-0.914407561294743, -0.92167500461569, -0.875221745044142, -0.958733462533869, 
-0.882553257184477, -0.949726933228367, -0.964259860660867, -0.907683057533545, 
-0.949606932242366, -0.915340827530402, -0.939054919733492, -0.843175118040106, 
-0.96109701102153, -0.849785234765005, -0.94634399552285, -0.932260206514442, 
-0.94811611085441, -0.88605607880089, -0.946686810846738, -0.959733234667052, 
-0.894619126953564, -0.95104735845195, -0.931262503241174, -0.946960275362376, 
-0.800137569586991, -0.903105635577755, -0.958616247625103, -0.964160516370099, 
-0.90039823967174, -0.925845490621624, -0.935701075178048, -0.90868490584873, 
-0.94725516080363, -0.94780243955658, -0.87479675499022, -0.875829621079603, 
-0.928507550150307, -0.958902308656671, -0.905483577745227, -0.91988009688131, 
-0.952473076674057, -0.970475014553413, -0.82603259217684, -0.942464006202612, 
-0.949660001944487, -0.897961596134438, -0.812108680349654, -0.922319189798467, 
-0.96783056197802, -0.879942853048423, -0.950833150796714, -0.905359746955623, 
-0.927485406181058, -0.863289537361555, -0.963514210853955, -0.952169152390527, 
-0.939201888834256, -0.931863390203613, -0.957043432921002, -0.929833572278509, 
-0.919349972811189, -0.94217940604752, -0.86035498206218, -0.91856948869369, 
-0.940563821885463, -0.907371607247813, -0.958441557986446, -0.98686729526129, 
-0.954536510756926, -0.932434833839696, -0.950289121885277, -0.908929446732938, 
-0.945294539684994, -0.938999702064354, -0.960087933659892, -0.935676894888153, 
-0.939499767648397, -0.976382027504085, -0.888444320785036, -0.934790934008934, 
-0.950926209493835, -0.921944228197516, -0.935281814036494, -0.973210185104634, 
-0.890724051889927, -0.934115367830086, -0.957301357364635, -0.957375031087527, 
-0.956619224131266, -0.916848391596272, -0.876657835183987, -0.95332172469333, 
-0.93052405238048, -0.918418699887077, -0.989158841047824, -0.891131377422296, 
-0.955137934373844, -0.978037758457995, -0.924136663700076, -0.945719956105698, 
-0.917430076504251, -0.932588575305978, -0.846538372183205, -0.90417668390556, 
-0.869442416122317, -0.940596402921347, -0.884595750709675, -0.942781716451391, 
-0.863801285823668, -0.946562823846077, -0.830252485567924, -0.725294376957014, 
-0.90504285160617, -0.845252714449395, -0.88487688326102, -0.95244220723474, 
-0.918658307269343, -0.958811103073175, -0.81906885865544, -0.905106972566501, 
-0.925938740120346, -0.80097663631483, -0.939385458632887, -0.943680700066816, 
-0.980467788894352, -0.831108257853925, -0.984983392107155, -0.927379018650165, 
-0.906032899864802, -0.93201441302284, -0.909300663261856, -0.842340347836516, 
-0.941712479362722, -0.90734472603865, -0.930482974863093, -0.92467417124791, 
-0.938350046310343, -0.848056479378959, -0.840985348727626, -0.974141811152053, 
-0.921774641298685, -0.843780542633657, -0.93838982055656, -0.866346632346753, 
-0.965740895276725, -0.925846822315945, -0.95889697742896, -0.95428673852799, 
-0.901881840637627, -0.973583956040632, -0.973615551897885, -0.935155364774845, 
-0.850577378316152, -0.965101594926052, -0.918508981193373, -0.919808055092325, 
-0.839202111560554, -0.861769099523647, -0.9563284203662, -0.90197744357942, 
-0.957311521040221, -0.9527056827395, -0.973347378319917, -0.829606692254945, 
-0.923888805114067, -0.943366843705467, -0.885131552183646, -0.970382936388116, 
-0.90410324205956, -0.899073559625732, -0.91567337684054, -0.848339992014173, 
-0.944440997575704, -0.918663882907837, -0.900130682994446, -0.960098945691538, 
-0.965973121116268, -0.968847445235487, -0.920541440411166, -0.94737336316770, 
-0.907986378433583, -0.91282127887582, -0.911015019748892, -0.897408771788237, 
-0.909538975793068, -0.877370908102135, -0.974319565436727, -0.953959654070336, 
-0.833353754745304, -0.907248100534613, -0.958860532125691, -0.935589661397886, 
-0.97336091518064, -0.816629538307392, -0.922004607079116, -0.925361542264259, 
-0.968458894246189, -0.969457532097264, -0.947879036439074, -0.915150589162226, 
-0.832087512553727, -0.935977886072045, -0.951420090942576, -0.95391735784886, 
-0.959760415665059, -0.864042554185404, -0.896546824909145, -0.918770554031801, 
-0.931712465755567, -0.9472133804565, -0.941967865288279, -0.879070992167592, 
-0.912191288623522, -0.819298170393167, -0.82120884379705, -0.886719297187466, 
-0.954316722022583, -0.820530726886858, -0.952913264173846, -0.924446021271621, 
-0.923108929396388, -0.888887144463356, -0.961197366918308, -0.914231857845969, 
-0.973419282610675, -0.874541817943736, -0.89170161548419, -0.966445809237834, 
-0.888315219256832, -0.867424889218186, -0.888273278941553, -0.93976654944536, 
-0.883518007706239, -0.921673237949473, -0.857417696301866, -0.918337045692952, 
-0.94328945812186, -0.95992051650383, -0.9631028319574, -0.964925312281418, 
-0.899140589797634, -0.944540660769594, -0.95222415462048, -0.905578252512444, 
-0.916377306946098, -0.893408425706345, -0.875546880842019, -0.852300676066964, 
-0.928146720289537, -0.918953241093249, -0.945279758420554, -0.912779704202473, 
-0.838910884323206, -0.897684830021167, -0.910268081007058, -0.941924016225837, 
-0.942954319669738, -0.881854467361617, -0.94795478055899, -0.955649997660776, 
-0.940911786519327, -0.965519292276487, -0.946793822822044, -0.97379709023631, 
-0.976307800631242, -0.843581360922323, -0.911227501547914, -0.940887898635125, 
-0.778541721437353, -0.928264308929513, -0.96241455011144, -0.927607488724993, 
-0.962992007012832, -0.978818331742758, -0.967919828418833, -0.981427704137188, 
-0.96774540016665, -0.91678958329436, -0.915256987781428, -0.915532012651814, 
-0.953535229119367, -0.959838858047113, -0.95310246750827, -0.969644644286263, 
-0.908735988797804, -0.96864472715075, -0.955708892047223, -0.918378914084917, 
-0.957111112438771, -0.947290740075946, -0.949904398668466, -0.912373959332919, 
-0.940077326687276, -0.955711477377826, -0.937588975672346, -0.883945797674501, 
-0.884668637783828, -0.959588114638466, -0.920091970598638, -0.89065162031291, 
-0.936465103590185, -0.920489714206104, -0.971366806079545, -0.916068970055129, 
-0.96495386328069, -0.921926621939482, -0.988667824632916, -0.9258595600801, 
-0.819546433046005, -0.89122035202994, -0.922379013456468, -0.925563461053479, 
-0.96849098111464, -0.836629936630587, -0.968794356579587, -0.866709081043626, 
-0.91631656004154, -0.95436866390081, -0.925622767419603, -0.880569908882553, 
-0.979163670863207, -0.936293556183124, -0.91989754166237, -0.81049357602453, 
-0.924737405229952, -0.835428975697257, -0.877569486556206, -0.880890088462153, 
-0.887517124398922, -0.941030336941037, -0.930493767465207, -0.909138216442866, 
-0.897637841191594, -0.932460259185126, -0.808715298014231, -0.957813556800382, 
-0.90489320124586, -0.92897067939925, -0.915820727547424, -0.888724818075057, 
-0.940712763587137, -0.94573175555756, -0.94008991223003, -0.945338614594466, 
-0.96897429884122, -0.896112997619747, -0.948090643838857, -0.916278976832503, 
-0.868373994827657, -0.927656080727702, -0.919098434852885, -0.942128606280332, 
-0.951522781282375, -0.925504419036006, -0.913918903502978, -0.94502455657281, 
-0.895437343272465, -0.91027176186001, -0.951088573005889, -0.899406100687994, 
-0.939186938394283, -0.902432989377445, -0.815663458849276, -0.910688988421274, 
-0.843723655121133, -0.869991193728619, -0.900273130758489, -0.923422347675756, 
-0.792323261543618, -0.702542882826307, -0.882159169354863, -0.840985272573046, 
-0.865403467311678, -0.920871556530545, -0.807354170929046, -0.803844776303711, 
-0.827993750251676, -0.806234876974753, -0.786915370595558, -0.746810773999143, 
-0.889421116563165, -0.931971443981027, -0.890860788297186, -0.897159173375855, 
-0.839562091403459, -0.81514591073668, -0.895141333733, -0.812561170165679, 
-0.939365450369378, -0.851749408990767, -0.924397894774086, -0.913539819136824, 
-0.744506538845342, -0.927816159472167, -0.888504941834189, -0.89705371727859, 
-0.872184988267726, -0.797458474668234, -0.85952010635553, -0.918537225407231, 
-0.854046707721094, -0.876754435180067, -0.80199669047232, -0.901363251469084, 
-0.862381760817005, -0.918371817559607, -0.941386759265096, -0.908446590928222, 
-0.842074982898927, -0.958594234200913, -0.923528457030596, -0.797143781661162, 
-0.78629870244685, -0.942849724529361, -0.909359617988998, -0.853381322912333, 
-0.901290921922553, -0.896090086852655, -0.8317318263651, -0.902150102732523, 
-0.965606664027598, -0.84053216080783, -0.861183735498646, -0.8065404029643, 
-0.802582183815303, -0.93010398273475, -0.857621864187717, -0.738540380102631, 
-0.834261672109038, -0.927415133834446, -0.81119492825374, -0.8144285617975, 
-0.987845136263147, -0.787732832944455, -0.771461829600055, -0.890888505484809, 
-0.882005117667375, -0.87942898137949, -0.772243594965277, -0.837981324618818, 
-0.97476741203513, -0.837385881665221, -0.826315093820666, -0.731966569169254, 
-0.754160211848263, -0.868826621790984, -0.89109116400127, -0.955144792392516, 
-0.855830478356317, -0.935398103656575, -0.77617597712475, -0.87923928091604, 
-0.883330344997882, -0.913172189576705, -0.844167440701713, -0.925009445528344, 
-0.843248167370203, -0.880920430470794, -0.829741802700128, -0.828342792154399, 
-0.887241698376491, -0.852397420289958, -0.858465835705658, -0.86788583877751, 
-0.850426688961771, -0.8539360924834, -0.8620835004416, -0.791990386265235, 
-0.765116271890448, -0.92266345315197, -0.943985100731853, -0.84956188732909, 
-0.765838951406351, -0.904310716557854, -0.661130935164144, -0.885114723376716, 
-0.597689380141336, -0.829052434989378, -0.930534929142158, -0.931607466551234, 
-0.91238901316269, -0.877022851844664, -0.747305060273928, -0.85641286624639, 
-0.888764167529904, -0.836816003600168, -0.743045084355377, -0.850773409894098, 
-0.917201757182144, -0.837986281525913, -0.807912377316818, -0.942067746499509, 
-0.86005054797354, -0.872171397630748, -0.81944171961881, -0.907503108930574, 
-0.893241358528562, -0.936790557895091, -0.856368519505441, -0.754673189748489, 
-0.921217620643903, -0.895550817258282, -0.90926253702003, -0.95843905124102, 
-0.815789296560218, -0.887605437252446, -0.860982679391838, -0.791790300322259, 
-0.77707339668715, -0.871069424865901, -0.905390804277702, -0.87234679372798, 
-0.81193688418304, -0.896136105391872, -0.814655619539114, -0.937930621505333, 
-0.856316175065852, -0.872092745958287, -0.909223438258818, -0.854242574059494, 
-0.854013171771342, -0.857077145584934, -0.794090159858688, -0.544020612021487, 
-0.94488993233341, -0.967075714830187, -0.875035204972882, -0.844538806099143, 
-0.82067676134514, -0.889865506129971, -0.86790318543578, -0.763087244846745, 
-0.805834527011099, -0.815313074039337, -0.837094034377167, -0.935048154081137, 
-0.815354206801786, -0.792249146043603, -0.953473701992839, -0.922182309954071, 
-0.891660148809245, -0.858009815686421, -0.928698230521582, -0.909874770629427, 
-0.923977051307118, -0.849749443550585, -0.910827556261399, -0.826947032579275, 
-0.74707093389016, -0.8983930347923, -0.80274058759284, -0.861364936798595, 
-0.90558901330687, -0.913853884931265, -0.749745979596918, -0.94270824469780, 
-0.898024839795858, -0.847932193893023, -0.770393511219412, -0.81923790288434, 
-0.76036102605007, -0.718948730449795, -0.89428126316344, -0.783025728341778, 
-0.909391777947231, -0.677144935575634, -0.836182653419305, -0.839629158313167, 
-0.816359407292527, -0.924676297380646, -0.804057338149171, -0.890995839224934, 
-0.854678223420578, -0.92502839385352, -0.85195041596505, -0.787203109496802, 
-0.922345207447194, -0.795922012175873, -0.929112648567501, -0.86105246840298, 
-0.964361162880139, -0.935024916112038, -0.900378964334838, -0.894333859992579, 
-0.951131194576836, -0.852783231578363, -0.869143172084916, -0.906168889991636, 
-0.713926244879821, -0.89970827947356, -0.892030566949974, -0.858496189861578, 
-0.851675442194035, -0.810711311625337, -0.95095161091233, -0.94924965529154, 
-0.86506729675453, -0.786517978450094, -0.824308520952065, -0.931077363434386, 
-0.893034051375442, -0.913816962323138, -0.929436474333872, -0.954316447254906, 
-0.846456737096687, -0.886185014301233, -0.843317703966589, -0.802765478240283, 
-0.845738673253728, -0.78324080916764, -0.915174680489023, -0.836362693870458, 
-0.877044655791416, -0.8586473406479, -0.761181173496325, -0.922134245299858, 
-0.869635602165313, -0.901085748335026, -0.84104764003908, -0.845244774086148, 
-0.914475826906166, -0.773585032002882, -0.891024878987029, -0.919819843365684, 
-0.875238982531713, -0.95004161918638, -0.859731317542908, -0.841153399736026, 
-0.828034929020217, -0.825738484450752, -0.89765521662259, -0.896847467971984, 
-0.96879749176973, -0.837579462423845, -0.818861187937163, -0.827359205121498, 
-0.871215439721395, -0.880742351086995, -0.890491132366424, -0.883817474069218, 
-0.898443021841668, -0.673412526842357, -0.867684793983215, -0.86708598854394, 
-0.843475545153874, -0.940117405326073, -0.948035097690203, -0.864541706546332, 
-0.89224960747713, -0.918292013888879, -0.86163135728756, -0.936450769769508, 
-0.88535239306695, -0.852435122695395, -0.842558200878368, -0.896154030446713, 
-0.88913686375604, -0.870436557817255, -0.876586079887466, -0.852445144046111, 
-0.880778448708582, -0.786978174838356, -0.81419326155768, -0.82087466907161, 
-0.801917199487735, -0.922231148268346, -0.948256444191381, -0.893573136773918, 
-0.840863306554411, -0.822296791986047, -0.852495987170645, -0.903709956710516, 
-0.888850785966701, -0.897865062859885, -0.901398501254962, -0.783264517107247, 
-0.85326260757075, -0.753482559523869, -0.91552834975871, -0.89746959143527, 
-0.909755330811062, -0.822573704208066, -0.786972395105185, -0.896260369509333, 
-0.877562825807666, -0.83900655149462, -0.880303859938203, -0.893966005652095, 
-0.776899419844141, -0.930646357171798, -0.925398525986826, -0.910801117229879, 
-0.974151819701482, -0.93465455097491, -0.828286731733898, -0.907334763567687, 
-0.840776975611015, -0.957505183638357, -0.87876586499407, -0.82735691922362, 
-0.884640745824873, -0.855694156700225, -0.858043513545318, -0.843852568441302, 
-0.86295515367421, -0.86510426419216, -0.872379535255627, -0.827489308691241, 
-0.919864638960582, -0.813534295234827, -0.967296708403378, -0.894736074005732, 
-0.890773518085585, -0.885054649710295, -0.81299102582377, -0.933271218832421, 
-0.845508767499805, -0.732792328786382, -0.730524778141466, -0.794730087326161, 
-0.85032851602307, -0.86308171336905, -0.910154938750358, -0.911257795419631, 
-0.92604121338201, -0.882446939103515, -0.83237776623373, -0.802163070643253, 
-0.839798362015243, -0.837974684546714, -0.839293901785979, -0.906964403009813, 
-0.965095344661755, -0.79809177825563, -0.880844200899793, -0.885435346352937, 
-0.7835851631122, -0.841192481113955, -0.794537674070534, -0.866366117487041, 
-0.930238870184976, -0.876722586229896, -0.910024361529877, -0.883750583153391, 
-0.89351714093951, -0.783103643616004, -0.809528555832021, -0.936074217077497, 
-0.941785186165344, -0.921959826523446, -0.708389449668711, -0.865789943266817, 
-0.887543669767994, -0.868991492033954, -0.73128678504344, -0.735129385842109, 
-0.797157402328903, -0.685440822768935, -0.780978121108918, -0.82231968227452, 
-0.856453678399052, -0.898764732698651, -0.828747079487568, -0.76208476249346, 
-0.867106878242056, -0.881483775092972, -0.753869734461412, -0.816822305968946, 
-0.884840411781049, -0.864765506927934, -0.886488322788896, -0.818193136173057, 
-0.82500934243076, -0.890536884711278, -0.868052721862406, -0.878862946381104, 
-0.894542382888076, -0.887137535478301, -0.887559798467637, -0.620578834705594, 
-0.871257163001215, -0.865369532478343, -0.862941837609962, -0.839224532907042, 
-0.938619923548683, -0.801669403328217, -0.825496900075493, -0.928162414524, 
-0.78762736682524, -0.85571341287473, -0.852853631117037, -0.920095743700159, 
-0.827529422331456, -0.914290680338403, -0.75889549074218, -0.747641010813094, 
-0.743449913192255, -0.803752874074256, -0.737033502943135, -0.883048025164117, 
-0.903274648956688, -0.922930875418004, -0.737208870229282, -0.817075282341728, 
-0.943132016362724, -0.814615726189135, -0.894180141536796, -0.847496914115508, 
-0.886305938297469, -0.887660525095838, -0.825251117791227, -0.964890588986478, 
-0.900309069311438, -0.878596997048782, -0.784528971987424, -0.898240390564597, 
-0.881474085653904, -0.694073504208742, -0.807046933421925, -0.705933379237644, 
-0.979424123935214, -0.858206854641184, -0.912900050190192, -0.921861651415088, 
-0.839917479189801, -0.854863222882113, -0.859606310090366, -0.94539047156292, 
-0.874785855838342, -0.90493018123835, -0.864026383044348, -0.835584361179297, 
-0.815542435023649, -0.698780494046113, -0.973494118313092, -0.906317466442479, 
-0.868446785619876, -0.959469348549997, -0.884551110749314, -0.925849036695483, 
-0.841188939425382, -0.913581943254166, -0.845521094454803, -0.883281269384455, 
-0.877503132007388, -0.90246085441177, -0.925882759195773, -0.81393623354214, 
-0.86158987430925, -0.80610697904409, -0.851980551920659, -0.834995400464688, 
-0.93528960904799, -0.633062334817631, -0.898580203515476, -0.939121073396328, 
-0.864753431136323, -0.848586269126734, -0.932071420085889, -0.898333456581703, 
-0.829849207312408, -0.834573591072932, -0.913133972506072, -0.914377632825257, 
-0.881584867366574, -0.951517329306203, -0.825075765646575, -0.875640333012481, 
-0.858394910132838, -0.95858874078383, -0.885312690806435, -0.929007514458402, 
-0.836793121214279, -0.857173487746872, -0.90528899657689, -0.94128802434483, 
-0.903619150397528, -0.83016980942886, -0.843435592967005, -0.88256360360162, 
-0.876040850193085, -0.849248510998334, -0.857751265630381, -0.87613697912948, 
-0.851749458741636, -0.82655713772042, -0.945256308096627, -0.919997752722344, 
-0.798670070009657, -0.884054126968786, -0.911940108375853, -0.758318448283448, 
-0.89154205125383, -0.901863642526494, -0.918844240222137, -0.896251086666409, 
-0.8053106681484, -0.950650735652357, -0.919315540356163, -0.877385714911208, 
-0.858395339019444, -0.91212727180333, -0.917214791892662, -0.719215813215398, 
-0.766724801652683, -0.84006095137664, -0.86059572710306, -0.887046396155721, 
-0.94177376965220, -0.795582837692674, -0.843490128587544, -0.892091031041796, 
-0.897240460761839, -0.766977910965996, -0.923571396293278, -0.760504762788808, 
-0.921892639627959, -0.680827129580553, -0.806131621765424, -0.801263093040536, 
-0.919283500866587, -0.929211275312946, -0.874688422705953, -0.868681247891967, 
-0.892852853270038, -0.914385616436962, -0.86551365513138, -0.925265146324077, 
-0.864361944096877, -0.922063880085017, -0.927297508158917, -0.870755002887587, 
-0.680587954931424, -0.896647895100588, -0.950757621367661, -0.904929908846882, 
-0.738212001638234, -0.746770915144076, -0.76033597589388, -0.906447470265265, 
-0.929498049602958, -0.920094037401682, -0.87059450765748, -0.909661407162515, 
-0.823966113328599, -0.878727836076702, -0.879844000352183, -0.948652149140115, 
-0.9215715475058, -0.908913594081408, -0.692093157798859, -0.842086692222129, 
-0.921016246157496, -0.884578335035626, -0.81832770126381, -0.826082416230535, 
-0.827714259825993, -0.91875521486531, -0.817739392564101, -0.67171828681703, 
-0.813990685032325, -0.798856899507473, -0.946076168687434, -0.730111445822887, 
-0.840218647238096, -0.848097447589664, -0.865190128981785, -0.858987991965076, 
-0.84567395893794, -0.799897366346235, -0.916213778152614, -0.843068583101137, 
-0.897991415151136, -0.899780244299592, -0.893570204525553, -0.897136409052793, 
-0.79145830382569, -0.85580730165194, -0.945841749238705, -0.868429501673309, 
-0.917156116711548, -0.874056761642943, -0.9509573067657, -0.677656156771443, 
-0.661640485900114, -0.842117806761708, -0.921172748842807, -0.883276255629985, 
-0.833048423958817, -0.738246190426561, -0.756034357404646, -0.845268207271418, 
-0.904155502673949, -0.835914064656629, -0.734610048758033, -0.81403555808709, 
-0.894713719848079, -0.894982147894224, -0.849710852347108, -0.933849214765761, 
-0.950120892968051, -0.955686406608596, -0.93607509407509, -0.90662180886725, 
-0.79041517038538, -0.802324024448962, -0.96236747053133, -0.924972600174352, 
-0.871812361419585, -0.938099141319911, -0.83914307543497, -0.883594427202267, 
-0.879302634538027, -0.848654331708641, -0.898952942482729, -0.813504295139536, 
-0.978044792543501, -0.899892660954044, -0.918294581925578, -0.844817993414196, 
-0.88668286503123, -0.8889933025304, -0.915025637759934, -0.873068887473285, 
-0.73881685504524, -0.957312200779218, -0.88162397311847, -0.72322220229313, 
-0.889349718469708, -0.697076708624022, -0.72936036412598, -0.970068793334464, 
-0.935593451022697, -0.836151955678927, -0.878599388257377, -0.918953704985583, 
-0.758955078649777, -0.921039600591126, -0.752735805159752, -0.691106539068316, 
-0.866366153341393, -0.79714485520853, -0.814448812569865, -0.846091006415162, 
-0.860376649005454, -0.855745839783636, -0.863229301090881, -0.839577345728237, 
-0.637559534227973, -0.915049168000495, -0.886766038380507, -0.85427876142935, 
-0.89440052426182, -0.882136005380534, -0.923930752886207, -0.877402338585207, 
-0.863334821066583, -0.865167867258401, -0.885173028726873, -0.815775185417453, 
-0.79979186438332, -0.871135801661264, -0.772073994239638, -0.707812929101628, 
-0.894936627947426, -0.833648851917634, -0.84428292180155, -0.891872024821432, 
-0.75557912178606, -0.905263074833298, -0.898926964531853, -0.943712605799624, 
-0.786221683355043, -0.837557497676269, -0.919722348110441, -0.825833641841458, 
-0.869750486277567, -0.841415303122877, -0.880534386268355, -0.871848217015507, 
-0.888375190115367, -0.823775382760961, -0.835280342281303, -0.946606968603403, 
-0.90997536258747, -0.8832649413262, -0.886685501535154, -0.815512188551497, 
-0.841517643663803, -0.869003144894542, -0.838924259442377, -0.912816545059438, 
-0.831759899120623, -0.793105608333846, -0.869262103433335, -0.93581090235266, 
-0.86359698367908, -0.972689582258994, -0.862997887122987, -0.791000141548016, 
-0.84096144396231, -0.816280409982102, -0.845456936975633, -0.91164413062996, 
-0.922401865807889, -0.88723817009451, -0.867804945663449, -0.838085803290782, 
-0.860916580727039, -0.711164213147659, -0.86488906869639, -0.842954393604838, 
-0.84644655181353, -0.847081703049086, -0.897054414855857, -0.818497964830397, 
-0.950918656760448, -0.880664681512082, -0.877489585189842, -0.867334809842488, 
-0.950102547691207, -0.809537515194524, -0.885295859034542, -0.88288783395968, 
-0.89196663837807, -0.878022048031624, -0.772802326147342, -0.90384458557316, 
-0.918985537173656, -0.92169596562653, -0.902974833407611, -0.816867221179196, 
-0.81028232521001, -0.667145243064915, -0.88514765802488, -0.82195893425363, 
-0.94653090590587, -0.803255970077281, -0.950426552060374, -0.881747681980104, 
-0.946031213656487, -0.836575808654049, -0.775369268957625, -0.863372860258931, 
-0.81179614027597, -0.521953511311493, -0.908802428491934, -0.977952622724006, 
-0.777434667642969, -0.93076224047006, -0.775192359364524, -0.879253033218594, 
-0.942650584701146, -0.884153707968678, -0.844355121063709, -0.780071606299377, 
-0.756516367231137, -0.808337364139869, -0.90279422853362, -0.846819951279752, 
-0.703430601682576, -0.943047140772204, -0.92771762041422, -0.976165318980557, 
-0.814197104235299, -0.818227029909212, -0.820184341206812, -0.844755700669017, 
-0.875975716072039, -0.854533121914154, -0.957674307880757, -0.944950462467876, 
-0.889068466642628, -0.852940082248052, -0.81135739464597, -0.824909645107581, 
-0.86985097915679, -0.987731904758049, -0.829283027050368, -0.701443646407787, 
-0.781070622383814, -0.78941011860236, -0.876066980368705, -0.837235077385, 
-0.943098626638807, -0.795740262808707, -0.799046003672906, -0.796200693615536, 
-0.891697760642318, -0.822558719764611, -0.897128219101349, -0.816133579675523, 
-0.783385323841536, -0.922833740105208, -0.814713493346646, -0.717149096382242, 
-0.815482181693204, -0.946159988861112, -0.895918096115235, -0.796473107998046, 
-0.96913519977195, -0.78290505221248, -0.853259000042524, -0.772526789283841, 
-0.83148942668914, -0.95277350617928, -0.960283008077825, -0.921041938043294, 
-0.92427187648777, -0.866140454551643, -0.832683579787418, -0.967535587161378, 
-0.841737978350723, -0.900638504165792, -0.866325603396494, -0.87654873391307, 
-0.909935248356716, -0.916631262620417, -0.932679416969508, -0.90739081830566, 
-0.743738637284522, -0.953814760167505, -0.810619481871267, -0.675329066238197, 
-0.925254605821791, -0.910741442341737, -0.784924572747716, -0.83770775870756, 
-0.901505507089454, -0.895473478633981, -0.772109305713123, -0.957455883670276, 
-0.779560239822394, -0.763942609470177, -0.799385830020882, -0.863967958753932, 
-0.901517235308091, -0.879092596961354, -0.798603112943607, -0.83875759623366, 
-0.857861399688452, -0.939265970910568, -0.880964531949989, -0.847989425475382, 
-0.956735606028197, -0.917141365773382, -0.938749347845988, -0.870549369401644, 
-0.92570416039389, -0.832283538865416, -0.929570764393736, -0.875658081080715, 
-0.833933754428892, -0.833136306056766, -0.851951623973423, -0.874501019379728, 
-0.89408339559012, -0.891396629474354, -0.823013413558605, -0.909509706226458, 
-0.849317900001953, -0.811491898334176, -0.852116516827675, -0.796765318251049, 
-0.915474530963598, -0.85431176687524, -0.750122159741389, -0.917019714754243, 
-0.903300754706092, -0.898373920602759, -0.839404928601986, -0.748243679671323, 
-0.821308243764225, -0.863616555337969, -0.867961693835577, -0.858530122351493, 
-0.771980174564918, -0.965497087008722, -0.881171322769694, -0.865629390480524, 
-0.879886126021127, -0.867336839010378, -0.828625091500482, -0.962932572312836, 
-0.927453389489658, -0.926719177996699, -0.803842637692172, -0.829244123686198, 
-0.840007882041237, -0.846883102673227, -0.905020816688823, -0.851034597447476, 
-0.91874732393766, -0.769177601897418, -0.869940347266274, -0.89988094251153, 
-0.710997562796124, -0.895911103597555, -0.918510799204756, -0.95924550888801, 
-0.837045674974198, -0.851350994002259, -0.751453731173656, -0.821902197124694, 
-0.822276733307332, -0.865427640608947, -0.908573554854575, -0.943549974200149, 
-0.868964537883552, -0.91581464619942, -0.920709100531013, -0.849858907267504, 
-0.765215251690161, -0.889383581779051, -0.83342415148077, -0.901566072469447, 
-0.841597370700032, -0.871834146613661, -0.956626848281235, -0.82176173969798, 
-0.914503084672191, -0.827371271721203, -0.836430948030943, -0.85350737515846, 
-0.837594208994796, -0.914500202004525, -0.832443987808236, -0.919950860427514, 
-0.78532304717343, -0.769559340532654, -0.927409101883816, -0.857237196116756, 
-0.80253261649155, -0.892732483694165, -0.951028809875925, -0.871348495186084, 
-0.83114521012493, -0.873602892172417, -0.90037385385688, -0.873616875186206, 
-0.964187755438113, -0.698723952189649, -0.832845296636554, -0.790889875472797, 
-0.748219261327934, -0.906154716187298, -0.841129565458436, -0.879462687546322, 
-0.955254363862538, -0.860143911529466, -0.892587723783164, -0.933085631006263, 
-0.795947579694809, -0.817172597518207, -0.875971082454018, -0.93807445788416, 
-0.946676717955601, -0.561667052658791, -0.461664820059640, -0.560539402281032, 
-0.714357934200464, -0.541000048001114, -0.461879785435074, -0.504915973517357, 
-0.464441395027932, -0.509705367221606, -0.407464394247162, -0.452135929692195, 
-0.555475947306924, -0.802673894835525, -0.590918576043548, -0.49415784864625, 
-0.49963757880004, -0.474070739941281, -0.621243413618465, -0.651853086811367, 
-0.592307067700924, -0.429368333764668, -0.483848131726199, -0.672818522709485, 
-0.64725681680589, -0.702846018433165, -0.513284106163011, -0.59300569848525, 
-0.667735654469789, -0.422478902352876, -0.627831812986343, -0.52043633627581, 
-0.770162622240034, -0.627119039810606, -0.592844201958183, -0.540662033926175, 
-0.424959090496569, -0.465661196464247, -0.534576314917956, -0.384319529480771, 
-0.522871415018985, -0.495773973572222, -0.517490788910008, -0.569304741059299, 
-0.479317391013227, -0.607407787074776, -0.589017157177879, -0.682641937466853, 
-0.635387127358766, -0.586772993012602, -0.702914417724452, -0.348352585079899, 
-0.37814420541392, -0.54738824045297, -0.551246881847277, -0.375582404959123, 
-0.493789218371278, -0.467350480323208, -0.559498561094772, -0.522800463032277, 
-0.514475179385999, -0.5997389213427, -0.509185483148766, -0.613918916174498, 
-0.56204418060426, -0.592559296735595, -0.596174667891558, -0.472447413605103, 
-0.41019757681587, -0.702091449552089, -0.525452211752179, -0.543807285295032, 
-0.668651439104137, -0.322861340373228, -0.611976949639057, -0.425236497701985, 
-0.449540195136121, -0.467081378845839, -0.74269096827546, -0.39738834435964, 
-0.374318638083862, -0.536759215865627, -0.702145942594878, -0.666073852561737, 
-0.624290877487032, -0.659669041400882, -0.690710062149247, -0.274847687255526, 
-0.648839618442072, -0.418685675414495, -0.465417308922005, -0.555979595210507, 
-0.653601101571116, -0.597231727163495, -0.595803965911635, -0.678198813090981, 
-0.486610749437338, -0.652220962278006, -0.763747855345762, -0.578668387981555, 
-0.437218973106046, -0.582791529231271, -0.67399257583538, -0.406058185624779, 
-0.612070001157294, -0.365031223046938, -0.631363672424388, -0.568016777488017, 
-0.365595369360142, -0.693428945781576, -0.665795359540925, 0.396321284123441, 
-0.661049904013482, -0.532800614575576, -0.534218557606074, -0.568651892272286, 
-0.588829217634929, -0.590264614535102, -0.481290528738934, -0.622850524428714, 
-0.631747491363092, -0.504121470151207, -0.539969852041277, -0.434784436994686, 
-0.414520802581387, -0.646717506659652, -0.328962712311149, -0.492721946567138, 
-0.389689575610751, -0.663830597441459, -0.789814723701724, -0.591844697329725, 
-0.670430607884333, -0.634083702341815, -0.495315878685844, -0.526520432727417, 
-0.330346634103814, -0.642011265366288, -0.550239571848306, -0.508999865722831, 
-0.68212507251179, -0.697999457164776, -0.246793173324248, -0.421314144213186, 
-0.526194271870383, -0.52924335103283, -0.75584641031485, -0.557256733989166, 
-0.62772059038206, -0.55322715811453, -0.570784439492333, -0.553731734496906, 
-0.53673262516304, -0.749321896515638, -0.598487671269154, -0.657806923585634, 
-0.588391776783152, -0.423142298007861, -0.400014472608572, -0.652596321649845, 
-0.611843514487633, -0.702871019429778, -0.549418701304876, -0.496660038850201, 
-0.441741418639648, -0.453280576626135, -0.596685897975535, -0.550149171818608, 
-0.459365151395125, -0.580538716327211, -0.687649467046269, -0.597560396390382, 
-0.595268287279059, -0.603564081800888, -0.527728130321207, -0.550903947437795, 
-0.601593352415339, -0.479973425026256, -0.509442119293641, -0.636330543654257, 
-0.572080219224388, -0.500386946714079, -0.564018504504019, -0.82002915774641, 
-0.593477193800516, -0.346906857347605, -0.842937452555631, -0.533344509906258, 
-0.642062528033859, -0.492748191992962, -0.373093001380866, -0.434118954166942, 
-0.439060614665791, -0.478509409492132, -0.615807851188686, -0.493304557926802, 
-0.728831751613992, -0.583523338795055, -0.63833945555631, -0.464487156428054, 
-0.639661465028429, -0.609801287174213, -0.391571630081762, -0.445211969440946, 
-0.679211128231677, -0.46586810817762, -0.54445483494351, -0.61244828317067, 
-0.580203719456731, -0.599340990561419, -0.610315783011137, -0.529741741612428, 
-0.672984779242353, -0.46808684318624, -0.707014674369217, -0.657932105133584, 
-0.619603647874343, -0.465473201502893, -0.574095380194763, -0.553832728761008, 
-0.505174033464314, -0.622346316956587, -0.631786786107468, -0.497005387799439, 
-0.53509235517529, -0.752524785266862, -0.749646628866846, -0.515943095124196, 
-0.428269065732798, -0.384537496514671, -0.438608559778425, -0.507461285615433, 
-0.54642839565659, -0.634556494195032, -0.6786503512045, -0.794997373408074, 
-0.53937550205379, -0.6260253884263, -0.628071824259682, -0.594371484195231, 
-0.701285247999587, -0.672812562126277, -0.542016548408763, -0.357371552918576, 
-0.579569794952966, -0.35925309613011, -0.366878120366655, -0.623453068056545, 
-0.670740597926119, -0.53208420168707, -0.711084383746216, -0.297955539915406, 
-0.540455699623542, -0.458384962706062, -0.339025609374885, -0.520122038081046, 
-0.457150283024151, -0.656259058440675, -0.519571760432537, -0.331082551020467, 
-0.652289625672747, -0.637316041716443, -0.746102520214111, -0.597848360779202, 
-0.818953976757458, -0.507687061649016, -0.559612720329035, -0.380025914783379, 
-0.403250976639533, -0.610248107278321, -0.670624252003956, -0.475105822741201, 
-0.493623257298812, -0.553415493141642, -0.492431372553586, -0.42052666637162, 
-0.528411226058743, -0.776162905916044, -0.561629899473249, -0.688047138653394, 
-0.59692344016617, -0.553129468584121, -0.459106677093466, -0.53524381888881, 
-0.550206348535378, -0.325056547652757, -0.284173441196318, -0.594271099945212, 
-0.623173554116202, -0.561362442996529, -0.713883006993483, -0.520063554768346, 
-0.563525875609464, -0.184183305916164, -0.394671930829398, -0.560592544467161, 
-0.589423578299925, -0.594851741070446, -0.517363300046065, -0.481536798906611, 
-0.566936253650195, -0.383472439604428, -0.693309049836252, -0.647295891784796, 
-0.548728110646807, -0.57127324474268, -0.851111930835159, -0.723472034893197, 
-0.680995279157175, -0.533072584116, -0.467381668965785, -0.518024661403873, 
-0.244036243178600, -0.688969220209073, -0.565563807065075, -0.692666822169737, 
-0.342389736498090, -0.282193813886897, -0.237675744958854, -0.592302189798661, 
-0.65326466825451, -0.368575913761667, -0.644095438868555, -0.469718636130486, 
-0.580241971656345, -0.456429142497645, -0.446181237343928, -0.524019071394295, 
-0.437418355382894, -0.329539547583540, -0.77605997820412, -0.745700662685352, 
-0.509431988260142, -0.588545882041266, -0.561015682793914, -0.711596123534611, 
-0.542859663347595, -0.499176919899668, -0.421064601680369, -0.392929261486018, 
-0.619493770402183, -0.464272238713943, -0.449393590533339, -0.373769585211191, 
-0.709905594421082, -0.565253084680655, -0.314114714016253, -0.545661428529222, 
-0.64325601892109, -0.57967518326701, -0.371602432268267, -0.290151592965983, 
-0.482849920572451, -0.726535164354434, -0.846714306380466, -0.426934809302821, 
-0.558526297311516, -0.602687352253236, -0.475196930677974, -0.545434148831775, 
-0.623539336513423, -0.659705135372112, -0.762472512067898, -0.308966216655914, 
-0.275624602668026, -0.528008608534699, -0.421878135733302, -0.642406052540601, 
-0.660424280087266, -0.462489882466958, -0.370142998694007, -0.68997589018189, 
-0.655394662389908, -0.158297228220863, -0.626011101163521, -0.223957666646235, 
-0.629787764240628, -0.698005371176732, -0.566824436136893, -0.351772290780218, 
-0.576030387469310, -0.533293755385284, -0.53688318183528, -0.504124595958097, 
-0.61319041080911, -0.610114677057624, -0.563470328707714, -0.494551456996552, 
-0.607532643773091, -0.592656033662125, -0.268273494558735, -0.513052284937475, 
-0.549824377163869, -0.569225249980245, -0.78008288778183, -0.70758365545281, 
-0.441389979463772, -0.964791444279687, -0.755012082442501, -0.749275400024301, 
-0.42685398233565, -0.677268478333507, -0.506913511197266, -0.583144925355878, 
-0.494220757384693, -0.624510841789445, -0.7498539621552, -0.573728451103918, 
-0.645670605315545, -0.583291590750794, -0.713470948900894, -0.473052968187305, 
-0.477957009530129, -0.456516557361961, -0.417445236445253, -0.636088102292026, 
-0.442470349894362, -0.50704186134189, -0.534713719971891, -0.410488209212437, 
-0.622522199167205, -0.538846136748616, -0.332064593124510, -0.782438661069846, 
-0.551303756528986, -0.431669773679976, -0.513540868261094, -0.773953966669852, 
-0.622382160952156, -0.532257578281326, -0.502160523799878, -0.80397460018466, 
-0.550869612546104, -0.373172037394232, -0.472028653690753, -0.482848044784328, 
-0.738126686313071, -0.563662349685314, -0.359671506759799, -0.351401108306963, 
-0.528654522010531, -0.45761127858704, -0.833998177487838, -0.728337023794177, 
-0.439306524579275, -0.612273175811884, -0.667117228653906, -0.547214921979048, 
-0.64347176353762, -0.518624455400512, -0.508602731853541, -0.502568986419925, 
-0.219008992758252, -0.433698776902075, -0.639136076299637, -0.716231094889956, 
-0.426276698649406, -0.632805681596589, -0.617060741472943, -0.754722027567514, 
-0.496324734558201, -0.441642775592713, -0.377894441799816, -0.737644463173138, 
-0.508161868852301, -0.450888073709285, -0.576527249968956, -0.331963262449292, 
-0.582972152160547, -0.139228217263893, -0.593068585150643, -0.507893011193259, 
-0.924143058283984, -0.554341703108757, -0.64952518442976, -0.301838853214577, 
-0.633055327676171, -0.457257101713973, -0.539438271940757, -0.554316533789229, 
-0.658689636829311, -0.752979886347767, -0.698553814502676, -0.819090788726784, 
-0.513892302127003, -0.551310426036438, -0.485087838946165, -0.61505165716258, 
-0.395756946980464, -0.600037012212826, -0.724949517089016, -0.588325982775121, 
-0.581507223840757, -0.678875551103723, -0.795750338961757, -0.570088767284336, 
-0.63889912123741, -0.444151319916350, -0.627447172956895, -0.572201171203462, 
-0.603516085175614, -0.390049563726090, -0.66582167742545, -0.605033970826426, 
-0.588793244267012, -0.362365021653562, -0.63231100955598, -0.47390032938087, 
-0.532963842310152, -0.475943688412076, -0.686709001739137, -0.252186248688571, 
-0.612765793158236, -0.523494546251356, -0.547532128951462, -0.346663020742652, 
-0.422578114253182, -0.551390830223606, -0.501559832124268, -0.490560685485557, 
-0.516916489379618, -0.501471691338168, -0.289626574535814, -0.658814439463551, 
-0.474620679114943, -0.568093978190058, -0.592602097203599, -0.606560261026704, 
-0.636500324722054, -0.572363860965358, -0.355924119691818, -0.573150743717601, 
-0.548928576808361, -0.362714629843449, -0.406037369424026, -0.517746530012131, 
-0.649548106578622, -0.620128585931062, -0.701338791941126, -0.659669499975423, 
-0.572517911381543, -0.520495257012631, -0.644375685979957, -0.629166827340655, 
-0.555551272718836, -0.659958252804493, -0.487273281101433, -0.546263870455019, 
-0.615859246732819, -0.557294884651019, -0.511445316661534, -0.6060371049533, 
-0.527127595303884, -0.365151133495277, -0.574212301684642, -0.739382473981423, 
-0.827402918160608, -0.672386302090372, -0.48445945907739, -0.725734211145489, 
-0.716048870500261, -0.736172525359789, -0.443018947806966, -0.836153729731858, 
-0.428435381526277, -0.534616145864087, -0.708191590203929, -0.809089702583446, 
-0.549496014413582, -0.535711943658351, -0.348566345381508, -0.631529437362827, 
-0.440512705535212, -0.591322484055796, -0.66471867934525, -0.539016819108535, 
-0.407438448531417, -0.693023494612362, -0.429050497956282, -0.709337905362515, 
-0.517610968039603, -0.414063208969635, -0.442774055688340, -0.68795450661398, 
-0.493153950091808, -0.624302502890437, -0.486798279954774, -0.538864769612741, 
-0.344692909173684, -0.67006160443495, -0.551342575210624, -0.588210327766434, 
-0.502612317281723, -0.58512358474711, -0.547880159332165, -0.498801982557537, 
-0.445941958393136, -0.731790180371992, -0.429185383869018, -0.706200082871352, 
-0.572275634899041, -0.484301163982744, -0.441250003357001, -0.493727092093938, 
-0.471019267858025, -0.64697813598296, -0.701187186666178, -0.549850245664879, 
-0.49072236171452, -0.551408166604707, -0.463964485905716, -0.599947895228754, 
-0.750317979016838, -0.62995542879409, -0.385262478313163, -0.620722194027544, 
-0.572254235881825, -0.714182922906111, -0.608082980143603, -0.750227721910642, 
-0.691291797796242, -0.354301282088839, -0.612008516802464, -0.552974577058652, 
-0.614035428274209, -0.281433649566308, -0.745750250674879, -0.595930846384901, 
-0.38394152739172, -0.492751538496507, -0.558361900375274, -0.412096788492491, 
-0.479974314731838, -0.715618489406957, -0.566090107080051, -0.320569159939146, 
-0.440892727085309, -0.470110563635041, -0.67382205241903, -0.564289586770853, 
-0.697776272944887, -0.708506268616109, -0.687925697570308, -0.567678087991558, 
-0.338490870561825, -0.444084987083784, -0.751975788960534, -0.347471661651201, 
-0.389499606454328, -0.476923064252508, -0.511881298640544, -0.272268755094855, 
-0.629765380413513, -0.425049348065023, -0.389156976321355, -0.454581374489028, 
-0.541858197241574, -0.513812925237289, -0.482921602956477, -0.692819099600307, 
-0.470945968193212, -0.653579279668703, -0.462884612701026, -0.641218339280141, 
-0.533172770609748, -0.715495663571263, -0.696049146294266, -0.776155874223358, 
-0.493324510409671, -0.609284317514178, -0.382850736352655, -0.659526199620521, 
-0.596192266076938, -0.534656599257071, -0.735993340940652, -0.430673384901118, 
-0.630304982745558, -0.544242971104850, -0.579541111925787, -0.482612530706763, 
-0.675372341387466, -0.852549559372734, -0.526307979327961, -0.157390910075219, 
-0.577119289257222, -0.437839101284431, -0.359141944449056, -0.53790824646227, 
-0.691366367904792, -0.554983458683403, -0.681535105402475, -0.516696015822435, 
-0.490399130335199, -0.326885373585088, -0.555311294063693, -0.683285732049515, 
-0.627796232349508, -0.641811230594596, -0.560808499371777, -0.443177897390435, 
-0.621966493160848, -0.573279006437244, -0.640879596091156, -0.552731449477851, 
-0.648491875088849, -0.527523268898834, -0.439034215001607, -0.574112555440165, 
-0.42699376692766, -0.503714991770474, -0.624563261625792, -0.33317724138199, 
-0.741824975310923, -0.723101324745059, -0.60837358002226, -0.345091286006983, 
-0.773412352967233, -0.648117890575228, -0.770224414659059, -0.373838138470087, 
-0.67706475917438, -0.381113877481856, -0.613016491159896, -0.567878391508423, 
-0.477742319923062, -0.307222422569631, -0.81107472830581, -0.587751431487892, 
-0.403237195403266, -0.410939658878072, -0.59939590988892, -0.497544792197285, 
-0.681465060692661, -0.599658380867359, -0.500531468794558, -0.591780348711543, 
-0.500554291471717, -0.557833001769922, -0.557311619549123, -0.582496758400244, 
-0.460885303125318, -0.404962784467808, -0.410281800145466, -0.652920926794012, 
-0.734009783879178, -0.286933786009751, -0.508049312905849, -0.431132343951561, 
-0.62707403343454, -0.545973439246566, -0.369286497948813, -0.762902215047712, 
-0.69151471135046, -0.749492669673561, -0.648139818264019, -0.620964789612587, 
-0.72114970265274, -0.419206376162526, -0.698369858672559, -0.181277490114578, 
-0.581732276116178, -0.555239441674115, -0.549005134264085, -0.600361600038416, 
-0.685145844571677, -0.497982711538505, -0.536035012567907, -0.399784978543341, 
-0.5846863418016, -0.440395292945609, -0.411277420717100, -0.562886787162431, 
-0.649214942929592, -0.649338531159785, -0.469092162129979, -0.382046089923626, 
-0.608743428721761, -0.467275121889106, -0.481607728487895, -0.54255434691431, 
-0.7313655713728, -0.576540983507427, 0.0515300178476047, -0.514852574832896, 
-0.626594055635402, -0.522262548288729, -0.669211838415139, -0.705566015288357, 
-0.729143599702059, -0.66569241410535, -0.610715290724707, -0.7284696266789, 
-0.448076195578799, -0.449420905366946, -0.186414386959407, -0.49980084024218, 
-0.530428849934796, -0.428745103838829, -0.663718566918988, -0.493324197380986, 
-0.491518466775886, -0.469975702353763, -0.67454009409871, -0.425430286373314, 
-0.591305873470959, -0.711249434242876, -0.486953755080095, -0.310401079088384, 
-0.699268184271902, -0.730363704404695, -0.812312860946087, -0.453905045045646, 
-0.589846104436021, -0.618635525006452, -0.499880593801563, -0.531550189744718, 
-0.471756092727853, -0.717933513315495, -0.536372871957204, -0.691778028219655, 
-0.363766974081264, -0.468388965286492, -0.517101718356372, -0.51266716775401, 
-0.520402777538506, -0.575720807806134, -0.674861408825656, -0.667294003197556, 
-0.627559521676665, -0.6396066501453, -0.63436285427504, -0.646853512203142, 
-0.435363680208901, -0.565005951719498, -0.659243261110256, -0.433205626930945, 
-0.63795556156634, -0.581765112046916, -0.391189270836683, -0.554713848461067, 
-0.568716352812348, -0.626318605883579, -0.522674473165794, -0.547579246784233, 
-0.697643960210938, -0.647736677569302, -0.602078181896294, -0.588882042762979, 
-0.459663350647339, -0.422557507951277, -0.77676575144499, -0.704641141184477, 
-0.563403233905461, -0.491133609452498, -0.614141566154725, -0.57035504987701, 
-0.528803361803431, -0.51038542510535, -0.69026085354497, -0.60430146819739, 
-0.487147033043016, -0.313069404038256, -0.612114121842157, -0.648685022991297, 
-0.428434917367184, -0.494078324145531, -0.843446397460636, -0.614820269732436, 
-0.568333319978313, -0.394923705508000, -0.68485205813526, -0.608546429623666, 
-0.541360432684649, -0.62526527934282, -0.476244696115919, -0.488132879176627, 
-0.63686844132454, -0.384762084083204, -0.637283123451855, -0.706055791804796, 
-0.69505924613242, -0.521762641618129, -0.430948199814962, -0.287748948699028, 
-0.594638088569275, -0.543543674788065, -0.615598710578148, -0.550644529617644, 
-0.400183705537092, -0.516140962807774, -0.685070960350822, -0.478610271062454, 
-0.529491505921074, -0.554701307653622, -0.549178225235884, -0.645488310957262, 
-0.536037099251451, -0.390599976461969, -0.753477550810308, -0.645041162188167, 
-0.536216666834387, -0.437231321827923, -0.50106275261944, -0.45623463645954, 
-0.564120966234857, -0.392202504294228, -0.672435094353981, -0.435520179847919, 
-0.502668772650959, -0.727374602409943, -0.500507740998925, -0.410260360948329, 
-0.490628783153358, -0.448264080488135, -0.5091451720032, -0.431986289045741, 
-0.50207046155446, -0.432915713954963, -0.57164477938472, -0.566608280789705, 
-0.762845148128494, -0.584976290022298, -0.520219701368294, -0.57383211808379, 
0.0455328964353751, -0.548391556058317, -0.525994294388372, -0.697343527529714, 
-0.545499113432944, -0.748269412900881, -0.401438674221265, -0.665503682605812, 
-0.48349748001966, -0.52025061271389, -0.556173955774806, -0.63406429924506, 
-0.497654928984162, -0.55480647442119, -0.375255848151064, -0.489828963900271, 
-0.651280989310247, -0.448180209231292, -0.84365121170237, -0.63500090352309, 
-0.602112619711339, -0.565970468610696, -0.60025848583139, -0.537401972478493, 
-0.525983993868089, -0.51537847307121, -0.719293942674995, -0.651658606385929, 
-0.679456399410479, -0.711137266343928, -0.619121683891536, -0.185932569425946, 
-0.590218903346737, -0.300599570075816, -0.765482206480147, -0.529176889475122, 
-0.736265776547963, -0.580149657218059, -0.608533874241433, -0.182726350349590, 
-0.75609567216581, -0.650130196958705, -0.714251806570612, -0.602888349995584, 
-0.568050165901802, -0.545614428914405, -0.553867973052127, -0.344938363784533, 
-0.592744538178731, -0.459355038694009, -0.472450714038397, -0.400777873585682, 
-0.430113758106402, -0.60495254802731, -0.530706639248464, -0.718554083232649, 
-0.585340105148937, -0.20791287140495, -0.436212854647829, -0.465912929974463, 
-0.576239545236719, -0.527351654225036, -0.55469573484463, -0.540630572315549, 
-0.696656058746254, -0.484254781297734, -0.60180117599271, -0.523346160467752, 
-0.527628149299796, -0.438975024985691, -0.762884495884517, -0.485360558449091, 
-0.44166283135624, -0.6092949440061, -0.601467262862067, -0.54728569048688, 
-0.58496644932982, -0.470178544302218, -0.289160196509887, -0.405971606153791, 
-0.73092412706089, -0.546161704023621, -0.178916465276085, -0.168402490639396, 
-0.228097463006266, -0.220346895122717, -0.335643415571689, -0.331365684074968, 
-0.236945557190289, -0.0296646054023525, -0.101259812876592, 
-0.33806300607135, -0.292888997843279, -0.184626444065677, -0.186542471389987, 
-0.197884247508766, -0.354061585608549, -0.227029716967328, -0.237332818889098, 
-0.0963866131546276, -0.0657019152270015, 0.159170246473307, 
-0.0353502259982170, -0.303859770375356, -0.373742971778668, 
-0.285952326374885, -0.230514446117405, -0.154924020279341, -0.655537736227155, 
-0.469639420762727, -0.231576182812332, 0.0895930605178346, -0.317978489312865, 
-0.402044437410296, -0.0604031087987543, -0.300263228669114, 
-0.448090682094598, -0.311758968991047, -0.186200601775443, -0.276134898680499, 
-0.229652325552257, -0.391611845533241, -0.371290107416045, -0.301004059908131, 
-0.294235358442999, -0.385350634413882, -0.419462908531085, -0.124663992441832, 
-0.340904850060594, -0.131389839127991, -0.282868375594157, -0.331296220027867, 
-0.112554638524446, -0.486796710967493, -0.198651805488643, 0.0126621644695605, 
-0.165035173530684, -0.370388452535754, -0.312196771492396, -0.505473123029996, 
-0.312435021537668, -0.329069893614636, -0.375203313733328, -0.285319573024586, 
-0.353658863205517, -0.261728698526828, -0.510615823645438, -0.378894125154551, 
-0.33067057267684, -0.401878639479959, -0.448960106256228, -0.0828258060082468, 
-0.175305915013619, -0.355647188983042, -0.296619381497974, -0.215750353870372, 
-0.294295111534830, -0.340299890085385, 0.0489167211378197, -0.210944248063137, 
-0.178136050406185, -0.179950953621853, -0.290700458965440, -0.0623968676361784, 
-0.380245909388505, 0.0621219635366947, -0.282566333581622, -0.114677445628851, 
-0.307886625131035, -0.356004726105125, -0.0919333512796322, 
-0.322546943558316, -0.314005001412192, -0.155709073004803, -0.269428175018781, 
-0.352590711438157, -0.0187593804836134, -0.633326100112384, 
-0.287371388696296, -0.273898972524247, -0.406231691322276, -0.324465164343162, 
-0.0463027500521177, -0.245741301988359, -0.397630020553794, 
-0.0576034677280312, -0.20474070037211, -0.448048401974186, -0.25793817035976, 
-0.296982637541892, -0.171098396843415, -0.265208548122671, -0.0481209006778969, 
-0.116023814766981, 0.156511582015465, -0.401730931786729, -0.237529846340667, 
-0.372397162072828, -0.270099632789205, -0.340855778607435, -0.250220285038056, 
-0.107335949218492, -0.0714341942184687, -0.225482327737313, 
-0.282373331435379, -0.357276548642739, -0.255932343814539, -0.386207559032014, 
-0.220634741872379, -0.219901278543347, 0.289347359781153, -0.186647161398776, 
-0.296297365610068, -0.158100897089339, -0.297222427689762, -0.475485238662839, 
-0.373331981829456, -0.311138800584875, -0.244389587744256, -0.297702937479390, 
-0.449761249812122, 0.180386412787974, -0.395910059600848, -0.377044288000128, 
-0.271361388610551, -0.302669842089755, -0.0962708572966187, 
-0.263061982967072, -0.498714680648555, -0.177846176479561, -0.454572625502159, 
-0.395058327190277, -0.199792030527026, -0.539980209065046, -0.44380608404253, 
-0.306828483969012, -0.454926794922149, -0.115393999773164, -0.289396005771584, 
-0.305310183152401, -0.0389753959739821, -0.467306554835639, 
-0.103279413825429, -0.00310443726754364, 0.209332088286069, 
-0.0801423798263366, -0.539472508203217, -0.256358299975233, 
-0.261972837689834, -0.128834905266972, -0.302326118310386, -0.29563572819928, 
-0.0762811165950842, -0.441555141701913, -0.195225077097953, 
-0.337355718066480, -0.171350838887736, -0.250008020423156, 0.0960305665230287, 
-0.465047627622005, -0.280484988210416, -0.305085140741363, -0.707645867648409, 
-0.442736559854279, -0.0179284246658530, -0.28533647862528, -0.119493119942950, 
-0.381127729677838, -0.267081921370928, -0.151533282925701, -0.421698350429092, 
-0.280990462310704, -0.541153765865418, -0.187409290579589, -0.322771342224526, 
-0.17423852498365, -0.222467586242015, -0.262496479144213, -0.340679419824946, 
-0.183354228568086, -0.349667178799145, -0.174128351244974, -0.235396318892855, 
-0.259584707576659, -0.427368017001617, -0.489260858951127, -0.20279412148173, 
-0.179552192258711, -0.365970228809742, -0.209360724266722, 0.00565515271651326, 
-0.416153490091267, -0.483419463725071, -0.114356721282282, -0.430201641790999, 
-0.289354029755824, -0.263208081914213, -0.035836317164094, -0.161388321239131, 
-0.283753369004428, -0.312783512784636, -0.343859230092806, -0.524095897580431, 
-0.46345562668423, -0.0895136231033357, -0.150530287550325, -0.495935230753952, 
-0.232575935374586, -0.398609339309493, -0.0784684374101854, 
-0.337674370412497, -0.261078544922811, -0.0981534353104494, 
-0.36317085343704, -0.414314274327236, -0.0194272751539103, -0.24671085222658, 
-0.257368146133184, -0.392128045546698, -0.117452608817964, -0.347252361904472, 
-0.188047390824695, -0.246322058656353, -0.147564683585441, -0.361847519356403, 
-0.414290827006917, -0.542394385347272, -0.323780679079526, -0.44542025457209, 
0.0219001204820371, -0.366580426788349, -0.201699717767390, -0.165502936663177, 
-0.0493752449032377, -0.276135557802571, 0.0115033744202208, 
-0.152389734676707, -0.242207864991783, -0.321540971773775, -0.503177066139942, 
-0.086614149583699, -0.495514946765096, -0.480339192217221, -0.238093143909598, 
-0.206532827971344, -0.166440373180083, -0.486877631898379, -0.474522093933582, 
-0.311293958316598, -0.439854186213077, -0.323063352757576, -0.177728312411652, 
-0.154461994323926, -0.445416810673235, -0.399663589678842, -0.349431928544934, 
-0.575596435315373, -0.431430049801052, -0.352709779324783, -0.202688079768158, 
-0.795894017071758, -0.285286234002050, -0.156565910873886, -0.410137095416419, 
-0.390966956654753, -0.200153268144493, -0.365452467943909, -0.243400900919981, 
-0.298026438247374, -0.186417967080754, 0.206770486181416, -0.101778202323541, 
-0.177687250393441, -0.0825859984615178, -0.0903301124349267, 
-0.163543952846110, -0.204728304809600, -0.359495466159876, -0.122075643760878, 
-0.39572635022144, 0.00628004729456551, -0.130387851970161, -0.306907031475013, 
-0.303944604748373, -0.164101668352160, -0.254969010960664, -0.220171589833888, 
-0.283885871632785, -0.596950709711551, -0.0381621656548464, 
-0.345886930950920, -0.319352013043194, -0.156074421384019, -0.512397646032651, 
-0.327730674072525, -0.300329237473373, -0.032325238412436, -0.412457057720438, 
-0.266599460073318, -0.363386540978026, -0.318176961508613, -0.213553847551259, 
-0.272353601237096, -0.170638807377891, -0.459937339035194, -0.369043739168056, 
-0.342759462432996, -0.517444982400908, -0.561354637657968, -0.236612029174107, 
-0.466101632374304, -0.334024128862424, -0.334286116007186, -0.106262790760143, 
-0.525812001638562, -0.416271911185546, -0.250294831242057, -0.41764802792264, 
-0.238374433778319, -0.584365139097301, -0.450357905004444, -0.30127684535994, 
0.0803760647191362, -0.268345255743208, -0.47466783108687, -0.175390189659651, 
-0.165841401914250, -0.239024161773605, -0.217234655814803, -0.430781759832846, 
-0.409099260592484, -0.199526805920101, -0.0402702725126724, 
-0.510070902073929, -0.217357695120756, -0.394243312245375, -0.244165719498883, 
-0.288005293676397, -0.156568631237748, -0.238779737337815, -0.338282397558388, 
-0.358846125703649, -0.287343801804261, -0.169287102859988, -0.430100000602626, 
-0.373576648468517, -0.437018344998112, -0.345919592020656, -0.648975355786897, 
-0.289038215206045, -0.198789443690868, -0.386486069006876, -0.429366148359548, 
-0.388889160993247, -0.41494736043825, -0.303112696934301, -0.559700724856641, 
-0.587180663116262, -0.133841396872010, 0.195868441741776, -0.387196709499962, 
-0.41180246029454, -0.395831351158203, -0.462147043665872, -0.369607626832737, 
-0.580150485961123, -0.256582088837325, -0.0420715005405622, 
-0.0193503933136065, -0.306248565865586, -0.209909358115991, 
-0.380192093974803, -0.142103332060865, 0.319989650653065, -0.344271899405513, 
-0.320633454949809, -0.176509883546983, -0.227603749529086, -0.396014504965206, 
-0.384317637427118, -0.421166890294317, -0.35177838949606, -0.360115753754992, 
-0.42477578689816, -0.377153336220712, -0.43725001797998, -0.316274256796532, 
-0.359709914137614, -0.271476455817175, -0.264690066980141, -0.407149877653537, 
-0.0582710480985467, -0.283337524814367, -0.332066644426924, 
-0.132250256146945, -0.304920172975131, -0.344808077943929, -0.202746450768917, 
-0.125561824897764, -0.335650419302736, -0.067138103845641, -0.369579394539658, 
-0.466351845304233, -0.0804854619540352, -0.316155351846476, 
-0.565086326255877, -0.32018258031848, -0.440848044368844, -0.319143448071066, 
-0.181252682353026, -0.374619339062354, -0.111758864628804, -0.596169803840113, 
-0.330254208640042, 0.000818261552781478, -0.453595485914629, 
-0.286195254448309, -0.351796360066228, -0.133196772553478, -0.341951409889637, 
-0.35144976521879, -0.235780859153609, -0.392562204093851, -0.300482237089746, 
-0.422300050746926, -0.121465026814670, -0.401118554152232, -0.0225800114022512, 
-0.381078642131954, 0.0220511215616085, -0.302796168623667, -0.189314656732639, 
-0.0410339980498387, -0.551404394444595, -0.477861887128036, 
-0.242171414064232, -0.21845797148023, -0.438968360190424, -0.123081715252771, 
-0.41915762544291, -0.289606632841101, -0.291165442546385, -0.223746772853756, 
-0.341685628463944, -0.381265099149072, -0.217826702709666, -0.403577887606898, 
-0.0870733499684365, -0.234105417727488, -0.331165236482591, 
-0.233795911597161, -0.324342846821573, -0.303004533686388, -0.420226240782622, 
-0.303841638656106, -0.421514878630187, -0.688738396647942, -0.308270484150293, 
-0.34680191726024, -0.346914705630001, -0.265603539389198, -0.274793388920499, 
-0.356961237668089, -0.0162974459478375, 0.125054491072054, -0.213757928833970, 
-0.305414483739096, -0.19312922890934, -0.0522724273467152, -0.0186871679759017, 
-0.227172031534820, -0.384567263520280, -0.231843683763740, 0.0870831703800607, 
-0.42714543357879, 0.173528936600284, -0.491145791194398, -0.154616499472853, 
-0.494904481528809, -0.137920156223391, -0.322696987009232, -0.283628135168889, 
-0.238669244886363, -0.221508787892077, -0.391234904423694, -0.410830588162796, 
-0.214078792121183, -0.412924572253319, -0.213969145209392, -0.273291878009408, 
-0.147765609850759, -0.350127032366388, -0.240661903291881, -0.276058114240609, 
-0.37831166879614, -0.433826984212709, -0.267984364628578, -0.258090692794303, 
-0.128004444322224, 0.0331553585531291, -0.423698554922789, -0.348308524156728, 
-0.178474361459147, -0.227725173823050, -0.456045405038292, -0.332378930441661, 
-0.387772796208678, -0.435302987322926, -0.0497646313119604, 
-0.21421100886916, -0.222402846218426, -0.375891543444787, -0.230722788969479, 
-0.349240360783356, -0.360445051574573, -0.186436800374424, -0.579894250350535, 
-0.37615709651817, -0.379490126609334, -0.164438565246507, 0.160504476798351, 
-0.462261663151795, -0.351227332933606, 0.0200766712001482, -0.464102498135082, 
-0.450944726610813, -0.322924529862199, -0.447927452893141, -0.331926218408776, 
-0.186791720054617, -0.214538700533461, -0.295412921440406, -0.442714518949311, 
-0.409058811028767, -0.0862897931164246, -0.323913645117154, 
-0.267632558551583, -0.378078938949592, -0.775438483568465, -0.262790476445962, 
-0.266301367816791, -0.210963872823763, -0.301516565132342, -0.313583302281543, 
0.0267999521483458, -0.240279006028391, -0.394220379807917, -0.115221443114830, 
-0.193506960162906, -0.46532826264797, -0.312973038829572, -0.361481667891259, 
-0.441495247883239, -0.383487272541213, -0.501593420151292, -0.224032367969762, 
-0.503809088398326, -0.161574364179618, -0.0717367311759247, 
-0.244149044830563, -0.422176679307528, -0.34904144468276, -0.459465010274014, 
-0.153349582141916, -0.430798826063707, -0.136191105708483, -0.192587293995823, 
0.186568010325251, -0.386499037846324, -0.373692778460091, -0.299645783763242, 
-0.049417312280605, -0.5290104298778, -0.267907807127910, -0.317292988316166, 
-0.198008190681726, -0.265926693256671, -0.193689546732993, -0.202538375190486, 
-0.109147067648998, -0.44762320360856, -0.376464154301859, -0.398475049937116, 
-0.242339010471197, -0.203169025600669, -0.481249217113052, -0.218464984285509, 
-0.238074589645914, -0.134213835767713, -0.229720121706657, -0.0187536683158595, 
-0.61465303139652, -0.398154113352973, -0.0953332156794165, -0.297185668813610, 
-0.175875116684745, -0.175241229700083, -0.197473028530843, -0.262718275829867, 
-0.324789176554198, -0.431471292234299, -0.435240011255864, -0.167407196344863, 
-0.335041962075274, -0.215028379121969, -0.451790786689851, -0.226312318072569, 
-0.42618533448614, -0.356869940223536, -0.132004902778064, -0.163535376488449, 
0.117427795171753, -0.25445889844059, -0.179408715978091, -0.42019784781971, 
-0.141217112924201, -0.226331251592405, -0.358837327646147, -0.240647056681423, 
-0.174318771587225, -0.269626394961458, -0.185170940528888, -0.00900242610273508, 
0.0564008630355297, -0.416866344771671, 0.156799262533601, -0.409040519334965, 
0.0635054703467568, -0.54538552108046, -0.232360013949671, -0.410767982498701, 
-0.137172315402428, -0.354593098143337, -0.276753210066044, -0.462823786124298, 
-0.440893974407168, -0.234778752334142, -0.325297910033435, 0.0342136441453212, 
-0.430215612642081, -0.141130458904478, -0.00911799108535364, 
-0.39177254180602, -0.554713563407839, -0.547514422040762, -0.230002375444632, 
-0.302242025485844, -0.267749295600272, -0.197139060146158, -0.0803434446011221, 
-0.254061881133242, -0.604941640849444, -0.439627739441455, -0.485431629161678, 
-0.0983801084491, 0.244462330578411, -0.506594049903856, -0.165646592004187, 
-0.332931147730216, -0.199539337528214, -0.548565791215969, -0.203011794753164, 
-0.161222909036884, -0.128039629836840, -0.325815628444892, -0.138988095561481, 
-0.251166141729877, -0.347671953173106, -0.332331925833965, -0.186671049344291, 
-0.258412096743107, -0.430193195027392, 0.0124398231309022, -0.130721110408086, 
-0.316690797921798, -0.143394455034135, -0.303001808073365, -0.48998451226845, 
-0.407230102119114, -0.14536196119368, -0.311668499483559, -0.204523051021919, 
-0.108879196316260, -0.280490293390301, -0.402773048948135, -0.100793959233428, 
-0.158580312899827, -0.154075921207807, -0.182164118446686, -0.241932635167381, 
-0.392683774623514, -0.421256709118875, -0.388336016352746, -0.128865040316613, 
-0.264577019100771, -0.31522140876903, -0.205456400882834, -0.479465574522162, 
-0.281031268845108, -0.206521112189384, -0.350038464803807, -0.136078083702362, 
-0.0444592373267525, -0.449620320512297, -0.160686789856840, 
-0.488870464239675, -0.424469988084223, -0.478896640768141, -0.38740467944761, 
-0.305275156055518, -0.0881270652372178, -0.171621286117593, 
-0.298071307281563, -0.341734534243497, -0.311669226811959, -0.0833388754460922, 
-0.257681999215164, -0.217441149774506, -0.364650567692363, 0.0843634079951671, 
-0.277397437004084, -0.541178364683491, -0.451768904688741, -0.236140056771678, 
-0.177148707104276, -0.132105215440045, 0.0785691518446536, -0.480750270848473, 
-0.0352427837408841, -0.303827586457332, -0.324664379732305, 
0.0422429883053511, -0.274341994363850, -0.204078228046654, -0.408625446237442, 
-0.313688858999553, -0.046292510742183, -0.398494970560916, -0.354941935965821, 
-0.363095417875887, -0.469393726810767, -0.223957590641625, -0.180130471783209, 
-0.201665477468531, -0.0671504241049113, -0.496946179191955, 
-0.348832945634914, -0.488685848667182, -0.341776511955332, -0.101491902637759, 
-0.260517941890639, -0.504089262032207, -0.145614666164915, 0.0594227477011909, 
-0.212209996933125, -0.255956553089068, -0.397805681780025, -0.379709465073432, 
-0.0998976426515063, -0.258107101474940, -0.213337220573009, 
-0.276927370400102, -0.179896490670323, -0.340959707345706, -0.633880662122289, 
-0.204773652263364, -0.418295318073644, -0.690132840949231, -0.398012516123766, 
-0.112554670492534, -0.344131210153936, 0.0126482454160023, -0.154200130587352, 
-0.397747827907889, -0.328292392004978, -0.166705271521433, -0.315934927660349, 
-0.271677960096638, -0.299023580998594, -0.28628631171357, -0.155323402204071, 
-0.355198899703495, -0.107216792758265, -0.167980504250838, -0.310447891030274, 
-0.404169603765321, -0.387986785855505, -0.465318957398302, -0.184101461108035, 
-0.380966090527136, -0.282289495495766, -0.265483653615655, -0.171860344613598, 
-0.139344425821935, -0.169443211245590, -0.230555899841688, -0.535619189163579, 
-0.225492789293798, -0.171663921893342, -0.363129099027277, -0.4265617947024, 
-0.255359587347850, -0.424591206868023, -0.365527145332025, -0.290581097726078, 
-0.252527052230327, -0.111535080842085, -0.079195970968085, -0.281169863755129, 
-0.247057731987191, 0.0536615359455468, -0.334626565449185, -0.35289747801148, 
-0.00230972869186031, -0.247181468105589, -0.235119236240951, 
-0.135936994368239, -0.198590035280023, -0.302713238304227, -0.207420399581959, 
-0.222989693056516, -0.246284506339154, -0.328141236065326, -0.434667099741665, 
-0.224925867465089, -0.346194900210652, -0.283192483380189, -0.275079603263309, 
-0.378790161143134, -0.371427865612956, -0.236381232590774, -0.571838411641047, 
0.184842028572217, -0.311684426596662, -0.318888125356715, -0.127359057674061, 
-0.446797865176419, -0.121311616838171, -0.166378272853907, -0.338665576868991, 
-0.276562719606077, -0.0291821547791691, -0.3747499893972, -0.377474899785532, 
-0.00616365871992149, -0.0506919270957119, -0.341172835034666, 
-0.494911237332076, -0.297163488649987, -0.245362808054426, -0.637620871118454, 
0.0190069422739628, -0.191312762009369, -0.0695094951938149, 
-0.245646149258658, -0.432091994983887, -0.327926129059225, -0.263994998102065, 
-0.210488353630947, -0.309946326214943, -0.104261363540132, -0.0992904321007825, 
-0.36471543961862, -0.0940222825330452, -0.390555013108592, -0.102963079860100, 
-0.256469892508106, -0.504034045314047, -0.271850196723376, -0.430637452268181, 
-0.197598458436389, -0.293147258034687, -0.0523049718860735, 
-0.569135153651047, -0.518746320843074, -0.269515294041755, -0.169035268751675, 
-0.0165272657230567, -0.136130905191968, -0.191010676481456, 
-0.532684618307651, -0.300828680498159, -0.414563616240879, -0.067149431419523, 
-0.202021363368667, -0.403525725404843, -0.210632449315633, -0.428110818692805, 
-0.180537457929821, -0.237013118186161, -0.184028489101459, -0.320788193174933, 
-0.270248686680476, -0.0353646419109701, -0.335342933225003, 
-0.394099053714408, -0.0316859821651514, -0.376230595224495, 
-0.349677022104173, -0.0578965161127524, -0.357247467714905, 
-0.351698599974314, -0.421735743193295, -0.406375471118573, -0.413850502196136, 
-0.336700934325204, -0.316998388804217, -0.314431132310029, -0.215162324714683, 
-0.000819456555919248, -0.0456428607983722, -0.495784632360109, 
-0.317393038503055, 0.00798245683584356, -0.337714255095559, 
-0.340682694010652, -0.375366798699691, -0.0124119174350516, 
-0.509367952186267, -0.369256388595982, -0.248435555370638, -0.104238116688975, 
-0.427445679754883, -0.190511713212796, -0.145834345255997, -0.237969041622421, 
-0.223073222356277, -0.298827658632133, -0.204718056243283, -0.153677620610606, 
-0.306905563899758, -0.269267826250873, 0.153849088125656, -0.250045548876477, 
-0.52305726840855, -0.482366864611445, -0.392024657500891, -0.0527733309070311, 
-0.0609439098860501, -0.250843071866979, -0.238937154475922, 
-0.057607242121684, -0.424809515474751, -0.130914289311501, -0.0266436215130681, 
-0.391448327541748, 0.00679161877681543, -0.359562796520148, 
0.026014325580301, -0.0276039771626832, -0.388330110326376, -0.0328104513031919, 
-0.492238945764364, -0.114534244615129, -0.291081279910926, -0.212358668977655, 
-0.498552929851428, -0.412926172563765, -0.220732843202815, -0.312825603932063, 
-0.448383681071725, -0.58637347271703, -0.233156260588345, -0.23012282764106, 
-0.261772691972467, -0.310674398722383, -0.254255609957646, -0.293210777900158, 
-0.0780737182917845, -0.225342661630834, -0.243138282934726, 
-0.169269635570802, -0.331266823518629, -0.322984892847023, -0.419662084792129, 
-0.141366236693988, -0.0465978630065901, -0.131149050728822, 
0.149357840180691, 0.0623074068795511, 0.158866995578409, 0.0686062710171227, 
0.284473522133367, 0.169464358929494, -0.103068905772019, 0.123889459346647, 
0.0266922318871987, 0.158690312876628, -0.130067311622041, 0.180874389483135, 
0.137293534488465, -0.191214452593404, -0.0763735139208896, -0.0289147731035054, 
0.128963967944768, 0.0475788391393742, 0.0329677840344873, -0.0265914513562836, 
-0.0047571284312778, 0.0218681697207236, -0.211477551784038, 
-0.00940962427029915, 0.0124170173513716, 0.000559131879178694, 
0.00549427670211997, 0.170666394265990, 0.0304992034358451, 0.277068638751037, 
-0.0668281632412092, 0.427267821100618, 0.177797876657780, -0.108722153714213, 
-0.284812686081105, 0.00659653322801976, -0.00858965585927551, 
-0.0876571605608536, -0.106977982841948, 0.0404593591705874, 
-0.0451401115228469, 0.14078266614099, -0.140873804682743, -0.159356233639093, 
-0.107308274983473, 0.363824812126252, 0.00814850032395148, 0.0448063517956675, 
-0.262057011068437, 0.208975396211713, 0.018419859908014, 0.491603207569037, 
0.197755953248311, 0.00275053579599186, -0.138273015703856, -0.0490406087488828, 
0.0585138877787805, -0.132014644655485, 0.0330677816807215, 0.0137251399668372, 
-0.151016869008888, -0.0869566108166704, 0.0360588961305986, 
-0.134816446673762, -0.146801322340189, 0.250777517870518, 0.146311576197322, 
-0.140426917658190, -0.150452301814621, -0.126294838643310, -0.123858124673312, 
-0.329665357770874, -0.0110247344080719, -0.259926371622306, 
0.148066462321084, 0.125116043716759, 0.0218128260563914, 0.0556311582273972, 
0.283491213737553, 0.139206431312591, -0.118462205256660, 0.0707627451929059, 
0.0145039783318662, -0.203286234518342, 0.231627737749283, -0.306295319915251, 
0.0262152896072818, -0.150836366269252, 0.0347754141971211, 0.0722430399653114, 
0.183562471803536, 0.0202848264995054, -0.112037785763662, 0.209171717168914, 
0.270400101988192, -0.208134164017563, 0.0103006112681256, 0.067788542901294, 
-0.228385139581565, 0.158319655303144, 0.216995276726753, 0.0704485916715679, 
0.0264442971780852, -0.00479254273100143, -0.0504467911097625, 
-0.0805801057199282, -0.081875957217529, 0.0385950605364776, 
-0.289585433628406, 0.232299654136142, 0.064030578195853, 0.0513044587036867, 
-0.0290264457999167, -0.043849955471589, 0.0348782292110724, 
0.125630270824452, -0.151744962162351, 0.344047760276331, -0.0642187127043649, 
-0.122819257314729, 0.168236239658309, -0.061145948029627, 0.0342588872213172, 
-0.0835707446450923, 0.137163281894353, 0.0616445754728126, -0.178629530531098, 
-0.356451579841927, -0.218475333942844, 0.239396221863446, 0.0455476112308314, 
0.47807329512991, -0.275125528849159, -0.0982983304269449, -0.0512672402918093, 
-0.0958623390399983, -0.208617662418459, -0.221228107595905, 
-0.0695741939148181, 0.207100827737932, -0.147534388224959, 0.141250873889460, 
0.112168608427409, 0.0154265818771095, 0.110127663906370, 0.293876559731595, 
0.0587452600992329, -0.101695630436183, 0.061634012212646, -0.0554138133045551, 
0.175987934392195, 0.0179693709553782, -0.128123555893272, -0.00631875835853927, 
-0.307851656351223, -0.232777651521182, 0.219928503993341, -0.00767764395704948, 
0.295283273353598, -0.190178348140415, 0.0200836371784083, -0.172303164006078, 
-0.019916883328905, 0.185905217260664, 0.134239508484116, 0.35378328167195, 
-0.120377085855969, -0.0862122066441455, -0.115153670786462, 
0.64191696269866, 0.186089917933237, 0.221197815241149, 0.0274126548326194, 
-0.173663760551166, -0.190868911712590, 0.253832009944226, -0.0796499988701783, 
-0.152912625521506, 0.158564256082749, -0.164416936905745, -0.338085716526111, 
-0.0419798197591057, 0.079653962395111, -0.174814057178494, 0.0916866319152622, 
0.040802776146503, 0.0780844623993157, -0.000904643131164318, 
0.0220348866870459, 0.110794504654896, 0.209341578303365, 0.263792266233071, 
0.0349152920415423, -0.0259210044187623, 0.0716567043867298, 
0.00436822541915827, -0.112669640207194, 0.502417412722156, 0.0129987867375443, 
0.136144725862932, 0.0402566897422296, 0.236646348589184, 0.0360036088554677, 
0.175134481933516, 0.0214067363047615, -0.0160271535035251, 0.0842442863974707, 
0.134490335326621, 0.0192777790314903, -0.167632870106259, -0.0787782446797642, 
-0.272406090920731, -0.00481009017627317, -0.0176926013023319, 
0.0219024823665246, -0.0289644326366252, -0.00131774514089133, 
0.120991388513086, -0.080641566919031, -0.122193818607029, -0.112189507988353, 
-0.0893526409663143, -0.0127589474894754, 0.220277540647913, 
0.096590488326182, 0.0628002126627614, 0.163915155738735, -0.0686287116078283, 
-0.00827481383585986, 0.132248955781262, -0.0315505891445566, 
-0.0610076487506164, -0.0687971739473397, 0.0349983091728584, 
0.0209434082371812, 0.307463377930311, 0.185644173325833, 0.0246959532823227, 
0.0129000376826190, 0.039388468412787, 0.172035739795313, -0.0693632904612561, 
0.247287581939315, -0.138801571820683, -0.104744392114111, -0.0958372583943055, 
0.00535042384320092, 0.298428650240131, -0.0440598684464423, 
-0.172776968384802, -0.144719440730843, 0.205573936347847, 0.0522527520481815, 
-0.100045772412593, -0.0662344276240967, 0.127232729125894, 0.238649901463243, 
0.181210973169391, -0.274731997294456, 0.408512972515519, -0.257467006383946, 
-0.072456452859408, -0.00114472864549421, 0.108129916904767, 
-0.167606725726805, 0.0400463696465631, 0.108813399332858, -0.0082034925009622, 
-0.0630488477471723, -0.108828494965700, 0.0402685418264967, 
-0.324209030233033, 0.582057849759694, -0.239996229334759, 0.151396199185997, 
0.223536672905255, 0.0999830542940482, -0.140159610687794, -0.206207573769134, 
-0.040423209148141, 0.00749660557933206, 0.166793924139145, -0.0237479994335657, 
-0.110727179487651, 0.0299166744201847, 0.0288519086607954, -0.00219372828252397, 
0.000787077975280466, 0.315493403532623, -0.0084112119602079, 
0.341142159138229, 0.0251961208512577, 0.147246838099204, 0.0855155277850524, 
0.00652654352671238, 0.189047810949238, -0.0954268368158985, 
0.0228223436612516, -0.160740281751563, 0.0217029021703828, 0.0142829859064857, 
0.00193979043758383, -0.192314112068356, -0.111776893004686, 
0.126486830763887, 0.0411973592936229, 0.169389253032923, -0.198551518260124, 
-0.0554349790815875, 0.138696799722905, 0.40564590683243, -0.0152039637897623, 
0.201739118992291, -0.137910292378123, -0.0419415880864479, -0.227736130639803, 
-0.0320404706434257, 0.142791062533779, 0.107465063198838, -0.0213753187564688, 
-0.150816149657752, -0.0395846546917565, 0.0118076022882854, 
0.163430386424808, -0.0753785740120953, -0.150237614352578, -0.229647878057078, 
-0.265442297265016, 0.392109739674394, 0.179791342045411, -0.0554313744723233, 
-0.126328474815865, 0.0515865037336249, 0.158891728960802, -0.193346450697151, 
0.111469209247547, 0.0603176487905906, -0.397250332586976, 0.175793484703855, 
0.155352671417198, -0.00340338438597108, 0.0905852459885443, 
0.11845424017374, 0.384864067955867, -0.158200009304493, 0.156981991284146, 
-0.047741178970831, -0.0234867923615546, -0.420809251837542, 
-0.0460350693120684, -0.0718583649363637, 0.0428173200048126, 
0.291793628712585, -0.100860702931191, 0.0871657909288788, 0.291237887276686, 
0.0965648048894861, 0.0723356415852724, -0.0325194174729241, 
0.165071795097047, -0.187827566559979, 0.0904130977761698, -0.0103796428911311, 
0.308561098970509, 0.0973600996253036, 0.377251510515392, 0.0426681713848816, 
0.108701912884321, 0.22869628446329, 0.21445196557031, -0.114205460615471, 
-0.0574025643547678, 0.088340708760352, 0.121344404609270, 0.087299689886299, 
-0.0564931319967136, -0.00965842764695762, -0.0129698555519166, 
0.191198174261883, -0.212743959715698, 0.0148895783433158, 0.0453369102338831, 
-0.0320411701021048, -0.0449910471164692, -0.0377268494573188, 
0.0252483573289535, 0.401939893040271, -0.261102315607773, -0.116412684669900, 
-0.0180159668487182, -0.20401304133783, -0.0109200313660398, 
0.0368621465596313, -0.0569727820117497, -0.0745049082106642, 
0.335238621097881, 0.119282386148597, 0.171764102643274, -0.187232376966927, 
-0.0936465735978179, 0.295678747259379, 0.198206083386147, 0.0640845882405911, 
0.370492122197502, 0.0843072629244112, 0.0272777070377308, 0.442331450412568, 
-0.148094460173928, 0.176077708011280, 0.089336537482693, -0.0686696280827226, 
-0.119898901963065, 0.226619696099192, -0.0663321013975068, 0.144700142090920, 
-0.142768233747872, -0.111197438789077, 0.339857124320190, -0.312711920440704, 
0.0218846285565577, 0.142142093213215, 0.129109195774886, -0.0943990439498864, 
-0.0222413467316353, -0.382273729527762, 0.0363245905628911, 
-0.0192875323645167, 0.0722009534086289, -0.132751467469042, 
0.132501966512929, -0.0656405000086164, -0.175834590100979, -0.0834450852984272, 
0.150530659133085, -0.0145070406539697, 0.105578798582834, -0.077175306562125, 
0.0155921442752762, 0.0295941585362585, -0.176322516710758, -0.170973926296642, 
-0.0158246329940161, -0.0792020715522436, 0.101321576281270, 
-0.118714438343539, 0.225884809133176, -0.0375013788421757, -0.0141416277672929, 
0.111658218222337, -0.110988516588416, -0.119337706754644, 0.0387038074415543, 
0.073553527702456, -0.188243118207757, 0.045896469916104, -0.172453230768465, 
-0.0377345865519911, -0.39000260144994, -0.148834285196318, -0.0209224471616284, 
0.158700716653485, -0.0958940222993539, -0.149858157968016, 0.0297472965570650, 
0.512408070843607, 0.0809575928613323, 0.0758365844497662, 0.197899625142790, 
0.0041449764166297, 0.171584292009690, 0.76502276271263, 0.0580066664660141, 
-0.136990975822829, -0.361478694035411, 0.0900893347731296, -0.0958728561852313, 
-0.0564580195140932, -0.183350208771435, 0.249819181962556, 0.167747601478043, 
-0.0337519359631371, 0.158472974731347, -0.00135123856768266, 
-0.00611121394314759, 0.202441201133881, -0.252456425874357, 
0.201105571270376, 0.269743803009587, 0.0691741487545524, -0.0277488590972831, 
0.0212898890616695, 0.0403482111791831, 0.185619101995046, 0.130791702008987, 
-0.0196909171127555, 0.268246867523342, -0.238652430080850, -0.207242665728678, 
0.187938529370306, 0.0854432562912267, 0.0290069834403119, 0.0404145291800991, 
0.27778425350563, 0.0890496214486735, 0.0521670289689694, 0.233717832450089, 
-0.127586535875862, 0.0474676252754197, 0.102545879208967, -0.105387768153394, 
-0.0736572743565822, -0.095357415229191, 0.246092700486163, 0.155684781092642, 
-0.093840883666353, -0.0743797396155214, -0.145066425418943, 
0.253342676447539, 0.0603147189278727, 0.0829891552726057, 0.0607033242934023, 
0.193894201011919, -0.00259441521834535, -0.0193639379156916, 
-0.175101965150794, 0.404517752831202, 0.216049641078971, -0.0818296387762714, 
0.0741955655482327, -0.0757476029732763, 0.126853634888120, -0.00933660710980174, 
-0.273405024367354, -0.0732706888884128, -0.157547730778602, 
-0.163671301646675, 0.0680369350718307, -0.121786069956059, -0.243797317112124, 
0.0634278471207363, 0.228866750566153, 0.261542434054951, 0.0639561981729855, 
-0.218331197628632, 0.0444349834007622, -0.0912507606318592, 
-0.149824518484686, 0.0858652673445306, 0.122478087926291, -0.0757794613315986, 
0.125437832864490, 0.245274328665835, -0.0757162456844362, -0.232272521011528, 
-0.366364874265843, -0.183644839253474, -0.0207865884586298, 
-0.284651087315193, -0.091884718721714, 0.128081965919701, -0.0404608393025127, 
-0.416850664860276, -0.13229780738205, 0.117747706032114, 0.0469682405955356, 
0.0531053480707639, 0.171389806924259, 0.168410073184829, 0.00129285857293122, 
0.0221913150751395, 0.147059534842749, -0.0464565668502483, -0.0667074664473824, 
0.0153820679762696, -0.0064391457341483, -0.060985060379305, 
0.427151409297452, 0.214871726724187, -0.453783649053011, -0.0212974538064189, 
0.079609832577976, -0.253570376868372, 0.135174613652071, -0.0384623075338492, 
0.377654613223926, -0.150109600244186, -0.196739869201841, 0.164605707893287, 
-0.0882779379346126, 0.069278177543106, -0.0427201933135395, 
0.255738877570176, 0.0527252045115023, -0.108767968852264, -0.0303831229022529, 
0.0510554113727358, -0.131002240503120, 0.00212521334909402, 
0.0417744603863547, -0.00991482338621987, -0.0223892262651591, 
0.0835969688499325, 0.407559544578506, -0.249849447127265, -0.257723369911382, 
-0.301075427818911, -0.0642383540483868, 0.0921038917811179, 
-0.275765461973773, 0.0260100779001989, 0.152776749420067, 0.0434490577561237, 
-0.054482350154786, 0.395125069564765, -0.181723425100523, 0.105831892076228, 
-0.201059533885722, 0.505761760684674, 0.0542663962308559, -0.195271054422865, 
-0.0416318066605903, -0.0457098017225087, 0.0387637892157404, 
-0.122367604055545, 0.1122842171693, 0.0451717432806381, -0.0280893969357085, 
-0.0135063065352813, 0.155576534313137, -0.0595691626528876, 
-0.0505185144578398, -0.0282113339860405, -0.0301301399927702, 
0.00133505746040071, -0.281145176535248, -0.148426073223880, 
-0.247873880781445, 0.127940272772580, 0.00369104703543057, 0.0915983320214043, 
0.0498080089446902, -0.123944372150603, 0.0104310174107486, 0.107609883845114, 
-0.0492279794534002, -0.0122770233531035, -0.133428339297979, 
0.240979188534152, -0.134568412652677, -0.0106261910097059, -0.102115759916211, 
0.21360603032208, 0.137205730305229, -0.189622499585074, -0.423786324038789, 
0.0571898558188433, -0.0432171335817111, -0.0835157801054245, 
0.223803531451026, 0.0145570522770546, -0.0072996721294905, -0.255129351081331, 
-0.0999490741162584, -0.216688807961841, 0.0615978104596345, 
-0.143331711185844, 0.0084620662819872, 0.0346180737495276, -0.0715082747900369, 
0.141113772603391, 0.20718742819524, -0.0676540142441103, 0.125017168672244, 
0.153110500000404, 0.0292295522692825, -0.0467354816097025, -0.256033548831593, 
-0.211323135637996, -0.179422552030552, 0.136935788803931, -0.102875640424657, 
-0.219752094502192, 0.202123117631695, -0.254217449680233, -0.181034341897444, 
0.0111158059690381, -0.399170045408508, 0.0273243367806969, 0.194332503116179, 
0.147022068187721, -0.0905183676635412, 0.0889111237616636, -0.241268468768422, 
-0.0548969481225207, -0.0761020244798325, -0.0749327252421499, 
-0.0696219490063506, 0.176120776495637, 0.261039637622404, -0.0322608613235441, 
0.0806238033769013, -0.152064279267066, 0.0885535714401325, 0.22815654886931, 
0.312198324959159, 0.381709318981987, 0.00444900393454631, 0.0871833523263172, 
-0.0645259907603272, -0.0365810848025853, -0.0267428991082448, 
0.0887411515379397, -0.0757538470192789, 0.016717430753456, -0.0417090568101361, 
0.0656643322681658, -0.106888683699938, -0.108833664853002, 0.025430957508454, 
0.185237160528056, 0.0467260483180853, -0.0528881353173254, 0.469846914846138, 
0.313964834189217, -0.0199998302506812, -0.226408551311456, 0.457614065950073, 
-0.225951793388287, -0.142818033258238, 0.0586864508254477, 0.0481207714981756, 
-0.0551153027807167, -0.0885846897540128, -0.392286429665607, 
0.0454694561842481, -0.115972486597537, -0.110796044120611, -0.160249775242673, 
-0.0117549516075684, -0.184068705738920, -0.00494893773136893, 
0.152224090662698, 0.155617203894181, 0.0277035585357183, 0.200535967839334, 
0.281030241548402, -0.208967133612356, -0.171475590454976, 0.221839520350640, 
-0.0678402414261544, 0.0940918308822581, 0.117336547279709, 0.0745274021384861, 
0.0806912969509796, -0.101543996372089, -0.040687378311702, 0.0694380092836322, 
0.295615397735437, 0.109753112838114, 0.00634579234181571, -0.0547960247615668, 
-0.0408437146515949, 0.0722429964057937, -0.112698789045369, 
-0.164365146687529, 0.104633223657791, 0.297321845901796, 0.0193031765556611, 
-0.209770867541779, 0.171269238680683, -0.016821859861359, 0.223493685062974, 
-0.0419811675628382, 0.0779107702691672, 0.0388241817492838, 
-0.0219446945355555, 0.228288685561773, 0.160836595284454, 0.0103189540289803, 
0.0131387722371704, -0.0392795721197695, -0.0802317165580279, 
0.135774867735787, -0.247355322524366, -0.0423450576672384, 0.0488152556681602, 
0.0921502945996839, -0.0608702883559726, -0.0321684132555502, 
-0.176410207842732, 0.314169402908187, 0.25362418936356, -0.0139892256080735, 
0.0322428650692691, -0.250660990900872, 0.149345722764835, 0.0539511611482532, 
-0.0857943485507524, 0.116887246762714, -0.222142557579317, 0.26329105507377, 
0.0302169932081246, -0.303579672707037, -0.114209456718995, 0.0201584529841612, 
0.0740030029389643, 0.0950521695854472, -0.078777440091102, 0.00253488999101064, 
0.0489590163613249, 0.0636846077654244, -0.0200612363477268, 
0.243305522702594, -0.0721374668110208, 0.0235669803888344, -0.118678472963021, 
-0.0402451570010386, 0.152426747213521, 0.0669692086094253, -0.0212617166306065, 
0.120917769239359, 0.0660298826007044, 0.0824607565105504, -0.141022239328172, 
-0.229291412148008, 0.070103802750434, -0.0115472742594695, -0.147346795693634, 
0.0543998453713504, -0.252229268473922, -0.116999526124372, -0.0673018834139628, 
-0.0900675638709076, 0.168151210044642, 0.0266647794409082, 0.00944589127305667, 
-0.212062750377647, 0.234179184562598, 0.255827873104313, -0.0459131856701597, 
0.153647378314740, 0.0355872148848541, -0.00391678138227936, 
-0.094662512041345, 0.0758833027850541, -0.110075693894287, 0.0532855694246638, 
0.243122002768204, -0.0271441724387974, -0.0191751706315662, 
0.193265910392442, -0.115421948430594, -0.182098178222946, -0.0402953648558688, 
0.263565466032418, -0.237948569223846, -0.0835703139361084, 0.143222692148391, 
0.0428908545844446, 0.00383458651912522, 0.222103665312594, 0.0642091905357334, 
-0.0422530475921324, -0.320677321644138, 0.073656201281906, -0.147768973699805, 
-0.143928686936157, 0.203004387712968, 0.0350829328319587, 0.0536927595343728, 
-0.115338791887856, -0.0372707186161051, 0.226229583020757, 0.168236154241713, 
-0.0616395939753314, 0.273974136331630, -0.0663693071090341, 
0.0590796545544993, -0.206617063967494, 0.0790551525064936, 0.235339910244778, 
0.409857735807914, -0.284379686478846, 0.258197129615038, -0.015033287019984, 
0.0530091814503799, -0.0813281234798334, -0.0385794892956136, 
-0.0305322166634124, 0.308799134472912, -0.0405555291125218, 
-0.152212518465653, -0.156465473897146, -0.367521772602323, 0.0226383743992883, 
-0.331895853998770, 0.0723410519122317, -0.212859599584826, 0.116472479239863, 
-0.0836190847765618, 0.0615604087972277, 0.0313028826597427, 
0.112797280947838, -0.0253987291133716, 0.103122132453224, 0.345175961755889, 
-0.0610306619747209, 0.00519654178843067, -0.0729704011225227, 
0.0557274516367648, -0.0531765137283549, 0.294323682752847, -0.0324346636218021, 
-0.0131139456932930, 0.114345855171226, -0.120031720050999, 0.272602841351367, 
0.249961874146925, 0.302987808290482, -0.138371411191170, 0.0024088823789876, 
-0.0215579897098087, 0.228273371866818, 0.192704153309565, -0.330803138229401, 
0.171369392087315, 0.192883450202311, -0.0557260069166683, -0.0585004079126892, 
-0.137198614134869, 0.0569114193151784, 0.155130368778835, -0.0655540219459377, 
0.253630749954216, -0.127219741686234, 0.239345124834766, -0.15617822943851, 
0.263311094685203, 0.131777706821501, -0.0103461883179246, -0.000872022632111548, 
0.253310196612985, 0.17305869256243, 0.0640320734029095, 0.0845425582192637, 
0.0110629730525578, 0.0131621181933962, -0.0657006430723236, 
0.160844288112198, -0.0079209856741422, -0.078257913055463, 0.0353013094562501, 
-0.0621723179815618, -0.119116849047575, 0.190971893594903, -0.0198740517336916, 
0.060691498753814, 0.120913419059316, -0.172044286741430, 0.0127930137879516, 
-0.180842808385352, -0.0737577816367944, -0.094076183549868, 
0.193207427732636, 0.0315775484315884, -0.282925564564906, 0.0278977091540137, 
0.142721781828526, 0.234068026210553, 0.0913669442553505, -0.160822827349624, 
-0.149323640968888, -0.195987966401647, 0.00108381561005925, 
0.176461400565128, -0.112846003965382, 0.0123183755290966, -0.053799959800984, 
0.0270765323195429, -0.398883394198887, 0.279446222181906, 0.114469327024589, 
-0.247880551281094, 0.270213194729290, 0.126873487307246, 0.090036496383764, 
-0.00772677566192394, -0.0209249806216367, -0.268225444724435, 
-0.183276498327583, 0.198304013705187, -0.112331934910048, 0.0469823922564294, 
-0.277522985289959, 0.08919354317931, 0.137436745235483, -0.0262992727311273, 
-0.136507671491352, 0.198658854366115, 0.298012142674031, 0.295539442998596, 
0.0694223684655559, 0.299804250185484, 0.297471102110108, 0.349029006482534, 
-0.0638220628954475, 0.290547465541666, 0.265038575283365, 0.381811709805551, 
0.353159614118895, 0.125874662479870, 0.0749112488957054, 0.450403730868457, 
0.385635438514863, 0.225296410164884, 0.313348549355384, 0.381410039790073, 
0.181189413565491, 0.609108689821623, 0.257423669747583, 0.236740835248226, 
0.517787172563686, 0.356293969729651, 0.557480885533275, 0.462787043679648, 
0.0444912290124814, 0.475694081654073, 0.338711561649423, 0.1795401859857, 
0.272998722989625, 0.194153660551151, 0.497055138188757, 0.306695095058634, 
-0.00121160330178383, 0.615898882527064, 0.726034891004247, 0.135003567315130, 
0.527473455880344, 0.563303161727047, 0.343560232484398, 0.329977345635645, 
0.625729679301813, 0.0965273897859931, 0.375139966633038, 0.225808901836267, 
0.458401234690181, 0.225679289132966, 0.00749007158651963, 0.305565797382886, 
0.365911066801778, 0.0620260034114483, 0.0503225663539792, 0.362757116602642, 
0.369967430733269, 0.468106017508637, 0.284360664568296, 0.440325096604349, 
0.237217704926834, 0.285160986854464, 0.475804890237597, 0.347320817643065, 
0.275109848769902, 0.347907980091266, 0.42425948877963, 0.321418312446614, 
0.481652228108147, 0.445677235342478, -0.164594973210283, 0.346429633537294, 
0.729862770272736, 0.345152439895919, 0.445412665651898, 0.236360466176622, 
0.402768260652195, 0.351229683464478, -0.148858164367137, 0.463968850833967, 
0.244679903306579, 0.143360366303583, 0.523975775782521, 0.45628368537863, 
0.401995560403282, 0.138895364471005, 0.228350416009714, 0.571838377338963, 
0.184136186365223, 0.39335299866692, 0.418577856331693, 0.391729561123405, 
0.205789619456073, 0.161319194436316, 0.331876085799, 0.443410230293082, 
0.42644938085955, 0.0588998308207831, 0.696920749773451, 0.151640029325741, 
0.413857053629817, 0.264653625535000, 0.240369479955198, 0.471327385092261, 
0.590822907975423, 0.234759407508986, 0.382453634336199, 0.34717858612323, 
0.331180693927161, 0.128739421378217, 0.198793156825187, 0.693481000331426, 
0.265299459029282, 0.418657838691121, 0.202348783035926, 0.650996516605928, 
0.197684884232881, 0.553606341211695, 0.162121343675697, 0.336156776967069, 
0.229350432532308, 0.385307829561825, 0.320802332014531, 0.421612702180468, 
0.309735967442337, 0.108389914065168, 0.318842324226095, 0.353407035664123, 
0.414171304101475, 0.117302129702834, 0.402184884818336, 0.479146472719804, 
0.0245113306424451, 0.247490079566476, 0.313874994796039, 0.250090646891571, 
0.562939404645724, 0.359035056067319, 0.56508446433619, 0.381029031913927, 
0.335214936408369, 0.432698430202885, 0.168393084377191, 0.187449799306091, 
0.490425177737058, -0.0743174409542958, 0.516495985282616, 0.455016599248415, 
0.275121044343068, 0.392003218283862, 0.484758356877367, 0.268854437835674, 
0.240782136722364, 0.464851302335772, 0.648729736725727, 0.375118148940030, 
0.374199709157166, 0.234980937563758, 0.274732123451925, 0.188443564095078, 
0.390210318862982, 0.315519622002227, 0.405804310681601, 0.324883256321773, 
0.420590233429985, 0.43896781315067, 0.38852175424074, 0.715523058706039, 
0.168103237847730, 0.389755840539010, 0.20772264863534, 0.354751535411307, 
0.282094071267177, 0.30381415755186, 0.263288996710604, 0.156737879632572, 
0.319237750892188, 0.470564654183198, 0.177136017836509, 0.320280352295664, 
0.173162052402854, 0.183740760797505, 0.508170354441685, 0.230509396020276, 
0.218563119235707, 0.706113959635874, 0.291932224538581, 0.180402923404190, 
0.138034126777464, 0.0692886765851901, 0.15121803948136, 0.304384029604613, 
0.197736101188703, -0.143320610718937, 0.207405164838191, 0.271066623016082, 
0.272507387906476, 0.43064203012994, 0.39479469526115, 0.358290677111708, 
0.631082618383906, 0.0885020119831563, 0.349354384303312, 0.179773897920451, 
0.287698262562326, 0.388030243058833, 0.219290594564718, 0.472376975579939, 
0.204559857156133, 0.251725993878614, 0.259331211844447, 0.431955303830854, 
0.216641663134368, 0.248081940689394, 0.27697996279514, -0.237225133372699, 
0.0379230866438483, 0.140517412933129, 0.314445825716421, 0.347865571028288, 
0.300755894395054, 0.349260303872237, 0.202412443008864, 0.297432665543796, 
-0.0221896578261038, 0.321758550083224, 0.379394890868738, 0.350326872133947, 
0.134293325688747, 0.211821556899389, 0.376728938727334, 0.269178018949194, 
0.321772126793509, 0.286526569077558, 0.214116950503449, 0.632778771884703, 
0.305812009225849, 0.402258796641891, 0.0958658274294962, 0.41671539561598, 
0.441894231169441, 0.271055400793845, 0.101824680252309, 0.388620700239996, 
0.211505399883814, 0.204724010044837, 0.455756973512651, 0.282350752762067, 
0.353139788723083, 0.720678064820417, 0.380821488852297, 0.154197007104473, 
0.396438345414355, 0.545289304414973, 0.469476012986048, 0.723263603795516, 
0.467850057225145, 0.196765084005716, 0.58793256220008, 0.221082154664103, 
0.294780157028022, 0.25847172669615, 0.00462524546262731, 0.143988563101849, 
0.457843924399712, 0.261154144273173, 0.308370511424555, 0.347225893046592, 
0.283119557652933, 0.849672450260776, 0.217632255201512, 0.479849434392888, 
0.0860327067198646, 0.112406169363195, 0.179540495754755, 0.150947453291584, 
0.339281308832165, 0.158110377382019, 0.201895794726065, 0.317680643485881, 
0.355693800774727, 0.282313802562633, -0.000843323714833288, 
0.473587739236218, 0.414166976431479, 0.566094407564543, 0.362406756778106, 
0.430150352716469, 0.457699560406547, 0.286643713494769, 0.536215562959808, 
0.341711049163698, 0.373258214200366, 0.0263701309822965, 0.158779962597386, 
0.08670757460304, 0.19249605760365, -0.0276429593496363, 0.57707878490399, 
0.457216053977578, 0.273042120524371, 0.43238702664335, 0.245652471182152, 
0.471486607165118, 0.121458010689735, 0.404911408061493, 0.344562867375588, 
0.375608549610144, 0.286312684147385, 0.444836543503497, 0.266450831717109, 
0.204692108244961, 0.498197241733631, 0.181290822483580, 0.472669876077852, 
0.0695356924999329, -0.0150378471779597, 0.477396703095072, 0.170128136344301, 
0.416164954915809, 0.239151288489185, 0.343990415089301, 0.170871609168741, 
0.468517963423675, 0.414657216701929, 0.388697408754769, 0.295391984539077, 
0.177826829784702, 0.36874629447309, 0.462058268771318, 0.0737821212909572, 
-0.0566388116856767, 0.398296481458969, 0.128439787039177, 0.270107928460796, 
0.125837056084596, 0.00919775095601236, 0.261591548899165, 0.380646396847152, 
0.280491762093414, 0.365224910704933, 0.611260104507989, 0.343919170813422, 
0.287945639377301, -0.0382946405564513, 0.418350838662908, 0.237205067258709, 
0.250483942954637, 0.593184594636276, 0.492749101921649, 0.511675520220784, 
0.591639281621358, 0.361890629501724, 0.245084015198214, 0.422714122798231, 
0.198578458117629, 0.420157198731828, 0.345945545547113, 0.229746917201202, 
0.436926745333494, 0.407252442335291, 0.380515769087253, 0.0658543277439312, 
0.2370102257871, 0.75772796443932, 0.295959535603009, 0.352216399861848, 
0.410572656271254, 0.0781965008869619, 0.285925273848387, 0.171984742042055, 
0.564132787859261, 0.33971833681608, 0.418127345715201, 0.127001362069509, 
0.144548631720157, 0.319341647708110, 0.49264601680458, 0.439762509166778, 
0.214503192092976, 0.446736861126773, 0.386114798549793, 0.361138784157893, 
0.261911022234102, 0.368195258904184, 0.494635360122577, 0.106174215277420, 
0.321436927251763, 0.365377775890344, 0.287412386987033, 0.403372390472495, 
0.459443467322077, 0.320098800404119, 0.172687858347099, 0.365230443204827, 
0.401966673695724, 0.192717766155664, 0.427617950066357, 0.220357568320513, 
0.367819969451407, 0.407208579948732, 0.396097112523241, 0.201627182025556, 
0.286117707000733, 0.500919969162555, 0.256608381333185, 0.178187565738756, 
0.161719158870153, 0.476157274968451, 0.319198565612060, 0.440107092058427, 
0.204356894163448, 0.3192189256198, 0.549208886375275, 0.124415252383337, 
0.434173299083622, 0.469633429662348, 0.131194055430531, 0.395066726561124, 
0.388953242780583, 0.404151504273999, 0.413580502354533, 0.219397903094629, 
0.234525559326947, -0.0966623233965032, 0.488158258888592, 0.355493354997689, 
0.228040319179339, 0.511233926550239, 0.319333802918075, 0.402148432269047, 
0.0916486705062305, 0.445079349652001, 0.397982242438230, 0.600234965839515, 
0.381516495580693, 0.106851732245650, 0.475315200661345, 0.221050989119881, 
0.434050175156413, 0.500307479123262, 0.511403605562879, 0.381653056214444, 
0.316155763705041, 0.113535018573831, 0.204448109850629, 0.411342402707076, 
0.0480260911040145, 0.442352511510424, 0.30622269845616, 0.429093497516507, 
0.317420504575149, 0.384198519936213, 0.237272983866734, 0.377652193495061, 
0.235891051735385, 0.414750050625489, 0.163378210503821, 0.100488601834275, 
0.354988945592742, 0.241256643827504, 0.170579256818755, 0.421269187264264, 
0.539769795502187, 0.397363000144515, 0.500217232420226, 0.128157597850253, 
0.48665025314265, 0.279517313898077, 0.218886065786655, 0.421484684754418, 
0.269176221874498, 0.301717967152764, 0.516858045434091, 0.383855895028831, 
0.384490694213184, 0.413712992463054, 0.386008980833017, 0.269410107471583, 
0.408416674695223, 0.376628926026382, 0.177028706343897, 0.0512186109666889, 
0.142490231824352, 0.304455216388245, 0.697640659174172, 0.293165623440630, 
0.132694470042413, 0.413191914991373, 0.338202827831304, 0.317010116669835, 
0.187161286713001, 0.365035956418291, 0.341031836596953, 0.119566652009989, 
0.0604717290346679, 0.307566800920560, 0.407025221127298, 0.267953650961976, 
0.382428666022007, 0.317736953739116, 0.301437661691257, 0.232119996683364, 
0.475037735415969, 0.168567953927050, 0.390539498995374, 0.288790192155542, 
0.523045649323439, 0.066311620934195, 0.205683821877579, 0.331931121412781, 
0.444244478766489, -0.176746678136050, 0.267341721242022, 0.254260863665563, 
0.106670537034697, 0.271353703786526, 0.517888969197565, 0.56777774566883, 
0.0224486059041618, 0.412593558516421, 0.489370987114102, 0.0742788174971234, 
0.537480722973334, 0.560030627253654, 0.292569268809868, 0.296529858381048, 
0.226472992723978, -0.00354283034291647, 0.264686133968438, 0.163552094134256, 
0.279009548898926, 0.343423915711675, 0.568739636491342, 0.346537691391448, 
0.504940029667605, 0.532018798727207, 0.638584728851606, 0.241801548928255, 
0.444523881584871, 0.116354829110795, 0.493785812161957, 0.440318588839251, 
0.314660853705776, 0.440614834435567, -0.0133263079369501, 0.33192716575914, 
0.360982402476501, 0.154896826242925, 0.446140163982946, 0.224312981183422, 
0.313641352195659, 0.290874766144453, 0.427729692518734, 0.255817260893364, 
0.472842421215518, 0.303229791997827, -0.100404724043160, 0.299635804931711, 
0.664909180248132, 0.518524179856801, 0.0655881624069144, 0.308809126194278, 
0.54615134372677, 0.154146086359482, 0.283007600306651, 0.419911918368371, 
0.247454624228138, 0.314554072393893, 0.123332768322886, 0.103921443658176, 
0.395809192933950, 0.094079368907836, 0.276647788192475, 0.437312140653315, 
0.200647702656550, 0.280802350992585, 0.197213801938346, 0.10155383572045, 
0.575390978329606, 0.135738870427668, 0.271603355879791, 0.343627615062098, 
0.169243309329047, 0.232208931272065, 0.284014651515687, 0.389022960556717, 
0.270772627396037, 0.203002406119733, 0.195202280732566, 0.429127883662607, 
0.224856456715142, 0.381941263733956, 0.545871876647876, 0.340432404984952, 
0.305786797411436, 0.549493182172915, 0.594453310077122, 0.482800883281824, 
0.118323122892805, 0.224758658091329, 0.402855044472304, 0.159625084485941, 
0.407299115081227, 0.441438963419384, 0.429679291863154, 0.519349071517046, 
0.383681363913987, 0.428290640528066, 0.304302117809618, 0.167581287995794, 
0.536658357767838, 0.236109389358318, 0.173773507248357, 0.281770841376477, 
0.180644522196549, 0.336187518861552, 0.512205053815922, 0.404848198511762, 
0.51564145464327, 0.248828572925097, 0.187818677267011, 0.680332140663563, 
0.308965635769815, 0.208066080280114, 0.0339781768144294, 0.068145061331442, 
0.206933465664176, 0.366351535546468, -0.0559293012231669, 0.538106516348831, 
0.23715043069865, 0.33584274620338, 0.374376820727685, 0.603225761348544, 
0.354310715379709, 0.645680622721162, 0.450687656743753, 0.172681606438352, 
0.132947387158093, 0.329285144752995, 0.265256591995213, 0.439146619536749, 
0.251195055156577, 0.185435101370936, 0.0911306456991821, -0.0060681941253757, 
0.501336616386782, 0.114929808741213, 0.343124975662152, 0.595335844968769, 
0.550473081603261, 0.352150837236461, 0.322220029566896, 0.374431050305758, 
0.42840465143031, 0.313740783469234, 0.496765078667785, 0.3933097544416, 
0.204146523148258, 0.309811705879458, 0.107655834669604, 0.457553705062025, 
0.250797096137412, 0.442874253183017, 0.198618825389305, -0.0633696318100252, 
0.274205020452388, 0.319467627446981, 0.252836670006670, 0.535213418754831, 
0.510922431501133, 0.204477921643075, 0.294460616330242, 0.243886665392477, 
0.313851870935193, 0.271411724108362, 0.308970192500480, 0.365974322382247, 
0.271387238620990, 0.093762380696181, 0.443987567586495, 0.181553971310551, 
0.0972068314823356, 0.194457394169355, 0.376320047282603, 0.39714370440278, 
0.227293703131648, 0.343398925771693, 0.307603429520147, 0.416193050812734, 
0.298919373533727, 0.319987679551956, 0.44323361037978, 0.517193543471399, 
0.287235176412589, 0.277581297525822, 0.329641552724496, 0.397713293620292, 
0.471110644426256, 0.372101529541921, 0.253140740191708, 0.147862913957276, 
0.113596157657369, 0.3678660145004, 0.374408113474246, 0.326950060698863, 
-0.0685214653653169, 0.120022943332076, 0.377506473740257, 0.230296748894244, 
0.436673049711936, 0.42514626521011, 0.40066480924673, 0.349371620847022, 
0.558158596150924, 0.388480820603781, 0.215673274928933, 0.317510305181019, 
0.398598143091949, 0.402199554135402, 0.199647739285834, 0.130733608759450, 
0.19679380055018, 0.173561093825333, 0.114942688203776, 0.181311157773641, 
-0.125965188216132, 0.219116354307721, 0.30960321236518, 0.341859327420623, 
0.630636101793994, 0.334023052618366, 0.159071165927887, 0.32944488853262, 
0.312641865062362, 0.373337368485345, 0.408522946063264, 0.280183861568438, 
0.443774428792113, 0.452147501009054, 0.316388445202158, 0.291240197559797, 
0.255232528029162, 0.547771249018854, 0.729074815935722, 0.343205707883136, 
0.393988460835854, 0.44209230298241, 0.403130111976754, 0.0964346164197638, 
0.405063337494244, 0.282735404172421, 0.389496030200338, 0.258535309196189, 
0.384553786389848, 0.391607458494834, 0.0313340402367538, 0.175297545398226, 
0.224814576953525, 0.205725362517618, 0.321124225703019, 0.381803433426026, 
0.356871268978377, 0.230559273386968, 0.433159477607387, -0.0407891358513539, 
0.387545294347076, 0.349726006067571, 0.522626063312428, 0.488883237411096, 
0.119794344764701, 0.0599844846314844, 0.229849619070044, 0.287895329975520, 
0.261936972866735, 0.331852704500265, 0.246027699603273, 0.306781397335942, 
0.260606391268427, 0.416500352575909, 0.626200829482575, 0.363376053797263, 
0.411665585452986, 0.1709008906477, 0.394851324896577, 0.427877802294108, 
0.521615202496062, 0.468149641191644, 0.173459259586133, 0.215111356895658, 
0.256074064973498, 0.433563695491698, 0.267524918186382, 0.351737886003795, 
0.139802586405692, 0.463020427201632, 0.217190323513054, 0.351800179486873, 
0.29948704587758, 0.297947594854008, 0.786493674401965, 0.498008262554261, 
0.275134457222963, 0.346714153142283, 0.313080198537602, 0.241881313103322, 
0.0693047665652073, 0.196233183383379, 0.232651883597942, 0.236456468180617, 
0.252995407143643, 0.190905946677212, 0.422519607193729, 0.261450455420427, 
0.318040650342393, 0.465155498057873, 0.210979616884546, 0.224996298225553, 
0.410805041319179, 0.460316847238555, 0.296708288075006, 0.354492815497715, 
0.371122470531359, 0.363033663627255, 0.646306425946395, 0.396337617185067, 
0.265921977709483, 0.284506765239824, 0.266378894226771, 0.334439273238982, 
0.180020137201384, 0.178422667503226, 0.0311422529371402, 0.379602205983953, 
0.175408622142099, 0.583487712049462, 0.305065707224501, 0.337073114941078, 
0.242139133106867, 0.350778514725123, 0.494738245195007, 0.739885549127556, 
0.356374577455867, 0.221126813308416, 0.115127211204158, 0.362004023302193, 
0.34718717826209, 0.208724968772544, 0.321176014859684, 0.360831461250363, 
0.303894699132482, 0.323706551229272, 0.434210940725697, 0.449070153337069, 
0.507794001822638, 0.373678909326080, 0.204721362238386, 0.463167753633286, 
0.51679656880183, 0.314740729640001, 0.47689242122158, -0.0583755689628783, 
0.251264949837556, 0.306684143391099, 0.607439218988422, 0.391677284702931, 
0.223376191667061, 0.274996909784093, 0.32014006366884, 0.345161575423373, 
0.302746497734061, 0.394767641468814, 0.367448175461616, 0.472331920456057, 
0.508512783069033, 0.48101569042575, 0.125760552113968, 0.174637731756477, 
0.326314386590524, 0.357921540897097, 0.382297930661714, 0.342310584768509, 
0.336279653767599, 0.392943610251708, -0.0388690492280416, 0.157212190474633, 
0.314201517022742, -0.0926727848692965, 0.288551068736656, 0.444716223627245, 
0.366896463913651, 0.317927835696799, 0.232553069965224, 0.221431295267289, 
0.247160996108112, 0.217943505923897, 0.115915757580769, 0.229564857034421, 
0.287346672706333, 0.267411410347244, 0.364402606050864, 0.340581470039353, 
0.418503119106161, 0.099617392679111, 0.228660518710394, 0.472053140616952, 
0.381087258538323, 0.476096964121581, 0.118785452098994, 0.496599564294799, 
0.163167545515388, 0.325088590315653, 0.0808031021009896, 0.259678755131064, 
0.64272305851925, 0.0388829840921738, 0.180294040148761, 0.434385462411534, 
0.324461465775067, 0.250393989347769, 0.107309298961400, 0.360103154094793, 
0.262436556640892, -0.0368287712056054, 0.399459441602097, 0.263440636963565, 
0.324774753883276, 0.29941874424743, 0.371377963567427, 0.188604119523224, 
0.318343217587475, 0.270370332582204, 0.227969586098938, 0.424384327242342, 
0.221303502092340, 0.286367053622412, 0.533624372817693, 0.155141408955381, 
0.42103228173513, 0.308448401019001, 0.117174027842580, 0.331883778757692, 
-0.0167175708461817, 0.388971118762272, 0.0713901594460537, 0.50459013343717, 
0.261564673773744, 0.50318667235841, 0.446265702686363, 0.464070615903898, 
0.183877522401972, 0.188254158456786, 0.292417749475905, 0.454386556504875, 
0.206271505533962, 0.409819179433278, 0.222664658221546, 0.198088434387282, 
0.164473873691889, 0.310776736658631, -0.0220484515138234, 0.292922721869990, 
0.25942919924749, 0.31383239775694, 0.481677711583511, 0.357947819278155, 
0.433520308881553, 0.421090486047741, 0.168080662381194, 0.527368558735785, 
0.00368202602814023, 0.457841261873145, 0.0477498369566717, 0.325268672515522, 
0.166339328753949, 0.200434488480364, 0.561248705819696, 0.372878498474791, 
0.572602010950452, 0.303396025567244, 0.39236535370041, 0.219859059339353, 
0.462284379639902, 0.496818876216714, 0.254058188310969, 0.41115670077247, 
0.294098754252520, 0.120528445845849, 0.310831808315927, 0.489167835670052, 
0.328949719230754, 0.296077969024505, 0.27744142082989, 0.259633489130923, 
0.182865598761032, 0.0208272665430166, 0.316711335816998, 0.423080117639382, 
0.472651533724086, 0.108234077944161, 0.338441411626907, 0.519370118300755, 
0.671286847408451, 0.63001814007139, 0.596316679585781, 0.752655964123252, 
0.642801845166873, 0.627091692341751, 0.687424353135812, 0.628011614302281, 
0.380976575783664, 0.529716487702685, 0.630405234381131, 0.541776716490197, 
0.748506284315755, 0.600776257833145, 0.545768230196053, 0.557036986946544, 
0.63531708920687, 0.633011683423797, 0.631696695608397, 0.592926325829417, 
0.870188746274855, 0.713271806638374, 0.764000723496042, 0.621948285108621, 
0.507372869273189, 0.596969145724243, 0.713413715936003, 0.613800386242287, 
0.594692375617752, 0.211171069671602, 0.72888202440434, 0.582056304290605, 
0.61019739992945, 0.404522318384433, 0.345008329640843, 0.57512292651739, 
0.68164464262018, 0.595199972529224, 0.624239769507493, 0.632841664372664, 
0.760733273305655, 0.455544345121535, 0.63945059099134, 0.260864404123975, 
0.654444488283183, 0.623308124540621, 0.588346470134466, 0.75814365797627, 
0.533734202982425, 0.747072017005214, 0.750438267449255, 0.653822065186412, 
0.581523113597453, 0.569983596308385, 0.517209344548737, 0.602961673581928, 
0.584083630487316, 0.466293520041533, 0.691709247286307, 0.592711825792286, 
0.704175324190875, 0.542257581415571, 0.600096208496977, 0.588651097238197, 
0.508709586415333, 0.421227038164659, 0.47882402282419, 0.666002974931647, 
0.74167253926391, 0.719838052305407, 0.461207251966373, 0.496171373689048, 
0.613016384489136, 0.643817850879853, 0.53482613286031, 0.564030848281714, 
0.61063961362447, 0.808654085241577, 0.42165857190645, 0.365665316305505, 
0.617566315952731, 0.168445313024439, 0.77286830811611, 0.62082417559307, 
0.57368047983573, 0.828748525801485, 0.378860671124167, 0.589805507497605, 
0.422518135102451, 0.646288605079658, 0.612072916914857, 0.405277497974806, 
0.60358871217178, 0.576649039701318, 0.352779853833102, 0.601830990465612, 
0.514862124726406, 0.635581348438682, 0.645442226946046, 0.56637276654573, 
0.486620920069695, 0.753794915675377, 0.641678284858292, 0.807079338843054, 
0.609778824751909, 0.689558646377258, 0.761060916482562, 0.500159355629783, 
0.520629955810154, 0.798827849004698, 0.501148068934352, 0.514590424408958, 
0.614748851422156, 0.632952576455052, 0.337981440211579, 0.462177892864111, 
0.726300407937345, 0.664465908707578, 0.538753333269651, 0.650058685547142, 
0.542474544802676, 0.643064047371755, 0.608025336910077, 0.651430276013309, 
0.609629359489572, 0.76699600049479, 0.561888213266263, 0.63505341858361, 
0.643733817428083, 0.48990319188083, 0.505067799061969, 0.516603806516233, 
0.400396994688073, 0.527486667254053, 0.35794964838929, 0.55745450208556, 
0.514621836805799, 0.736419774070906, 0.643570353347152, 0.513249718186961, 
0.662024987139621, 0.813131065438053, 0.5526585551929, 0.625694935262234, 
0.417720252723775, 0.757291266357916, 0.595284236701697, 0.418464769771702, 
0.487004507896992, 0.664051759276955, 0.662744750616335, 0.594323287824968, 
0.655164530659622, 0.532483894459562, 0.586709086434585, 0.643011206401602, 
0.54318972255514, 0.557076315148509, 0.621359248421063, 0.598866648226402, 
0.784436067826459, 0.523175457241095, 0.516603991535763, 0.825378659508853, 
0.574694481893654, 0.560127823411026, 0.58499788693839, 0.478031343701876, 
0.709893536527132, 0.706719529293488, 0.598986351628214, 0.50494621450562, 
0.53627430403976, 0.642751402708634, 0.500953266629589, 0.752422866029841, 
0.451255184821858, 0.507584716068881, 0.612103934722117, 0.585912375310024, 
0.816841832740975, 0.722484781529811, 0.740779557382813, 0.685747572551643, 
0.541925794484098, 0.642571651009794, 0.597597311990316, 0.618469896390571, 
0.296357972073075, 0.638163440645619, 0.457901665319387, 0.597884679084778, 
0.700167455307532, 0.541024792115069, 0.604321854346871, 0.610471536472283, 
0.363252862547969, 0.715424513429629, 0.464163173077143, 0.496782115460907, 
0.610373894932227, 0.606093222952432, 0.679125832122576, 0.572482314392028, 
0.645894568300805, 0.612396547574435, 0.699807442207711, 0.665922388691031, 
0.716689521031131, 0.631632387442687, 0.484812040303657, 0.432936802579391, 
0.637444674358257, 0.533001249810818, 0.389263610964232, 0.612079879450859, 
0.625424243495378, 0.578128710240348, 0.449969311432301, 0.753569153091191, 
0.617266494516328, 0.253772292399728, 0.474858852718772, 0.805046980351202, 
0.434309986175486, 0.601230488591231, 0.549462192977778, 0.285409695483274, 
0.667425973057767, 0.546013107497052, 0.669497808689972, 0.890003114683446, 
0.530418821293043, 0.68698139314302, 0.68302117681193, 0.71613038284098, 
0.542981823144073, 0.500454267918073, 0.580589653980952, 0.651748934347427, 
0.561235587980813, 0.656916991936766, 0.585179751069118, 0.550907787487465, 
0.779031245679453, 0.438269561569865, 0.503292309919134, 0.475172998663437, 
0.583809963489046, 0.611728034465039, 0.578614548099509, 0.608783064096779, 
0.347772380981475, 0.68962173775417, 0.390194294850648, 0.492373228208151, 
0.615176497263007, 0.70512582267341, 0.514386529917625, 0.700347277087487, 
0.469794219613379, 0.574295713723762, 0.704956720979827, 0.864075979012463, 
0.648918502565172, 0.681047492805537, 0.58932901802076, 0.653894501626926, 
0.636748459294507, 0.728043743639359, 0.556484550895955, 0.621329183236732, 
0.63371745850556, 0.493732151018663, 0.729181918634546, 0.461720369340688, 
0.669209461011409, 0.744182632916385, 0.611999169297103, 0.733797671090831, 
0.863153888674952, 0.569853771126838, 0.451353879224909, 0.504450505613734, 
0.443529915138963, 0.750254224886681, 0.727701197330018, 0.659594438974366, 
0.401852086373462, 0.661595492683299, 0.601916735522401, 0.519823615919561, 
0.714158299014485, 0.402799071907316, 0.51673343850319, 0.610113711414212, 
0.548349683277364, 0.623698693306343, 0.542953981688944, 0.565230351222832, 
0.669938766847408, 0.699636619539942, 0.660353793964101, 0.713643140419886, 
0.664484864905138, 0.744582794274644, 0.849794824475098, 0.692228292292913, 
0.59462680046072, 0.593536885673977, 0.71291625363357, 0.437860964347491, 
0.494514770583837, 0.602512019177072, 0.617449018228252, 0.601549136892563, 
0.475348921984636, 0.641757539453459, 0.377345202793912, 0.472864051410128, 
0.711024035325673, 0.477899252134841, 0.488625529993022, 0.643712349236762, 
0.641873668157024, 0.612251755538928, 0.446690633630623, 0.554799286567349, 
0.658098151550182, 0.422470842890808, 0.590609083472415, 0.688675276851831, 
0.397051268447102, 0.671369253682248, 0.626547145345614, 0.4676807788085, 
0.607309082812794, 0.495992659546862, 0.69566037178882, 0.662918547774531, 
0.56814947707464, 0.444278960025616, 0.526211159814062, 0.624306793003689, 
0.596854045920013, 0.627667404883422, 0.589787664360698, 0.430552640561519, 
0.768594010051113, 0.399548828560404, 0.669188923165177, 0.826696831961893, 
0.662784656701922, 0.5742168511109, 0.649668097635702, 0.326808015877077, 
0.440021903899713, 0.539014640377341, 0.548254136330605, 0.713241490960097, 
0.503356735497276, 0.527263306107066, 0.628947009519544, 0.551044512466861, 
0.421300497729309, 0.562468581922607, 0.654523080403406, 0.494581303714545, 
0.617067898639088, 0.318374161783251, 0.742102346332448, 0.5057618462594, 
0.514974182659459, 0.542600808588094, 0.677361084951845, 0.665962764348613, 
0.62308290606698, 0.466212085769795, 0.690375976022796, 0.64515206639535, 
0.595157486253497, 0.452794029022613, 0.587557504843814, 0.685549503738478, 
0.508918630760378, 0.544061428699879, 0.669511551033544, 0.487365878905625, 
0.762417306276875, 0.412782085224663, 0.560427876875168, 0.6134233827566, 
0.513792607172033, 0.693889507427442, 0.603406343522912, 0.74220907522658, 
0.516418060541408, 0.573475766236898, 0.637009088677726, 0.560490381900772, 
0.778881116735739, 0.735215151852527, 0.378373024168815, 0.696953408687506, 
0.786464062021598, 0.575330791726223, 0.747580745641857, 0.791246197712924, 
0.59056110289598, 0.559441629573181, 0.733761562716807, 0.382431228294112, 
0.657951199912787, 0.791591891734794, 0.620874956263610, 0.687299964963555, 
0.560253544736593, 0.634927104178383, 0.433987748243964, 0.805672334284888, 
0.781702624293362, 0.667146362216818, 0.764769089851916, 0.7127629321781, 
0.760021415884728, 0.755114746306605, 0.777401431661015, 0.618567026265895, 
0.420241066807562, 0.493186039032174, 0.512404739932925, 0.650900041846387, 
0.181482713904094, 0.425835208748842, 0.445162229920189, 0.648473050436914, 
0.685990695840019, 0.525125519167464, 0.568122799560562, 0.546356873888507, 
0.56919269063699, 0.444807742498328, 0.749097829640677, 0.527490848988144, 
0.523100060464953, 0.497576235922396, 0.795341631453463, 0.682708357178031, 
0.546744347722306, 0.625356362475982, 0.530711673079291, 0.61036425042448, 
0.640802349055971, 0.544941013457941, 0.607084738522154, 0.855548748285537, 
0.426791785108128, 0.544945958989139, 0.747554872907084, 0.635018378933728, 
0.530060442236188, 0.6362649721868, 0.59906273965603, 0.709934394208218, 
0.574694219893129, 0.779176217480181, 0.544841757068692, 0.429766772631377, 
0.499282560806045, 0.783908241416687, 0.490506565932796, 0.384467922290384, 
0.625327079700246, 0.559272638058183, 0.725435050407261, 0.671355435012088, 
0.510094045000624, 0.526044758142865, 0.700533522236304, 0.690363897161687, 
0.549328914939014, 0.640838266430233, 0.534210313180442, 0.717970683039836, 
0.459261640001815, 0.39854259495223, 0.598875571018131, 0.882067703182288, 
0.448099919576334, 0.525678616395356, 0.609899085813519, 0.474422075664442, 
0.506714119487273, 0.381784790308962, 0.70290689805636, 0.734451354240357, 
0.586687602580099, 0.674371766116223, 0.3352004516631, 0.814069621957919, 
0.635515822599598, 0.726930532955375, 0.670502215353107, 0.43072930803778, 
0.56040978927617, 0.584407838592829, 0.637531040151282, 0.742986891203921, 
0.464308386439678, 0.637393945466187, 0.67485453128811, 0.540936150348772, 
0.782186172576872, 0.84951417329691, 0.760489655482419, 0.578314737581526, 
0.53948379904591, 0.599032520753099, 0.524913004398132, 0.562093827332396, 
0.56082492882749, 0.563508397266091, 0.711970628522298, 0.698328881351418, 
0.546113990171722, 0.58335182775777, 0.630458359699684, 0.806308558943148, 
0.655531267482093, 0.755817740121282, 0.751368347367928, 0.651588496361881, 
0.513814228408818, 0.605952434967728, 0.688731234025047, 0.478561316397608, 
0.52689752180298, 0.712281394673324, 0.597392429814567, 0.405046317356689, 
0.533352814389882, 0.742037279368204, 0.62165174002993, 0.724863960984546, 
0.695247271122206, 0.583914115180571, 0.57113426901314, 0.551468122450025, 
0.523045680123766, 0.481981836823196, 0.666759235574188, 0.397676319270764, 
0.748874437583414, 0.470658917761126, 0.710439053179436, 0.730658495908016, 
0.343320392690253, 0.607235898151914, 0.626645717429429, 0.455503160806321, 
0.626086937144464, 0.559574035823297, 0.76473137695809, 0.705315812196472, 
0.576850601145998, 0.487566095711988, 0.551774223003994, 0.450244245868873, 
0.807760769612667, 0.416603092061277, 0.710229337425496, 0.418718632843299, 
0.633676158463602, 0.627030906763139, 0.636430644710851, 0.512381882400249, 
0.798182187401603, 0.868139621393651, 0.433314916957976, 0.628285681903285, 
0.58347586646936, 0.556407810551144, 0.447966346524436, 0.791821033421289, 
0.556636962920726, 0.900853572047598, 0.612589671818177, 0.560058596803257, 
0.452240147059807, 0.593605631174887, 0.239942705367835, 0.313983005171785, 
0.55848487165578, 0.748853499298472, 0.440643396151067, 0.486669088647742, 
0.438076506481345, 0.639775473551532, 0.70532658648035, 0.670472827263474, 
0.806932292533423, 0.534742918111599, 0.782233648445492, 0.543582699138578, 
0.85589503088699, 0.705380273797135, 0.769955738382037, 0.70657980942545, 
0.671603461541456, 0.691267004455244, 0.65401506275384, 0.723012383006251, 
0.67076128133329, 0.640825203872571, 0.452971657448868, 0.427543842564259, 
0.458299940061287, 0.612991834551536, 0.709400397697568, 0.484390936167175, 
0.421297586386789, 0.508479279379907, 0.73634729452231, 0.804934666454786, 
0.660615328790592, 0.739082283367146, 0.596505337985241, 0.753675256688457, 
0.373818790744495, 0.697808033495665, 0.508988960650621, 0.54081935960014, 
0.395691746227843, 0.495758850445354, 0.738348828459717, 0.78743904963074, 
0.5565963585498, 0.440966281562161, 0.691352784114204, 0.586538259700786, 
0.639422250676064, 0.67183063708168, 0.522393033456839, 0.721985030096943, 
0.767021819614857, 0.565324101573554, 0.421710148373704, 0.633848361153562, 
0.753072510671123, 0.800127359468691, 0.602061379994031, 0.658220698548548, 
0.536166686537547, 0.484021800926654, 0.760389991768647, 0.510970953257085, 
0.491097754747383, 0.539631901532166, 0.89862602631161, 0.60053401736999, 
0.830446163003308, 0.644725256766853, 0.72686152940912, 0.577755610330869, 
0.651398942387034, 0.708438556817042, 0.532053733670147, 0.621125955051333, 
0.672781564553335, 0.560621681653798, 0.568711497687806, 0.462138951059857, 
0.640297531613933, 0.687461620135701, 0.310020061735512, 0.63760072285426, 
0.412621451154602, 0.551215727371923, 0.763436755091468, 0.619468149045487, 
0.693095367300574, 0.635771007066989, 0.553229901805659, 0.516356115144397, 
0.574640947526543, 0.431958011383603, 0.489826758304792, 0.558944255146057, 
0.760576355151945, 0.388312376495133, 0.346065178356338, 0.235023934941328, 
0.71280040760781, 0.570199600900665, 0.538320597213346, 0.708357948213969, 
0.728681093761352, 0.566991737906236, 0.622688132115936, 0.755695839375944, 
0.67006347801659, 0.549306275180973, 0.657366907688318, 0.529318482413878, 
0.528588406316392, 0.62096788468267, 0.837268983919155, 0.605774898377071, 
0.705921078278805, 0.55260374637496, 0.585192840868886, 0.597767197891019, 
0.637112819378745, 0.717861010374943, 0.4853547700295, 0.603217204912621, 
0.529293836758643, 0.335305046873515, 0.677598425525253, 0.665721815945107, 
0.734961785930994, 0.784776971043908, 0.539010864471101, 0.667166932414512, 
0.599999611469816, 0.628082980903154, 0.408696590911293, 0.158453404241292, 
0.58378940966676, 0.637469948042137, 0.56353744206039, 0.639861909418952, 
0.590021740462197, 0.644727227399005, 0.541358113472061, 0.578213517440986, 
0.581153032070526, 0.832091273330008, 0.570999244954445, 0.599555634421069, 
0.518188588560735, 0.760297129677194, 0.61076375966836, 0.541343201977632, 
0.656214778619783, 0.534060118053306, 0.684092609770846, 0.503633625716905, 
0.730560181970839, 0.595886234999275, 0.549161053534696, 0.647605398690051, 
0.554057103213348, 0.471008512494498, 0.668995150567716, 0.646053387809814, 
0.528568369387017, 0.73550732351739, 0.648815109879549, 0.676273839797716, 
0.480086045361533, 0.515136349612902, 0.319137030763848, 0.714396391165248, 
0.764672543752589, 0.723388585123573, 0.71248010575882, 0.431182636160098, 
0.68767891513653, 0.709819205547546, 0.531912614599835, 0.712068871836444, 
0.648176342788802, 0.470414921005635, 0.593540287845706, 0.603253908801486, 
0.576472923346396, 0.476175378414979, 0.530915861313839, 0.442803984316135, 
0.654452370512957, 0.589534748815658, 0.47564008107245, 0.482442339981105, 
0.653296913360147, 0.621728817504303, 0.684799387965779, 0.643274897869024, 
0.624027514719118, 0.549391009531577, 0.554477272939574, 0.733374046873577, 
0.678788266457204, 0.705498917932015, 0.453180118036206, 0.483118104313175, 
0.650120475607273, 0.807545739179862, 0.787227750640533, 0.675829389787829, 
0.382516075995705, 0.46309694817918, 0.603833106400763, 0.586011713216094, 
0.80906586123451, 0.611038063281264, 0.869160378275136, 0.75523285281974, 
0.678144258917694, 0.630639296752286, 0.785382684848544, 0.752928910726875, 
0.68231161042866, 0.651234577421426, 0.604543080425801, 0.442814448581852, 
0.665311916579175, 0.682605081799296, 0.620389430413024, 0.536118271103270, 
0.576474654072091, 0.578009117292882, 0.479272806869804, 0.605961372597318, 
0.590316869922692, 0.534450574790535, 0.381323637780758, 0.606618453831846, 
0.625957880437356, 0.709778844796836, 0.323267408447685, 0.571983334710445, 
0.71211171647457, 0.438527720009391, 0.676499902940487, 0.744684216112916, 
0.669279161586632, 0.583228196623028, 0.562375768679780, 0.381340631347167, 
0.60582587886338, 0.639484383427787, 0.712412806999023, 0.672880773633334, 
0.478003804164758, 0.716395961048196, 0.701770103705706, 0.509849484357673, 
0.696391721666431, 0.789158712177932, 0.402819601313981, 0.516839496196403, 
0.584423387386823, 0.65961598841491, 0.683606967584363, 0.578164963469191, 
0.71265308275221, 0.577434424038524, 0.726267868581813, 0.58186137596618, 
0.512610656358399, 0.453261695586212, 0.680555730543385, 0.735853513875568, 
0.628379867875565, 0.242348247091403, 0.621603844251126, 0.687226694327605, 
0.631634632012588, 0.745404165068888, 0.613728123007724, 0.476990919715687, 
0.407104612504026, 0.660166310580545, 0.636306886692246, 0.598392332823755, 
0.535449532693158, 0.352630842031853, 0.656710305569278, 0.689870985968251, 
0.6229542828405, 0.489828878900704, 0.606209822239535, 0.498720761367745, 
0.385324620624067, 0.759763058812932, 0.670207695475127, 0.682436941160119, 
0.549809258311802, 0.78530479252711, 0.335931596026877, 0.604758051429086, 
0.612626820121917, 0.634179622641684, 0.537266703671352, 0.583332611802564, 
0.615658033545553, 0.752764851270139, 0.721213779151129, 0.775795568112737, 
0.549482186739608, 0.578391110180021, 0.479602538299353, 0.642523933165035, 
0.655813344861591, 0.666796514769602, 0.640419760156315, 0.589262993032306, 
0.773532359845287, 0.580085010459407, 0.578870788900731, 0.716780753026129, 
0.660040216205049, 0.60851138335268, 0.698713060484675, 0.5336967361661, 
0.508399343132718, 0.565298350317359, 0.712753119093075, 0.658094875331069, 
0.698468996418883, 0.5145827425949, 0.88817321861269, 0.615917851066582, 
0.622105928019143, 0.580798007635632, 0.403113674253043, 0.764694275636884, 
0.56563896831169, 0.442167941206258, 0.690530592756196, 0.86568778943557, 
0.582648547975802, 0.562091514391051, 0.542909654951245, 0.73346898742226, 
0.730267945293905, 0.604465286803387, 0.484916742109755, 0.282603763630951, 
0.386334576799481, 0.564780937085696, 0.631365291039445, 0.633303757094925, 
0.649997202888155, 0.52347811349876, 0.434715774440174, 0.733591398725544, 
0.652338528346956, 0.884984094284007, 0.647820589233411, 0.488571336250494, 
0.497605931508463, 0.764828848613908, 0.548641007099586, 0.795417811599926, 
0.571702758171044, 0.499618961039201, 0.632991287923964, 0.495984484183286, 
0.7016503875466, 0.786207942657321, 0.802403196068212, 0.543307779206161, 
0.511554475228981, 0.519070686949771, 0.422561926547437, 0.380166207644776, 
0.645023816803786, 0.589121296204284, 0.364689231045029, 0.631597880713721, 
-0.00198623645673729, 0.531763351195339, 0.453946681308142, 0.839388146228564, 
0.58892731063189, 0.314543272979676, 0.620487945377426, 0.70779607341899, 
0.460136229474067, 0.66427383514274, 0.639274403866067, 0.357861938569595, 
0.460288241317826, 0.52820504335514, 0.459360274946407, 0.543203333263186, 
0.182406015443938, 0.560289063103742, 0.75458303420255, 0.572674976281404, 
0.839983123298882, 0.647251872801993, 0.505389317818247, 0.616197054037957, 
0.417188680695985, 0.526823743078899, 0.444080335784915, 0.89511933506322, 
0.846773152676287, 0.808167620625463, 0.936584415146692, 0.74545187235163, 
0.834593269687304, 0.907185645608956, 0.796923305883644, 0.923496370009061, 
0.916427598235624, 0.858547797599268, 0.88710086751415, 0.841605206687847, 
0.860780070228195, 0.873840462622983, 0.776956234609861, 0.952565231213837, 
0.79662125359404, 0.833518920033635, 0.74242606590522, 0.913744680431579, 
0.776879439825677, 0.814880238418544, 0.744407623122625, 0.89119913308051, 
0.973807911778658, 0.896634065233205, 0.928570228466766, 0.830635407410678, 
0.857058313005436, 0.906153840824862, 0.903259638467334, 0.879416217669369, 
0.89237224209525, 0.697999353371886, 0.85484681250482, 0.850464192447829, 
0.823724738615293, 0.832340714808635, 0.810412716085979, 0.777780743444876, 
0.902851308130358, 0.964986838233138, 0.86767987822129, 0.741002464509707, 
0.912457982323639, 0.818862782521288, 0.897579760165307, 0.785719666394083, 
0.814579192385028, 0.900698526835567, 0.748606136326465, 0.834174973949896, 
0.845963035607355, 0.927560706799999, 0.838692149002788, 0.897558588423893, 
0.859513739001083, 0.885462146485842, 0.89129962759457, 0.651136433089245, 
0.836604962620825, 0.748696622580657, 0.903204213173609, 0.841373474277254, 
0.817660821452478, 0.88295341396688, 0.814721059628804, 0.811271495627832, 
0.767372754199352, 0.862452455133146, 0.872548736954865, 0.79088300736737, 
0.716701720229641, 0.892861137729957, 0.816930731878418, 0.90037744738597, 
0.903906902535208, 0.834856172254159, 0.890074380172023, 0.897998625198904, 
0.838703027293095, 0.845741136158486, 0.934405305794414, 0.85683295260507, 
0.916443438627439, 0.938102032073583, 0.795874466389385, 0.889059643721695, 
0.823372386147516, 0.875441224710346, 0.732781520768905, 0.893009882070306, 
0.920226709333772, 0.893720069636247, 0.825376897997394, 0.972717942439423, 
0.910450447443762, 0.839647189772656, 0.874166635975704, 0.852224158852172, 
0.776994028741757, 0.807886398469922, 0.789310119409975, 0.913260484816486, 
0.843621227810083, 0.864287677988547, 0.917349329895692, 0.844229805991516, 
0.833111037060752, 0.842598184841284, 0.788119515060113, 0.818256219411964, 
0.897975880064794, 0.94803739946361, 0.915079752368508, 0.840676572705891, 
0.930585100461151, 0.922320128709729, 0.880228832779998, 0.825626155257821, 
0.718446374611689, 0.83467270417452, 0.787262954240022, 0.806102583557268, 
0.768290621023256, 0.823014865208531, 0.858100186612746, 0.830739536129368, 
0.761537591428576, 0.756373353820261, 0.670978892032234, 0.862787720508426, 
0.821605282534483, 0.78719150274375, 0.90381995108075, 0.7860192769453, 
0.848882921787973, 0.882259373329705, 0.797757594700278, 0.808808248965134, 
0.854692306655341, 0.72887465817604, 0.797413513780887, 0.862390268265713, 
0.898939742232918, 0.878371967105438, 0.808078286051287, 0.838072376094284, 
0.888093903294932, 0.887310999611841, 0.87745617084585, 0.918604768585857, 
0.905101474814251, 0.891635037022148, 0.827207931917288, 0.96618802043164, 
0.816336172829385, 0.858159317281512, 0.828981576217777, 0.938133949508748, 
0.875606000535105, 0.894754140546271, 0.928125138584833, 0.849130169830703, 
0.959780874089491, 0.869495587014115, 0.76180976407932, 0.846528391823838, 
0.851861162440072, 0.866952345894618, 0.805012305059839, 0.883231669153844, 
0.776466917960442, 0.916069787941312, 0.916723437776695, 0.858019502362058, 
0.956656133075782, 0.85615615423267, 0.779833301335338, 0.890071131998263, 
0.799005615848193, 0.930685616820677, 0.805302956818008, 0.893789380368478, 
0.86232900522898, 0.870718001507242, 0.915436973995857, 0.802440337641032, 
0.888502079374429, 0.847356147673849, 0.966190260762212, 0.879412669336532, 
0.874032283432947, 0.892141399977644, 0.890860727217287, 0.834144118813253, 
0.863823315615938, 0.892902947448525, 0.820695967844833, 0.828089897731566, 
0.945011475604171, 0.820225150639848, 0.807732102694357, 0.953199496868696, 
0.869504958643287, 0.81731489899633, 0.872091932386204, 0.856266142688928, 
0.884715380500997, 0.94368437367414, 0.865422659068492, 0.915923043268416, 
0.903521732725429, 0.885283879843794, 0.794290017357103, 0.843709394358523, 
0.789532017904221, 0.855756116790388, 0.919427969666209, 0.890416057694715, 
0.907361271797073, 0.843142661280092, 0.896428390156979, 0.871254046061008, 
0.803774242140793, 0.88987596850101, 0.85118629333602, 0.795033486488854, 
0.855907570807574, 0.817806169564645, 0.891498487744302, 0.920372223177087, 
0.94405685694911, 0.850686343842138, 0.916546042107843, 0.886548008895945, 
0.940794897633463, 0.941545061508754, 0.90268326466021, 0.899967361714513, 
0.81154838563486, 0.839701565449578, 0.855309300308402, 0.880300682796342, 
0.944818001425756, 0.887654821232215, 0.867688479055971, 0.900687590740996, 
0.828829690725148, 0.839093140563393, 0.956646377813848, 0.894545104612131, 
0.849692154718585, 0.886713773819203, 0.86239883703733, 0.879909835375233, 
0.83690936533696, 0.938591800179272, 0.923655039313136, 0.913708933386683, 
0.812117797352472, 0.921345833028585, 0.921131587326526, 0.858113441352878, 
0.835352797191235, 0.91393179636987, 0.90725101865815, 0.840709604224758, 
0.75745292795075, 0.920493161389518, 0.888278562815606, 0.726906014155511, 
0.821581732402626, 0.680959332519848, 0.844625960302634, 0.724374622600212, 
0.786655991745654, 0.81780930883206, 0.871070604906335, 0.736683944316894, 
0.901582455133635, 0.820760924118281, 0.805097830105633, 0.737309456739963, 
0.860230588712276, 0.891054221380914, 0.877200609702284, 0.84108624404229, 
0.808984524495217, 0.946715276276166, 0.813468042171823, 0.862823639493257, 
0.911143940621215, 0.896509666758626, 0.769100766886003, 0.802490399869526, 
0.944665384899103, 0.720205645365424, 0.875120986728974, 0.663710927785285, 
0.814648514445037, 0.892029314891595, 0.867459421987463, 0.9002290106465, 
0.950469813843825, 0.774441433044666, 0.924995943075146, 0.761239580405999, 
0.854587627474382, 0.815974132959372, 0.885487432384074, 0.773948572811345, 
0.949250439893178, 0.944589971419433, 0.901585493229866, 0.949113131329845, 
0.878895250124055, 0.947314311975761, 0.714315744082948, 0.864483045021689, 
0.879991411658365, 0.866560309004868, 0.786013198969023, 0.85301918433656, 
0.898549864622248, 0.854053217024499, 0.794327422249564, 0.946057439095228, 
0.857885649760683, 0.8157800826659, 0.856903414456677, 0.830246134005755, 
0.877907331649261, 0.889911875156847, 0.953554537610576, 0.939138411051664, 
0.912543200084765, 0.742331541643006, 0.74814997103899, 0.826846164809685, 
0.850489056128957, 0.85392212095898, 0.846443151362417, 0.870244068192337, 
0.870082027104158, 0.79299815968733, 0.956488918157505, 0.963081638745714, 
0.736991214116752, 0.811824374477817, 0.881005922069523, 0.884036626251706, 
0.794534529909453, 0.83659235276628, 0.940786557411955, 0.865597699860856, 
0.8289300615097, 0.861690144988028, 0.844835536475514, 0.841246790304327, 
0.787249297721015, 0.842071753583462, 0.856253990128014, 0.901958728533466, 
0.852839072196448, 0.839516417320023, 0.811262630832515, 0.877831724323875, 
0.809362219722707, 0.91128413236419, 0.932865022208372, 0.810229124678079, 
0.818503892200696, 0.937508286528476, 0.920408546561734, 0.886606898348683, 
0.86117916675296, 0.90131043098109, 0.914613438061998, 0.777086154630053, 
0.875352655165674, 0.882765080922611, 0.864049151199482, 0.733105829899975, 
0.921283865101954, 0.865697703963466, 0.897176151887694, 0.82496432745623, 
0.899399023598333, 0.87230263974388, 0.889976150218206, 0.833708264730446, 
0.849137736448593, 0.826198553755735, 0.88681296336146, 0.72022901198329, 
0.898576701628379, 0.80704774418698, 0.928844829309576, 0.904677849065199, 
0.951498889610369, 0.892839362576983, 0.788464272827673, 0.912869286823393, 
0.796480401635667, 0.90682641542781, 0.755743798735199, 0.761915720011144, 
0.879224061299966, 0.921794818024164, 0.847669297797262, 0.860353220872712, 
0.900796279893565, 0.809212683118458, 0.946006386879033, 0.685437690939045, 
0.80750261152428, 0.798022500453963, 0.936963388985453, 0.946878399918214, 
0.821826922369785, 0.921462180981923, 0.90244133960365, 0.888299351137503, 
0.855519896070093, 0.945281735189665, 0.855898273574889, 0.886971683695827, 
0.787256817214925, 0.861812546126199, 0.897774596858976, 0.862081291411278, 
0.95167717961157, 0.823272766233322, 0.839261792422371, 0.932480640285008, 
0.969402077767936, 0.947160437113485, 0.947293380977377, 0.825111689378784, 
0.912165311267717, 0.850702770457205, 0.922585952704788, 0.930670658304422, 
0.854937092268692, 0.827300472828336, 0.942404463389619, 0.870355634031816, 
0.781702409489897, 0.951220528763034, 0.902958421564331, 0.86526896631447, 
0.800053514307508, 0.822142809003412, 0.969392360225037, 0.893767942454795, 
0.91272830979136, 0.88913142395519, 0.915767317289324, 0.915282693861918, 
0.87474077848825, 0.839223198672687, 0.881719609654138, 0.867610875181322, 
0.87201858892015, 0.872796702404706, 0.861034075701507, 0.816233379744837, 
0.879688948976747, 0.930699404509661, 0.856025666254911, 0.815748977875817, 
0.796953275931618, 0.860804229538224, 0.856357299138516, 0.801581570987316, 
0.885210028573361, 0.872587678260717, 0.89555297003448, 0.812201773775792, 
0.810060847475674, 0.909308725323706, 0.884542788003327, 0.963877040181122, 
0.838997027804084, 0.886898288642116, 0.791727419349736, 0.854495371129013, 
0.90363288586154, 0.869464556829727, 0.713033840400635, 0.94808512326869, 
0.792292670195, 0.945958216629094, 0.914190100042157, 0.816140346576512, 
0.848072599740491, 0.962143165081185, 0.718395245503638, 0.87528191876418, 
0.854974922692371, 0.904862476827474, 0.749985027892898, 0.889111925110186, 
0.90294353313214, 0.823377151038245, 0.980016388845376, 0.936030059365294, 
0.72888141118495, 0.802419521430416, 0.873722767211501, 0.799107713684004, 
0.924082695158555, 0.914949925876103, 0.741943579773322, 0.80554111997139, 
0.884171203684347, 0.767109869152335, 0.915533988245606, 0.869298827579417, 
0.913762907038613, 0.878759790628254, 0.861631946592151, 0.845917598523548, 
0.85065508953333, 0.834776222333552, 0.754997307946686, 0.923983582403441, 
0.848288805243425, 0.891232842954851, 0.896872621761138, 0.81668531151462, 
0.955506614291708, 0.884866699876477, 0.71533499335016, 0.902717252709563, 
0.83274157256082, 0.94396768538212, 0.843460055490608, 0.891688714584307, 
0.927302641083506, 0.91250971571575, 0.851005974917283, 0.915098029310927, 
0.859482612104369, 0.887992944402536, 0.932721187632467, 0.859546413193978, 
0.782441603900182, 0.795261622136575, 0.881504894274288, 0.946257447189045, 
0.770544467633111, 0.789994308418018, 0.689902651745325, 0.730325598635709, 
0.95500505553571, 0.792281341330125, 0.762634925796768, 0.855887480292786, 
0.75899992889442, 0.847041573845727, 0.899044704541384, 0.81201180792667, 
0.848624962272946, 0.877883757434134, 0.861226930246146, 0.871814824360868, 
0.8727239507784, 0.829704862534271, 0.82158037602976, 0.870601307116719, 
0.916399684948205, 0.847823579952836, 0.8721206048967, 0.80454764578325, 
0.908408011439573, 0.90122750587574, 0.866096151883479, 0.927907041502703, 
0.902714507901998, 0.87325732240028, 0.901513287665114, 0.893825589700818, 
0.742403557895883, 0.89245025859267, 0.756559180989027, 0.880712998535098, 
0.86016451244274, 0.893832494120672, 0.884325673941444, 0.865854400599384, 
0.815386554109285, 0.806605756391035, 0.86379842855752, 0.852577353392133, 
0.84644697614099, 0.887309990837723, 0.88923976555771, 0.88433333284634, 
0.6707181212757, 0.94596513719339, 0.829765370921154, 0.9244072336846, 
0.834908554824638, 0.65169989435707, 0.862857573117546, 0.939918606380738, 
0.90190628004894, 0.913358246918873, 0.857008743553703, 0.870419736703927, 
0.911644850833046, 0.83642273974402, 0.931811932236871, 0.761379237962747, 
0.731437435841165, 0.777255288736235, 0.939153935522232, 0.905053650751614, 
0.915032524334129, 0.872633094629633, 0.836939653930789, 0.80491808481249, 
0.720626093584125, 0.874517010453445, 0.966470445737282, 0.81389656848579, 
0.862042788434862, 0.839907653109456, 0.858236521330345, 0.897135060279092, 
0.763398141595314, 0.822677423560693, 0.765720957132324, 0.754702428480408, 
0.854490942008456, 0.823581381243042, 0.874790677869093, 0.857284341718557, 
0.846941241207532, 0.831323227706466, 0.880003652794595, 0.83550135661849, 
0.857484164362853, 0.923378540966414, 0.707952981016891, 0.711413455904878, 
0.748010070019836, 0.86301931055757, 0.93951157241897, 0.842235004722146, 
0.893772601664778, 0.953765592229405, 0.941812932688129, 0.792337112287905, 
0.920389127687038, 0.901229523899478, 0.749306390393386, 0.82445674374925, 
0.770904431745878, 0.863127377933536, 0.723605461154815, 0.905352511371184, 
0.862738325246529, 0.83161551236538, 0.85086658878906, 0.826896928615655, 
0.935869861942033, 0.901855128326841, 0.88103216667297, 0.808157514101551, 
0.834726202963938, 0.879600315194743, 0.836685592857261, 0.836763679541956, 
0.945029407868385, 0.782950538937411, 0.960344567256535, 0.906383079736023, 
0.902873019681028, 0.854606012773883, 0.864153828735001, 0.811671855901985, 
0.891168133234518, 0.82624079448938, 0.892998194155746, 0.891687179205425, 
0.93203341006979, 0.835556104050553, 0.867115544615026, 0.943561491321392, 
0.880605875162565, 0.889195923301342, 0.958234173126904, 0.879489620300142, 
0.93422945550621, 0.837820867603505, 0.829786028228738, 0.881141772044422, 
0.86495326563823, 0.866981452113473, 0.903296126233969, 0.871559866535466, 
0.879608727395086, 0.7359945957435, 0.830156866811837, 0.851432643853356, 
0.795970007511483, 0.733557610086075, 0.87794083167475, 0.792201263006478, 
0.846517186900708, 0.772498995969804, 0.815958842869375, 0.777847523617687, 
0.92285198559301, 0.831905418661625, 0.942201577552625, 0.892421154134394, 
0.886666926178208, 0.868488563651916, 0.907556254972364, 0.88391575245475, 
0.868028948871889, 0.870788980375857, 0.694790620238307, 0.905282294514889, 
0.869882758148344, 0.858926183615132, 0.818176965927801, 0.793394303514978, 
0.856214600929912, 0.670668626407561, 0.793878111141908, 0.808082915207394, 
0.888494855388602, 0.76631566931936, 0.897130299669151, 0.935079781197615, 
0.79346606301777, 0.935042294390778, 0.836752549946779, 0.85820344782981, 
0.872915101210991, 0.872903482381953, 0.765564983240432, 0.88359499914759, 
0.894607047367826, 0.886155203195936, 0.955156823416942, 0.917800503224507, 
0.886526973136927, 0.812249420256529, 0.961331522461886, 0.89597461603449, 
0.89043469987405, 0.83152689533378, 0.846024490230395, 0.830220895917025, 
0.78272889998545, 0.953760175457841, 0.879869319081179, 0.832983138542934, 
0.908818630587399, 0.823568068043472, 0.846898301347959, 0.833477122960413, 
0.960876253602755, 0.908292704859488, 0.776858775930481, 0.91283806439945, 
0.843413627686852, 0.745431513388804, 0.834812289426728, 0.808402315030197, 
0.934753604833762, 0.963212773714895, 0.863997599946322, 0.894631932536227, 
0.854066619634112, 0.927733105590167, 0.765506481778898, 0.818933878923886, 
0.847219691913851, 0.9216200307557, 0.898142335577535, 0.714014338524961, 
0.896046989331527, 0.82252255084413, 0.905917542977486, 0.904992634368818, 
0.83786867026426, 0.871194710536202, 0.906519092176488, 0.762366883219011, 
0.900263005311449, 0.86166783341198, 0.834828547504773, 0.812489020920882, 
0.851216155571592, 0.895175382376323, 0.79933490105425, 0.843632184701106, 
0.881130294192034, 0.912191386181003, 0.888539807444735, 0.80891988744843, 
0.816396752285273, 0.947358784339455, 0.86680088106044, 0.855739535393073, 
0.784263660785418, 0.898963008266782, 0.908331625197397, 0.943545804812276, 
0.878773900829378, 0.844242003925527, 0.889257869501601, 0.774470645178151, 
0.893484351546117, 0.811682028485106, 0.852142170553278, 0.830504028208866, 
0.958351048893225, 0.85437719909502, 0.923614674862581, 0.852655668702629, 
0.855297542257706, 0.852464958130102, 0.846757609410734, 0.859788280053317, 
0.829347551233163, 0.931457641646248, 0.840932197662346, 0.95113250334033, 
0.774086175557819, 0.948815103662855, 0.921611661520602, 0.934074090507037, 
0.789814804905704, 0.77292436083235, 0.732520332619751, 0.848579916610279, 
0.893606229737317, 0.813190040711896, 0.916895185929992, 0.813821738548404, 
0.931466840907052, 0.873798862378268, 0.886586121760007, 0.83781885489255, 
0.806409560292193, 0.960709969826028, 0.74487622854129, 0.814514224783014, 
0.952956708816146, 0.847194406499801, 0.885900773946529, 0.750202533167963, 
0.887246866354244, 0.889632656476669, 0.900631717756596, 0.889538755155704, 
0.921994858975353, 0.822843999695573, 0.842520573013975, 0.844114350469783, 
0.943188333826386, 0.831879644164746, 0.928823390365773, 0.95558807538615, 
0.798627290256535, 0.888722493286172, 0.804507546101471, 0.822016503676454, 
0.899953107161754, 0.677494060058411, 0.85110072460206, 0.948279204966722, 
0.909478860164686, 0.927784571010451, 0.790198073695405, 0.812442858928211, 
0.762400972539042, 0.870917105573166, 0.87599624678614, 0.889722068851088, 
0.759217176036702, 0.82272966288563, 0.860760886981668, 0.877684620206526, 
0.756596183155554, 0.771118961045276, 0.880797491751137, 0.757287724407572, 
0.892458332260512, 0.843461363951019, 0.88002414272246, 0.759866033282763, 
0.832171004231447, 0.909333221802144, 0.88744838821926, 0.702151338440064, 
0.820002860170448, 0.876091853297579, 0.78670007583572, 0.894115602482887, 
0.865282083043793, 0.797014221038022, 0.881755499725638, 0.838953721185792, 
0.82757876077928, 0.949004170735147, 0.952301147229659, 0.794681235465755, 
0.828266662577738, 0.733870019073218, 0.847863109231078, 0.950690300535202, 
0.90385757979526, 0.788582514542978, 0.82697495151508, 0.830703073072283, 
0.797131507173857, 0.80863179468461, 0.860755562372722, 0.919548020260011, 
0.768159614160802, 0.86066965191546, 0.805566092924397, 0.737577040025976, 
0.923843892936636, 0.862421189714699, 0.796782792365174, 0.862464544237835, 
0.850725712777244, 0.882660122214346, 0.879977380512612, 0.759387438444206, 
0.845781476445772, 0.908314144042198, 0.842809209778385, 0.906088515507313, 
0.840713834174183, 0.851626961640645, 0.693849986027709, 0.869968161877896, 
0.875266246140047, 0.800866307536425, 0.806177525523104, 0.775676760909325, 
0.882035639677797, 0.962517043957045, 0.88064692597549, 0.805473426728478, 
0.854082056871067, 0.92648826279934, 0.954368019297604, 0.893286188069856, 
0.77929051924431, 0.8314363293214, 0.902661827142256, 0.848456883555786, 
0.930131892655228, 0.857921831035411, 0.840428229148652, 0.836219814667733, 
0.72266521174073, 0.820706645313073, 0.846654510988715, 0.774576726620954, 
0.831723656552967, 0.946456843583205, 0.787452151345938, 0.890549194296367, 
0.823134377461176, 0.824499450677357, 0.798753832928756, 0.863481642184191, 
0.923699676332559, 0.861985698947267, 0.803626453550737, 0.892558759094718, 
0.861437626030488, 0.900937327348619, 0.848031629565071, 0.83445595681324, 
0.930189510980062, 0.840217686296572, 0.742501524564534, 0.785624314846528, 
0.913468142241969, 0.901686175149487, 0.81942921137784, 0.823427393997546, 
0.747566986484585, 0.874591895467256, 0.503630620722526, 0.897737090084296, 
0.939334986068696, 0.909553501875269, 0.885546773072014, 0.943308475958365, 
0.9463491903139, 0.893904571818567, 0.966973379383205, 0.937939158130375, 
0.923466997129217, 0.862995373097065, 0.95375153240708, 0.861428360652672, 
0.894141167982962, 0.936335054862674, 0.936382141475159, 0.82864494560736, 
0.907619492914828, 0.839699141593125, 0.762343995654522, 0.912301399905468, 
0.866793243924124, 0.916640837858886, 0.862787875970602, 0.920340676024423, 
0.929231944260859, 0.81708199486107, 0.950982203335467, 0.95208387300787, 
0.876605482856055, 0.901811065421562, 0.866406556770225, 0.918307514622272, 
0.80968032369139, 0.904232310806248, 0.80892572344478, 0.937675151108616, 
0.910669981359513, 0.883582101910062, 0.894001235062148, 0.928539546510358, 
0.972477664561466, 0.717336481419793, 0.919706426769547, 0.84143849375275, 
0.884604222471943, 0.916185086294041, 0.83591705614904, 0.929473079039986, 
0.870545156034803, 0.902054174855935, 0.872241237209828, 0.908968037692487, 
0.899209571586283, 0.910460663238584, 0.96279799804237, 0.888609695622756, 
0.841467548448277, 0.932797032366713, 0.862334982848712, 0.94365284721674, 
0.785434034120987, 0.933966328225374, 0.96090550186062, 0.859399193025407, 
0.898849483167823, 0.840782232957796, 0.857119944478312, 0.941140735863505, 
0.859860029195327, 0.933866196767468, 0.915242416988407, 0.914113248600191, 
0.935566830778607, 0.937382081204835, 0.885969779293311, 0.924093070184887, 
0.979119358829829, 0.856169222628274, 0.907267016047837, 0.858330600474018, 
0.9509742835303, 0.911635543548735, 0.87256947202353, 0.940771103408163, 
0.842206495707538, 0.888791573185252, 0.859946049420237, 0.912834527330634, 
0.839342622979817, 0.83408842110536, 0.909397676011696, 0.87710191282038, 
0.908990118434834, 0.937193058916135, 0.900456858328031, 0.79306768317451, 
0.879382806449332, 0.95149708128354, 0.95447836755229, 0.869642119507547, 
0.904438901542038, 0.956470419426836, 0.86925401626176, 0.896884332930676, 
0.884622215433583, 0.942964612831374, 0.911495234426266, 0.9364632314253, 
0.823445439420401, 0.880400530280873, 0.906270057863428, 0.910695033009612, 
0.85005075514154, 0.92627705398622, 0.784217982050224, 0.907230760392885, 
0.925279718798232, 0.810172767079759, 0.82254544626223, 0.940795284222248, 
0.890298426430956, 0.87773189982519, 0.844594637288726, 0.921972201746606, 
0.873469145411705, 0.8927550036183, 0.897153714136413, 0.901502702792066, 
0.868617464206908, 0.90017798288302, 0.934197063696983, 0.918653699026807, 
0.949259927551093, 0.967693110948978, 0.867363529999003, 0.965564629608323, 
0.854521184286062, 0.850129461436178, 0.923502170958029, 0.898248946210763, 
0.912078636081787, 0.958932387303783, 0.915360015256457, 0.888503891677954, 
0.869017050119111, 0.981744074386164, 0.942824388006027, 0.957393611088413, 
0.89791079716511, 0.801816473442645, 0.979409336093236, 0.90516089171803, 
0.897333373778393, 0.853013400973933, 0.913051836987897, 0.86377995035301, 
0.931099045259428, 0.896836884501512, 0.84751540022092, 0.902024215894664, 
0.899628069288881, 0.906173767237539, 0.894783001374602, 0.910936351533564, 
0.906032432214782, 0.898547431438025, 0.884818227761246, 0.869687512056691, 
0.860044547725107, 0.913800893529598, 0.892420164469272, 0.970431927603918, 
0.908919613416448, 0.795074972938448, 0.903810566076303, 0.842394992454042, 
0.96551495787751, 0.88930477909635, 0.933025856237629, 0.90630852597366, 
0.892280916147092, 0.83563432416446, 0.962350744704233, 0.91062131024007, 
0.934715688619887, 0.91690599933728, 0.900051256872761, 0.903306117305999, 
0.935906326397198, 0.829864489413694, 0.876279130479234, 0.847050702137304, 
0.79027068233186, 0.906366646506316, 0.902756284833242, 0.926989114973008, 
0.837757134248337, 0.805179834522426, 0.900577401069773, 0.803816172174654, 
0.827782024582407, 0.83308694022842, 0.840072974169397, 0.91665228597595, 
0.959020799071955, 0.955122225554765, 0.932593333940179, 0.909800689168969, 
0.872617782037801, 0.8474835685811, 0.79615510100302, 0.856526620786476, 
0.876139716713073, 0.820463263645575, 0.95943362232449, 0.906308734045695, 
0.96111537255819, 0.922789810986156, 0.950919561162159, 0.927800631714134, 
0.876640658561735, 0.832840683877071, 0.862903922910845, 0.858299774811977, 
0.913980809295745, 0.8624732267258, 0.947640746369687, 0.981088709222557, 
0.948331839138861, 0.937081630615139, 0.969978523734061, 0.891165510327006, 
0.879794353721675, 0.895622805359376, 0.89523543228852, 0.906404850563806, 
0.958235060839155, 0.915617077356916, 0.850506465987786, 0.92782983945353, 
0.891021550511948, 0.919637210927299, 0.860752399285677, 0.921385314285272, 
0.855989829301773, 0.92368380318326, 0.860326681009355, 0.901377359006769, 
0.912994758267311, 0.929556633622032, 0.910542489676827, 0.860142950952175, 
0.909844604790637, 0.953795332749782, 0.923215702325876, 0.971447708334807, 
0.916131461673253, 0.852113817064118, 0.95031815994918, 0.875428217029598, 
0.908583133798858, 0.941634582401706, 0.921996748887776, 0.889206999495223, 
0.959800820986475, 0.940997115976431, 0.847929027723361, 0.89027348893312, 
0.937073035195309, 0.907082912417226, 0.874100806073726, 0.916928280005377, 
0.893531070239339, 0.878215016491266, 0.949808643359985, 0.861951881740247, 
0.901688460569054, 0.828272531112391, 0.862205170979292, 0.915813917664012, 
0.824126395993393, 0.94039794226576, 0.93147055041584, 0.924450310443699, 
0.827021729452748, 0.940113385109759, 0.901011860395562, 0.896063202185371, 
0.89979603924513, 0.928483757710443, 0.940183051431072, 0.910138002092669, 
0.928705005497846, 0.883520571991005, 0.818017056207297, 0.97692565500403, 
0.896923441663745, 0.811115162043936, 0.907889179412644, 0.773446184285438, 
0.935294849549611, 0.903286326762818, 0.918905418788516, 0.892956796829249, 
0.868447431443346, 0.92692769358948, 0.658284157614559, 0.852941741604238, 
0.876408136070148, 0.872885353934263, 0.952158907546957, 0.739739111096173, 
0.932945403075323, 0.88246020136004, 0.927342685832884, 0.859136292394552, 
0.855645224879453, 0.888194786344207, 0.950859367804947, 0.928737320766729, 
0.90526953345514, 0.952548836091079, 0.903787429313811, 0.893901843769406, 
0.94450896252755, 0.971809230054725, 0.835038032419394, 0.855807958245011, 
0.871837609488765, 0.920623434663935, 0.955778011971882, 0.87915840882665, 
0.868229038302544, 0.936614077290492, 0.984638608564228, 0.946544459653725, 
0.969367098450276, 0.884034208748491, 0.84604002604026, 0.96018497996484, 
0.871060615447083, 0.91865430093167, 0.89845292906713, 0.955951447403795, 
0.902411632157726, 0.954512401788295, 0.910807964319959, 0.922796420942499, 
0.923366482491023, 0.909953277988501, 0.887344799605153, 0.941064904150256, 
0.943524010534235, 0.916045516818616, 0.84955451815432, 0.931100594021748, 
0.940681628515885, 0.833483424174831, 0.848277486329904, 0.967399184315369, 
0.847871362947854, 0.861789213660381, 0.945715592308313, 0.910319009650346, 
0.847838284087547, 0.9316271218124, 0.81350599621816, 0.921784867331949, 
0.90687865448127, 0.927771043042607, 0.925753206754718, 0.95212229590139, 
0.881108850036387, 0.966868957036698, 0.935257151021898, 0.929776471194493, 
0.927629963679256, 0.888104970420552, 0.949901823514977, 0.963608018656892, 
0.917633124079828, 0.934918220721432, 0.921764663021884, 0.965277451150864, 
0.857419851359832, 0.851487614560216, 0.931144301488675, 0.915902518480973, 
0.981393284867943, 0.973719752112837, 0.864312409033478, 0.88262688375887, 
0.842096717868828, 0.973550545367903, 0.933155927237757, 0.877137126971436, 
0.951087990597576, 0.964722002536436, 0.944634407082961, 0.928317250837681, 
0.944751501073757, 0.94593846747075, 0.875093685727895, 0.863839790506117, 
0.838499639756172, 0.922145102641175, 0.936669710237334, 0.897215987257253, 
0.97318237109926, 0.951457726437577, 0.961632751437672, 0.95208132474411, 
0.960443822378036, 0.793310950018928, 0.8909079642961, 0.922827699669561, 
0.814680344240579, 0.97409075003766, 0.865099975265828, 0.914609572836252, 
0.949590221845773, 0.898969645280367, 0.818044243667851, 0.938450838011748, 
0.94422081043036, 0.915980178588904, 0.923636505769446, 0.758239484542595, 
0.959021456266094, 0.840254303581773, 0.760590105186307, 0.815019774699037, 
0.947367826461873, 0.947040981537384, 0.984896786153539, 0.924220358586569, 
0.844625043555152, 0.826805873680017, 0.97774777782586, 0.615738902617645, 
0.907322728100328, 0.8608250219554, 0.906135087812729, 0.940929756449317, 
0.867490801827121, 0.89798734088929, 0.877533733700621, 0.942584730268405, 
0.937250449227371, 0.937909261837896, 0.91743379026979, 0.888325438346168, 
0.94140989255662, 0.703140194901197, 0.986978445765787, 0.89178516033839, 
0.94914197147625, 0.906188508726134, 0.831261188881756, 0.851764517054923, 
0.937505801093534, 0.92578233904408, 0.92588324716412, 0.899325887465106, 
0.764872061994927, 0.806149136677157, 0.901268124474647, 0.89676179066657, 
0.91598944391196, 0.948172619065671, 0.95837944708513, 0.957341989851836, 
0.912657594856735, 0.908671654786876, 0.785016097733042, 0.883120521736665, 
0.826971677295834, 0.833001510179445, 0.839553283020997, 0.964273491016134, 
0.959451290837825, 0.822974527601545, 0.829042510855436, 0.948810138226285, 
0.925175702751489, 0.861772661749484, 0.891052132410115, 0.93576884491319, 
0.973346122793205, 0.923802903316008, 0.910951059252537, 0.914669162243015, 
0.92627108177472, 0.840192903988067, 0.853073764282226, 0.94448154228843, 
0.85607367108526, 0.91813422228935, 0.929185983397513, 0.891106125756983, 
0.906113793060949, 0.92013646332165, 0.63990498284845, 0.725611987067865, 
0.944740993564285, 0.945150135332293, 0.946273042755016, 0.93743270934201, 
0.814831152894591, 0.926161770450644, 0.829761533694776, 0.861706678467318, 
0.848615234410801, 0.915657370446226, 0.947658626023985, 0.910462667093263, 
0.935293922206423, 0.912397511230113, 0.939037252112612, 0.906261385492143, 
0.828470908980773, 0.82386108246318, 0.98067561422171, 0.835768331123886, 
0.947530974972453, 0.97908607289945, 0.904412914464326, 0.966051561903852, 
0.853639442575275, 0.957962100408494, 0.855554593407725, 0.857589098185313, 
0.929082945795915, 0.871127641981928, 0.937287521270318, 0.90578023258132, 
0.897905042818188, 0.895414597381044, 0.887440399358786, 0.885767871718589, 
0.924207561070323, 0.802950802047436, 0.872889720927926, 0.842109208802376, 
0.841831924988845, 0.859569038246189, 0.828423513702255, 0.927259535791793, 
0.951483989476567, 0.889197156157038, 0.890152872678484, 0.960742140689837, 
0.912285366372581, 0.845313020902154, 0.812433181109156, 0.943374839590553, 
0.84901409867614, 0.879103739314803, 0.927976572895895, 0.89684028117121, 
0.868303365812833, 0.935019590975228, 0.947579871996157, 0.948660347078559, 
0.87815740227965, 0.888011542497528, 0.962230407662373, 0.876868321184154, 
0.94293846713777, 0.886866050840799, 0.931053873452428, 0.894011581617358, 
0.945301699119344, 0.925416216871363, 0.849706255617884, 0.94472564689516, 
0.95944834888688, 0.878024643284286, 0.920041738737091, 0.863602287424807, 
0.966754974879737, 0.918077579752039, 0.951961398084426, 0.812241957800797, 
0.969064501963585, 0.905372501244575, 0.838930142347991, 0.934929478441264, 
0.832937477932614, 0.945920557424797, 0.89174320197604, 0.966587530938756, 
0.84902447821792, 0.796444108312119, 0.874449971019477, 0.960356626691876, 
0.902634922237172, 0.932290805079888, 0.83758701647273, 0.883356721480078, 
0.837715760736586, 0.855568312377381, 0.881661467794932, 0.933465334284556, 
0.886082808089142, 0.983245376780086, 0.868075203926649, 0.94860475267986, 
0.935107809183317, 0.918520669168665, 0.94610379891674, 0.884203223383842, 
0.901241106316468, 0.914728415245897, 0.945120353199958, 0.94077904740948, 
0.842875759246597, 0.907313829145593, 0.87011721190241, 0.878843364171143, 
0.955670016121966, 0.966031874886202, 0.89389726875777, 0.921291544349364, 
0.875150062758915, 0.923419943951102, 0.840201997148102, 0.886351817995478, 
0.851975604239104, 0.906170963871115, 0.787505119181749, 0.88750309349781, 
0.94420096504255, 0.942514288221021, 0.955829912867625, 0.91704835273448, 
0.920654836959727, 0.963721694394757, 0.877506846610337, 0.895935370776583, 
0.86794191081979, 0.840554908962685, 0.9084169513807, 0.893901380754573, 
0.903919206292877, 0.974484001222343, 0.809941761225615, 0.885543205864222, 
0.931709631604551, 0.861458693311944, 0.980841515116753, 0.869709206523345, 
0.942882643328872, 0.955989768124221, 0.927943826730049, 0.934398722353725, 
0.906743857764635, 0.911285802320767, 0.889437934570784, 0.879908496527462, 
0.888549391428516, 0.927647720112273, 0.870618754755483, 0.783506541224584, 
0.870098568486596, 0.794529959065355, 0.916621345413201, 0.883464464969717, 
0.871688137467223, 0.919766309631386, 0.848873761284641, 0.929556395558721, 
0.916750925442585, 0.924873878037438, 0.900497266346523, 0.964197306058906, 
0.908881773367348, 0.969625578645695, 0.931842402917229, 0.904362477534495, 
0.925595787334853, 0.955211139174396, 0.859307724973082, 0.940372803735052, 
0.848993396541593, 0.873835348296811, 0.934871352698744, 0.857049453451807, 
0.89823238558156, 0.94895874152038, 0.866214635963468, 0.907631376271523, 
0.898704882204809, 0.929912158481326, 0.892425830655086, 0.789925019731793, 
0.858915754799256, 0.851509546676527, 0.887012351029017, 0.9446138925903, 
0.907098868292759, 0.882141741419182, 0.924425308292946, 0.879964177077306, 
0.963846996422253, 0.872799820081346, 0.939965818025214, 0.88984502487809, 
0.927570103063459, 0.820791547987827, 0.831986266077194, 0.870273090220666, 
0.90547655995548, 0.953410406148858, 0.911662665315259, 0.867062625799806, 
0.775203767224817, 0.898284358692132, 0.91696843133408, 0.94785662291355, 
0.873652394006281, 0.964525514556708, 0.818644716681932, 0.935076378601022, 
0.887873283925595, 0.835732741548333, 0.909389870918517, 0.93710451402426, 
0.904757767393743, 0.877858403863311, 0.896021061817698, 0.934717735061113, 
0.897788544194428, 0.805528624619302, 0.929936524929979, 0.901157234031792, 
0.9294506207831, 0.923928290950801, 0.92896573182777, 0.938023226397615, 
0.936235351944762, 0.894683050372978, 0.923775396420717, 0.87504264006536, 
0.921192607470184, 0.83464869133249, 0.894855780403003, 0.86025140233223, 
0.85945146719279, 0.881216656185432, 0.89650040254379, 0.858695553244652, 
0.956545943596986, 0.923208258055605, 0.858142886816358, 0.91926476394845, 
0.927169363995719, 0.898642762735816, 0.924392128438688, 0.940602180025735, 
0.907996122745111, 0.929646923971548, 0.95921357632386, 0.872761096166197, 
0.942362515776917, 0.806714505040524, 0.905824894894752, 0.886092327540317, 
0.864759956638802, 0.888094173798082, 0.931581614226328, 0.929320977651595, 
0.950349927797928, 0.894359162478458, 0.833239499449013, 0.927846308861906, 
0.94766384849833, 0.94706198808057, 0.902254049160337, 0.943671277967745, 
0.79730738361068, 0.841180202770624, 0.88855820702081, 0.88405762366929, 
0.915726231922894, 0.932649583540026, 0.85930677218539, 0.84974082395674, 
0.922387084741166, 0.805243322486746, 0.893587808314386, 0.888956078942251, 
0.907236565483343, 0.923552976048607, 0.881309859474546, 0.878416660059103, 
0.96525255341046, 0.93461180875851, 0.960183663706231, 0.815397665389561, 
0.855018076331934, 0.880833574850432, 0.918608789639867, 0.925302342250816, 
0.83406499787464, 0.818334880434825, 0.9697481713881, 0.912165644190273, 
0.866084918030136, 0.94447285506478, 0.830461037195607, 0.882586801994962, 
0.926936078029963, 0.848066860039113, 0.888414990580276, 0.917687507604004, 
0.890640598189901, 0.936910892505612, 0.939841041130282, 0.944638715569826, 
0.856199385327715, 0.912167558117026, 0.772327603630583, 0.893303298376662, 
0.953076115747257, 0.866118703377693, 0.889904745987648, 0.895610292386082, 
0.9026732832878, 0.932658603101791, 0.890673962922774, 0.889891330707973, 
0.945258025214347, 0.849664970114017, 0.950032246753453, 0.954356708298775, 
0.85588635757431, 0.911825093332529, 0.898324923928207, 0.903974524129919, 
0.649452398813891, 0.890378599014325, 0.825109523109802, 0.957404907577547, 
0.877053886715364, 0.93532462234698, 0.954362100235162, 0.786625691511245, 
0.930669872417155, 0.856013068553372, 0.90322939924636, 0.892399851593418, 
0.882812597150925, 0.960632631316763, 0.891790704460934, 0.877948471821414, 
0.891980268070217, 0.896565234769595, 0.955965708120194, 0.856710873151368, 
0.95451835454381, 0.924204725234803, 0.809117127845296, 0.841008971183335, 
0.94245167313572, 0.91947577016403, 0.828031431155517, 0.863669908846241, 
0.887685591801259, 0.941892393813849, 0.949686237247356, 0.883899924041661, 
0.837483268270489, 0.939376005473207, 0.858751095829775, 0.895786324249169, 
0.899131239976143, 0.772513573720484, 0.825462719227377, 0.889538184326336, 
0.883198586488925, 0.895411019661548, 0.87626190542058, 0.854431197093808, 
0.921598065326861, 0.761782416439097, 0.924164826468329, 0.908326484489709, 
0.941845481533356, 0.719304461851708, 0.94358609009777, 0.961339312092883, 
0.94779482284236, 0.901626134889784, 0.988310686051877, 0.916732044436196, 
0.813538082541175, 0.953746371258543, 0.967181185113193, 0.951709464456628, 
0.916984446262692, 0.873875865650394, 0.896481110927106, 0.905886091836202, 
0.984487163283743, 0.961791761940684, 0.950865856773955, 0.9041068656767, 
0.852934711778465, 0.909960696613665, 0.836303387672421, 0.815738895187113, 
0.856965975768503, 0.855223629198556, 0.930832572989238, 0.972298420975147, 
0.865612909957892, 0.961890010704576, 0.90642924817038, 0.878977171122579, 
0.877600571918289, 0.864039578149969, 0.97196688291473, 0.912888623510612, 
0.780175545719464, 0.953216976699764, 0.64223986283212, 0.949113956636256, 
0.854857463556756, 0.93292492267518, 0.898479996766493, 0.771999053642508, 
0.88420078427286, 0.955324549598417, 0.84708285871799, 0.852021350615383, 
0.944731447234896, 0.93740394780246, 0.911345958863305, 0.848792042449354, 
0.847405971392649, 0.895344461911517, 0.876947346666383, 0.898981745794068, 
0.968038632698037, 0.874478462870126, 0.870882460213244, 0.908345092988642, 
0.919309214928697, 0.950165601163704, 0.876696760488847, 0.862281392472567, 
0.931888962613916, 0.934917822806943, 0.937258958842236, 0.959210005912752, 
0.921488552696559, 0.89559230087405, 0.861109135958496, 0.94129382704995, 
0.965227540112629, 0.925329969341104, 0.881287235259226, 0.907980191617989, 
0.904058115141855, 0.900086465905524, 0.842867627005246, 0.956329971611462, 
0.908945500006798, 0.924335924866595, 0.832990733746003, 0.961512992062023, 
0.929585196081736, 0.922150743041595, 0.91514879280539, 0.831197218809973, 
0.842748299634438, 0.861381072112399, 0.845283912817861, 0.92225365992803, 
0.83475707440907, 0.949342999304395, 0.823688309765103, 0.892139651089371, 
0.940463835180868, 0.897005075093298, 0.872158854128364, 0.864158353200861, 
0.903720249542754, 0.869246816630292, 0.953933384710574, 0.883689280834049, 
0.931667390937613, 0.96960632440045, 0.959878684733156, 0.914167487898393, 
0.863787462147896, 0.923991127321779, 0.892419615121229, -0.964748951618441, 
-0.954754167958125, -0.96259499779364, -0.927224607293905, -0.91029241492702, 
-0.941718476613897, -0.917790151694542, -0.927076592688086, -0.962273998924942, 
-0.947447190178766, -0.945684724898312, -0.919466322176157, -0.960810309887321, 
-0.960100175240686, -0.951609917414666, -0.901531724479972, -0.904255332656998, 
-0.94709762041531, -0.945155706231009, -0.942863771541816, -0.938546971688464, 
-0.940717712512062, -0.963841427035464, -0.967586486490868, -0.945203915001349, 
-0.953069894788934, -0.935868063286646, -0.943585168925661, -0.949599132768698, 
-0.91641998569776, -0.939459517124106, -0.915946320355112, -0.951749965396341, 
-0.947036817783727, -0.95890908321403, -0.934890021169002, -0.92231526457999, 
-0.94307686827492, -0.966401832739145, -0.944627697500826, -0.95091644342187, 
-0.933004326274563, -0.89789288096775, -0.954563173292992, -0.891906014240608, 
-0.946979906980033, -0.968351919164875, -0.911975210480234, -0.943463457643904, 
-0.945868145860197, -0.962669260340245, -0.940902403547278, -0.92569331079913, 
-0.947385827129556, -0.93398927907052, -0.908180043309932, -0.911820683363575, 
-0.94617114401132, -0.911147031922373, -0.890997469326208, -0.97786418993367, 
-0.969123805569032, -0.928009378587728, -0.929329997030523, -0.953716759522466, 
-0.93973308204071, -0.94422541585168, -0.960137514967682, -0.966364752031938, 
-0.94223531634413, -0.922416247547793, -0.934968043260583, -0.974729415299336, 
-0.928299663258612, -0.96361944146862, -0.937937126360584, -0.927525241454082, 
-0.938801412727379, -0.942699655069822, -0.977638858429475, -0.95867777076774, 
-0.89830726220962, -0.949533881095848, -0.948824579842932, -0.9357772348544, 
-0.924123467570005, -0.967032987976464, -0.93617658644679, -0.93182384423024, 
-0.958744363294098, -0.907098154680523, -0.942439532646475, -0.974012562880135, 
-0.970337497471519, -0.921010635955898, -0.94213844997771, -0.9044038401738, 
-0.938987378068558, -0.92634782932712, -0.898237803769317, -0.946086888994608, 
-0.956674849439516, -0.95515362688751, -0.924440309594426, -0.931777652825795, 
-0.918380628814987, -0.963657738721025, -0.94960615378927, -0.93282830086775, 
-0.904662490694871, -0.941695559736967, -0.952358685688255, -0.915790194668373, 
-0.97422433800828, -0.915974902525292, -0.929344042850676, -0.910648112688315, 
-0.940238861318273, -0.962499363269821, -0.957404021782533, -0.939085639769353, 
-0.934332045081556, -0.92143641072261, -0.97119817977741, -0.93543472681994, 
-0.94140207942602, -0.952095383917167, -0.96321293924611, -0.916214356672547, 
-0.962248605373667, -0.92128193905645, -0.946159683140802, -0.968612552435741, 
-0.943132519481525, -0.929711698801912, -0.955770842189445, -0.9676278323735, 
-0.968941646241671, -0.912456534043865, -0.963449175036533, -0.940480496628845, 
-0.96287729963996, -0.94682880219474, -0.942674858137374, -0.90948424535409, 
-0.939930691874043, -0.91783833617085, -0.918191862806117, -0.948704073072046, 
-0.920510008923067, -0.91890783110074, -0.943764635144196, -0.949561079012116, 
-0.933909482325243, -0.946139228663325, -0.964335396128618, -0.957698705847909, 
-0.963926499689396, -0.945067886385827, -0.950173667812089, -0.950147443423236, 
-0.970500911096015, -0.963359206287792, -0.915209192216547, -0.879339800371212, 
-0.915809846310143, -0.90048765191635, -0.93227596634892, -0.952478178154388, 
-0.919591503114995, -0.926740087953619, -0.90031916440325, -0.924080732850505, 
-0.951945381295873, -0.929883784535142, -0.976928269735315, -0.937717445833747, 
-0.957641720564068, -0.908111556114596, -0.918974048766133, -0.907422824639942, 
-0.938407804355061, -0.972255664976663, -0.949215327170387, -0.97869262481182, 
-0.930923868885501, -0.972168172675029, -0.93092138867854, -0.925765550919652, 
-0.917581413889444, -0.963384000600558, -0.922610889187888, -0.927406806369986, 
-0.925958182839818, -0.931998140520974, -0.968359700671295, -0.946979073539703, 
-0.95064141998102, -0.954938952810772, -0.95735128795258, -0.934751854402594, 
-0.940589129925523, -0.92040269866049, -0.956745910401926, -0.957653764603128, 
-0.9205960344841, -0.943048170905905, -0.97016144900005, -0.977721555888489, 
-0.933238130571638, -0.95578540970934, -0.964854066055959, -0.91492626611933, 
-0.927866504222896, -0.919163799972302, -0.948551601306046, -0.95129710320619, 
-0.968327979136743, -0.881573847445585, -0.958719137402983, -0.962854291722923, 
-0.881886386296526, -0.889608285460519, -0.882076982798876, -0.907082058438268, 
-0.938327202573627, -0.93743461674952, -0.934228366610642, -0.94517864001685, 
-0.925465944040215, -0.879524213177572, -0.958335253985713, -0.905778096416183, 
-0.91232410004841, -0.936810070319832, -0.950015909229805, -0.956903392938507, 
-0.87620378432225, -0.959204392724377, -0.962228279553718, -0.915535158768813, 
-0.941840436110625, -0.919200554681759, -0.936771341780819, -0.910225836642573, 
-0.93320343906948, -0.940128161030935, -0.943180197715105, -0.963823752447597, 
-0.933183670972265, -0.87976388650954, -0.935871699943443, -0.927281315780899, 
-0.936377892379541, -0.964016282503993, -0.926905001496, -0.930070705694351, 
-0.943192877589092, -0.963293131111899, -0.92754541991553, -0.950900232008156, 
-0.977706860386577, -0.957454693673748, -0.934762189756868, -0.940294838124614, 
-0.91003137948671, -0.949854497969145, -0.917122598618656, -0.916116919201456, 
-0.934804159319768, -0.954704666578936, -0.89479163383792, -0.922501077608114, 
-0.935453508185094, -0.949977814881224, -0.945695975527482, -0.93417441739367, 
-0.928441038274393, -0.960682975809288, -0.94524157681984, -0.942778009340178, 
-0.948881111891412, -0.923088562114708, -0.927095635536065, -0.954700512126016, 
-0.968558964030187, -0.945435627967075, -0.952627646212956, -0.961699865972548, 
-0.945247181851794, -0.968528580089818, -0.954244881282606, -0.928505493877847, 
-0.912766425656292, -0.977494094493449, -0.978238613359264, -0.952252696963801, 
-0.879739379956504, -0.905186001716405, -0.939083271579057, -0.84425007327495, 
-0.955532190692438, -0.922612418846935, -0.892733452614756, -0.966259748734679, 
-0.938904174896802, -0.912047558235627, -0.880371155408696, -0.964600353582165, 
-0.93616675656918, -0.952980919541228, -0.928668815187874, -0.92307961330345, 
-0.94466181258154, -0.900813459549248, -0.906898562955971, -0.960052936904508, 
-0.949204319086914, -0.963347466304932, -0.932831653928197, -0.911682172054902, 
-0.89891783728057, -0.970604214272915, -0.921394319646345, -0.94177646798304, 
-0.913820269288405, -0.911374261896281, -0.892414064954048, -0.9103551849794, 
-0.913059344962773, -0.963946126686552, -0.947486822041767, -0.944634465629028, 
-0.932131656667946, -0.96272926957137, -0.92524001386223, -0.925039429812886, 
-0.909093645902242, -0.93788333662649, -0.88018511576563, -0.939820426714452, 
-0.960483671431784, -0.94797210443008, -0.94279742753634, -0.944042944072986, 
-0.976162462618958, -0.93878965502396, -0.90505960128754, -0.947918614901726, 
-0.973060365397944, -0.905276256988621, -0.976400075004096, -0.955093646786642, 
-0.920825275863918, -0.961323517666297, -0.952377999444367, -0.937443444964048, 
-0.96410521968373, -0.969138552146483, -0.926516773143895, -0.901404328457296, 
-0.950719882812225, -0.941357814657442, -0.877073400420526, -0.938878340313143, 
-0.944970161253457, -0.954466199084475, -0.90992789078567, -0.92622924641689, 
-0.933496022151593, -0.968629031404666, -0.913855072250547, -0.952692385183765, 
-0.955526263691377, -0.954578597955223, -0.940967514117426, -0.89212110007752, 
-0.94866308945966, -0.940078741464725, -0.95470697299041, -0.969199907495784, 
-0.931704483651685, -0.969809417585279, -0.94709627746296, -0.91785025849416, 
-0.942792078460993, -0.961350001252174, -0.942228049063784, -0.91521349172347, 
-0.951927302989242, -0.95143995958227, -0.942523336798233, -0.958131755486863, 
-0.956916354772339, -0.93852207212764, -0.933498794765287, -0.956768489475809, 
-0.957579832569483, -0.85528860194766, -0.882114088592198, -0.911051043364961, 
-0.87754902494905, -0.943528776852019, -0.97111797074973, -0.89128369639198, 
-0.932957988621628, -0.9594734092018, -0.94556410773714, -0.917595043929486, 
-0.96584193196042, -0.96135470550016, -0.953554666458374, -0.936815043400087, 
-0.94289014571667, -0.919880939582417, -0.939845527325712, -0.897299542752835, 
-0.967207754674838, -0.976238433975247, -0.958149343951983, -0.937378569301078, 
-0.935816017043409, -0.95159442186202, -0.93106417688329, -0.95571704721757, 
-0.946924954569383, -0.951381258860158, -0.935494224940575, -0.948140873470392, 
-0.944724474243935, -0.951185155172172, -0.917645901463794, -0.964147992367987, 
-0.928029980919038, -0.919739431935323, -0.93601027622318, -0.980563528083097, 
-0.932757427525207, -0.927753499478543, -0.932052051304172, -0.925669972635627, 
-0.941683860375156, -0.930580332474935, -0.948621987941206, -0.950310281719165, 
-0.925371560702197, -0.963834964865569, -0.950797166586809, -0.923093181893468, 
-0.957784558567337, -0.975702727391421, -0.928652707921340, -0.92288749968715, 
-0.928900733399942, -0.968187056674948, -0.946790252623704, -0.92160585683525, 
-0.911354406895246, -0.92036246691288, -0.94851660877381, -0.9656645189755, 
-0.973229274639139, -0.945751164415484, -0.938403138104723, -0.940775853353452, 
-0.923860389515534, -0.965685119801032, -0.93374729222115, -0.95530489255958, 
-0.949392563180228, -0.958933074471894, -0.916797108547013, -0.938770789713495, 
-0.954249716616166, -0.918489542306282, -0.92329824941087, -0.933608225684385, 
-0.960705886813496, -0.95205341993885, -0.930340307086647, -0.951326827664695, 
-0.93906659804289, -0.932847471971852, -0.916512352530422, -0.883014068337244, 
-0.915272349105812, -0.962255762940662, -0.921316952490678, -0.958168660432107, 
-0.96622357436506, -0.932538160806845, -0.97275994686742, -0.903636575123327, 
-0.959756535498427, -0.937349398274315, -0.972927479568246, -0.948462069176096, 
-0.93563640536318, -0.899196223881276, -0.970183047706966, -0.975601050553254, 
-0.938879915109285, -0.944999638113357, -0.907570500013734, -0.937282823756216, 
-0.960218792517114, -0.947671150597778, -0.956638376325503, -0.963184803277452, 
-0.975104348043304, -0.941610065510996, -0.933586761973895, -0.926564927776363, 
-0.966996702789267, -0.918970757291478, -0.958355869235, -0.90846813458796, 
-0.938119025135853, -0.951693575355617, -0.917641971806408, -0.932648071940984, 
-0.961455241932017, -0.936252398465516, -0.966385214694854, -0.945709415449213, 
-0.97183189118064, -0.96388217437317, -0.967554621061398, -0.953878121747536, 
-0.924789183763268, -0.91991509465947, -0.924894717162892, -0.89761987950426, 
-0.96644123063948, -0.980946697100953, -0.921160959959128, -0.92183820660621, 
-0.975322530887495, -0.933907398198448, -0.964638536090368, -0.94080616990529, 
-0.907330611154042, -0.943983226419846, -0.937024086890714, -0.92616352600275, 
-0.948443662237703, -0.889839977687683, -0.961775846439566, -0.926924222092625, 
-0.969721085229289, -0.892538942015051, -0.950361982287786, -0.949597595515574, 
-0.887301415393376, -0.912181841464882, -0.949496076379637, -0.935216606815835, 
-0.919843235600213, -0.936947201930212, -0.870035182551175, -0.941491709446655, 
-0.932025800654009, -0.96070981930220, -0.941866012082667, -0.980063144087245, 
-0.95722494553668, -0.926752449320411, -0.94925875702347, -0.93822110825830, 
-0.931284439088495, -0.95784475862831, -0.963724911256496, -0.94008734938318, 
-0.87356930078953, -0.925015041509088, -0.944407101311351, -0.946551562383168, 
-0.939347742372543, -0.928912675764196, -0.969900785010252, -0.95199214559094, 
-0.95689845943559, -0.963367599553172, -0.964725497687915, -0.927087695226644, 
-0.940744014177466, -0.948516217041324, -0.942312591689022, -0.960476972993174, 
-0.943252858091115, -0.95355180980485, -0.955943716864576, -0.959475632108869, 
-0.921191149372615, -0.968135405047058, -0.960289582384331, -0.975249866345934, 
-0.952081633989013, -0.951926358695679, -0.97756428841602, -0.925804950887681, 
-0.962140829690393, -0.951745387187788, -0.93423851698494, -0.935550109251482, 
-0.95867891369496, -0.930888207863962, -0.960379184695602, -0.966205589142345, 
-0.918746124836498, -0.947761181712417, -0.952506834229104, -0.899447982961253, 
-0.94307580257033, -0.949045115207973, -0.915635785418929, -0.94072763614159, 
-0.929981794338677, -0.93830982688224, -0.965419222019002, -0.940466989914734, 
-0.950544015761458, -0.971042018770717, -0.911688351260886, -0.970562978049378, 
-0.936561710235545, -0.967525590671973, -0.947806475610456, -0.957997367602182, 
-0.949598489367823, -0.95950088931945, -0.942708519401182, -0.968220642301994, 
-0.919572052638186, -0.97389416207087, -0.915488349790641, -0.938568934256266, 
-0.953252140324548, -0.938401105472347, -0.939475171081142, -0.905731955324444, 
-0.967375808739374, -0.9574200360864, -0.916661678614455, -0.917394559668212, 
-0.973088588793195, -0.94724050686716, -0.954319183969362, -0.934892181013345, 
-0.959403579004545, -0.962734153221329, -0.918527984351817, -0.93141643189539, 
-0.874470109038701, -0.926137786336131, -0.934527546787373, -0.935689590573051, 
-0.92840777804574, -0.969850635743312, -0.96996140640236, -0.931486767955992, 
-0.903729614988394, -0.951440156592674, -0.95176240036581, -0.95032363368383, 
-0.957757603351757, -0.889934576142235, -0.880430033838078, -0.964633573693005, 
-0.958821593699584, -0.954216798554431, -0.960655025639855, -0.9553608829542, 
-0.94616524839751, -0.940960336443398, -0.930425878881182, -0.948876850162336, 
-0.952570408124843, -0.946156330762434, -0.937324247099309, -0.957023341669038, 
-0.963910340939736, -0.961021443823154, -0.960321666231856, -0.96944066779503, 
-0.929683826622219, -0.955940484513559, -0.942776017666383, -0.954960336883, 
-0.958562675261632, -0.96647112532669, -0.932456992450955, -0.923567321978894, 
-0.959711716848538, -0.915577589996402, -0.936765208539658, -0.932551080780691, 
-0.944745376463945, -0.959400315873677, -0.956671813035653, -0.938440498688224, 
-0.90464804342664, -0.950057974409262, -0.946415736348857, -0.970888899961523, 
-0.921260266903391, -0.938809099561142, -0.953096153527235, -0.957273088471691, 
-0.943136896792103, -0.934362163528266, -0.94075652167926, -0.971991783737493, 
-0.940511348755697, -0.946271670613824, -0.940752419444834, -0.954595833310935, 
-0.916927198649401, -0.950406785436414, -0.961374857547472, -0.886133162455991, 
-0.910150665210764, -0.919176127121694, -0.94805076115518, -0.815158700351411, 
-0.967297703379122, -0.916236134657354, -0.940229953816911, -0.956570999297726, 
-0.953888893475271, -0.927272455560931, -0.947952264277726, -0.94233969047322, 
-0.957632980295219, -0.952176264842492, -0.971976076493592, -0.882683532092331, 
-0.969463404281959, -0.94604062830329, -0.922240892378698, -0.951829737569282, 
-0.937277929492014, -0.89053638409198, -0.949569738912244, -0.95608638139524, 
-0.948899696104133, -0.950229050724421, -0.933130317494074, -0.952898121180783, 
-0.945178749443224, -0.943031640307313, -0.950547034923012, -0.975132803394277, 
-0.948936525078534, -0.94297760663045, -0.968801452148352, -0.941342610687083, 
-0.943004471552048, -0.951260568777888, -0.930695186238427, -0.945693459390412, 
-0.948898669105686, -0.97174952578051, -0.93927866537525, -0.958168663260522, 
-0.924062960781735, -0.96186059314283, -0.924621757785118, -0.956417628717505, 
-0.912605390574497, -0.87995187162829, -0.935139449076884, -0.96674390592188, 
-0.961827138137973, -0.91592484946264, -0.941335953745428, -0.937936355291677, 
-0.925616047648121, -0.936341693854043, -0.955931966871867, -0.938518216727626, 
-0.958306084713263, -0.949509573800944, -0.961520783966241, -0.940991239328305, 
-0.924513835537898, -0.9468739939683, -0.963732763237812, -0.955351615876245, 
-0.921250190776513, -0.973271294796106, -0.936198349178584, -0.938357212093522, 
-0.935959201497796, -0.947453513607496, -0.89706091854029, -0.967386637062386, 
-0.902778137872705, -0.94339954022320, -0.916528087086282, -0.957755143946704, 
-0.945054195352244, -0.904898297676138, -0.974705740621048, -0.913529671259859, 
-0.94500803661846, -0.972744131870715, -0.939636539685508, -0.897832166570355, 
-0.949979599903168, -0.872386974646019, -0.945791032082878, -0.951933405543913, 
-0.946140860795668, -0.950483412415442, -0.97334392791123, -0.932680789948561, 
-0.924553430552344, -0.963471922134273, -0.933030154306701, -0.93502318061765, 
-0.950935002925293, -0.937221608632085, -0.927758451779248, -0.95111972136774, 
-0.952002586030676, -0.945797435456956, -0.952007484166426, -0.980452942999026, 
-0.904136113734748, -0.926879836135525, -0.955369831629114, -0.904285882153157, 
-0.941611933221682, -0.904668366653585, -0.921858311996301, -0.935742773621869, 
-0.957462960947717, -0.963330060359225, -0.937272422452417, -0.934078290218109, 
-0.924917147978068, -0.914819553278274, -0.921111384608104, -0.94188901146921, 
-0.948456878630336, -0.941124024991543, -0.913913780633937, -0.939963762355453, 
-0.921831471366523, -0.968978642772855, -0.957388547122692, -0.944746041733147, 
-0.943840411839397, -0.924913003951864, -0.961738080578633, -0.920567344016934, 
-0.96244872519884, -0.969880272110672, -0.92035018162439, -0.945726724018077, 
-0.962898461951715, -0.922723689657432, -0.940630678704948, -0.959157646679117, 
-0.9494452224789, -0.928249489984324, -0.951411041937693, -0.863697690334163, 
-0.941374122588805, -0.911073768282238, -0.954300928257175, -0.94148356246295, 
-0.955638401640471, -0.94086079060116, -0.949669290791238, -0.96616226693023, 
-0.923870788887536, -0.938648101381172, -0.9275503418144, -0.941710683537805, 
-0.92612101005238, -0.94081200658441, -0.939534272683547, -0.974262071190313, 
-0.916670202645289, -0.95818379331167, -0.931432901256147, -0.949396336849907, 
-0.95132312599223, -0.913009331591035, -0.944562814289091, -0.926079807825916, 
-0.941466979496308, -0.943407255938892, -0.93408818902162, -0.928488555780597, 
-0.954951860499845, -0.96124117510743, -0.949872329598565, -0.945503070721283, 
-0.941107473576766, -0.948837379656238, -0.957658399004594, -0.922569425631688, 
-0.952639070230373, -0.951550069574597, -0.96553168519304, -0.917875566424442, 
-0.957498479249101, -0.962025234770785, -0.948555069408126, -0.97194066654741, 
-0.941294774714949, -0.957593539415361, -0.96504311976039, -0.926687103968095, 
-0.958370871392015, -0.969218502068813, -0.94507519453104, -0.953129093233996, 
-0.939149498574573, -0.94771297197656, -0.951695148217678, -0.960682516479094, 
-0.943291396292295, -0.919003758599508, -0.949158220551756, -0.908450507334337, 
-0.973753693627776, -0.915891113693565, -0.952317298929746, -0.94364655339386, 
-0.959347744411506, -0.97039422706863, -0.931453808255668, -0.928593899020156, 
-0.940908155735144, -0.931847991217853, -0.91562061267537, -0.969665494831776, 
-0.912915658525774, -0.957634258336903, -0.950016307635732, -0.956855356791213, 
-0.907557548883371, -0.923648477055169, -0.924744999551241, -0.975540282951887, 
-0.916794829549302, -0.927839494557148, -0.937275789845582, -0.94722911102094, 
-0.921377126190732, -0.961255323001664, -0.922826691036514, -0.946198156615084, 
-0.896037610466017, -0.925344000208207, -0.955554628637524, -0.965059363641053, 
-0.922205024812843, -0.912512960913729, -0.969523696475958, -0.944393908750848, 
-0.94924663916862, -0.874203916636688, -0.96554572115538, -0.939007505453872, 
-0.9288921125976, -0.89607527634994, -0.961611989910236, -0.913631208756373, 
-0.961079121414017, -0.924910824014926, -0.920578500445417, -0.97101656855727, 
-0.863389124946243, -0.929325651542401, -0.952657678960576, -0.959656946571295, 
-0.963192435933595, -0.963796262840559, -0.91862951911351, -0.944032342765649, 
-0.971259968895011, -0.951542574898506, -0.972436798716399, -0.954538396483338, 
-0.901113232996489, -0.955582079229533, -0.929176845770155, -0.951626492916928, 
-0.922882706295403, -0.964102452597103, -0.961075288081156, -0.935548147426598, 
-0.95899872169416, -0.886745014527736, -0.930187669011779, -0.913019475566367, 
-0.882778876967066, -0.93087276780078, -0.897377118478651, -0.904429999883723, 
-0.871591917643317, -0.875665470757024, -0.891317913809330, -0.835325594322404, 
-0.949828430005133, -0.89245404704126, -0.944386834261187, -0.941773408019864, 
-0.82482246798918, -0.871330175037888, -0.921750149463186, -0.92582900028484, 
-0.871792406015102, -0.922528544533841, -0.866366700001897, -0.826837144841736, 
-0.926396536690465, -0.894252864576102, -0.87158158466231, -0.840058454297895, 
-0.846028551548594, -0.837896307221513, -0.818674067786489, -0.934127721507692, 
-0.92483071988626, -0.874001052269876, -0.831912084821858, -0.88757818396841, 
-0.92754141489475, -0.86520890988881, -0.819172159633985, -0.854156892102943, 
-0.82865104196681, -0.840682143828496, -0.878606495041735, -0.895363729582365, 
-0.905933488193686, -0.824286369162169, -0.86659304190294, -0.86108317363882, 
-0.901262613842048, -0.872094168395308, -0.921364271523996, -0.877155219939936, 
-0.860581084156252, -0.905915797722193, -0.860343831395633, -0.857421346778338, 
-0.928620400045482, -0.81587081728541, -0.917629374435857, -0.912303679058493, 
-0.732791507868245, -0.916829999321156, -0.885964699548445, -0.903825668190955, 
-0.84852375757814, -0.901121412848219, -0.88120348528279, -0.912969262372439, 
-0.81786145836854, -0.826777778895757, -0.872241858984658, -0.915652020449328, 
-0.901520074679201, -0.888650008289314, -0.890532817102416, -0.90774099793617, 
-0.83825231460441, -0.844219195624974, -0.9076740273853, -0.847883016882962, 
-0.826549002459874, -0.895683067181121, -0.893817473619547, -0.897561252875473, 
-0.928275777656596, -0.929729112780442, -0.905025513683911, -0.843843020007668, 
-0.889873678173042, -0.900996076999118, -0.961955919143858, -0.875521996864066, 
-0.890190761400166, -0.87566335941989, -0.84270586417702, -0.88801936100562, 
-0.896178841870388, -0.891035193295892, -0.890562043016199, -0.87642133994529, 
-0.807992792630874, -0.900936082410818, -0.904258604922975, -0.869524151451094, 
-0.93688456503502, -0.83416593996125, -0.879878194402506, -0.829044262963896, 
-0.891951323729012, -0.91381502483499, -0.85194811407111, -0.836125510590351, 
-0.895489686406526, -0.875044083439864, -0.912422833612003, -0.850131237637506, 
-0.895839489585401, -0.887720859712536, -0.902957596304236, -0.85740887891309, 
-0.891693657061872, -0.91008807431955, -0.884981730727903, -0.881278655936271, 
-0.922030151591856, -0.878631142760351, -0.885768126674418, -0.915311573983493, 
-0.792977955502228, -0.914233202470152, -0.906514469503124, -0.883312834795992, 
-0.904875618732296, -0.912920073435045, -0.86612314959571, -0.889164553556478, 
-0.88203764788109, -0.885614094054983, -0.890303506795217, -0.849636152927631, 
-0.892090679536346, -0.78016415958471, -0.894722276969624, -0.874502288345995, 
-0.855031783462954, -0.813664198657919, -0.900715964012959, -0.916886806707938, 
-0.920058218297425, -0.845420129934496, -0.909518035184604, -0.925899297684958, 
-0.870133259151184, -0.828103151669773, -0.89281488835865, -0.921543277235201, 
-0.935530186432284, -0.913984644831517, -0.866376112776484, -0.86544514907044, 
-0.937327587020716, -0.859209660489364, -0.920044782377363, -0.878166574066112, 
-0.933821474031261, -0.879677105444021, -0.82620140931732, -0.904044025488336, 
-0.83961313291474, -0.82278896359592, -0.930736448623233, -0.885311582492471, 
-0.919142830994415, -0.9003622858379, -0.866115763493408, -0.923146577844713, 
-0.886668129435202, -0.800182122673342, -0.912729279694438, -0.908761756246109, 
-0.857718591756155, -0.839252468404122, -0.888240852947556, -0.903953425494307, 
-0.94313826408189, -0.853975830363416, -0.90301355745604, -0.874529671453932, 
-0.950127319278977, -0.898331902102858, -0.881632865013045, -0.897738684801882, 
-0.89610001049981, -0.856006488104319, -0.901749446360642, -0.876699861959085, 
-0.833320242437007, -0.918126524728937, -0.89956009627372, -0.918033408341793, 
-0.865232498834665, -0.859142168850842, -0.896470690925779, -0.864944107472386, 
-0.926765904276479, -0.886863054521802, -0.806018693660443, -0.86180420761514, 
-0.913036468994573, -0.871943610621692, -0.885249726266209, -0.855101270967686, 
-0.865132393180412, -0.786398763614612, -0.870295045598369, -0.903368051828102, 
-0.793507600644635, -0.880160996645936, -0.815354205795556, -0.935974440293444, 
-0.825344553726805, -0.865267200394334, -0.850450336254718, -0.930561098954662, 
-0.94404358701282, -0.911583673673845, -0.856688946086508, -0.866624751138355, 
-0.909763187387083, -0.930032420639622, -0.866103276736159, -0.89184503725145, 
-0.830803525232722, -0.898323047786379, -0.852087047638539, -0.865701318915799, 
-0.897246772512671, -0.901577949894848, -0.892154759879213, -0.91440720758082, 
-0.871338960833898, -0.889919609863155, -0.903507346116353, -0.832162010819384, 
-0.912870306774257, -0.890175964752459, -0.881672253698638, -0.875054694139223, 
-0.813685479432599, -0.886240773920305, -0.898428614675346, -0.934448499083047, 
-0.839246293516058, -0.83002495568378, -0.95913090376923, -0.891596198857493, 
-0.897178937582518, -0.865530918166665, -0.864181189071115, -0.915616013610094, 
-0.89913898974044, -0.925257687262033, -0.865749926813856, -0.844696607148038, 
-0.849903325475013, -0.885240835202895, -0.87012809899451, -0.912728723885039, 
-0.897586518415072, -0.929765526357166, -0.922072041431814, -0.926870279277253, 
-0.89826149999942, -0.87457537290501, -0.88015400621939, -0.877037424292847, 
-0.905058119707577, -0.863438600420625, -0.9272926790323, -0.874874406554329, 
-0.826552639447758, -0.838122929154727, -0.853944142013533, -0.863669195559635, 
-0.892447306917785, -0.87487967322524, -0.908051947029393, -0.913377304718224, 
-0.914730573503888, -0.827036763814078, -0.90003813436382, -0.910030017501486, 
-0.895341545367731, -0.890524193396496, -0.861667866010991, -0.865166170242642, 
-0.910125256693863, -0.916908040422033, -0.874195765319556, -0.918802138244667, 
-0.858483544290935, -0.867707149402963, -0.826327057172366, -0.886484858745601, 
-0.866155220099031, -0.892626294449677, -0.889356215338135, -0.882050031664312, 
-0.921879834430894, -0.960643478415757, -0.854429170795087, -0.841919301026697, 
-0.92554426915224, -0.900102039501564, -0.825622760576828, -0.908522985946049, 
-0.842013736377228, -0.838187185672472, -0.859462760450554, -0.879658184891585, 
-0.84996393052578, -0.854504731392134, -0.929546087718485, -0.908598317121736, 
-0.806824174287639, -0.929195224434972, -0.937954086293353, -0.872482868938567, 
-0.899239902712522, -0.895252761332684, -0.855336186157207, -0.869886698749073, 
-0.884552130492554, -0.884573648036775, -0.911050497067531, -0.826682267339484, 
-0.851069326106167, -0.88346785684248, -0.898346644011722, -0.84829582609548, 
-0.921762385866726, -0.923630427150272, -0.915751920321567, -0.859053346920681, 
-0.901716954381736, -0.9128040412953, -0.913735689772935, -0.92316881941717, 
-0.878422451559754, -0.907823501890863, -0.862946182247887, -0.85705304878078, 
-0.906973165298295, -0.924960686683138, -0.939748643408984, -0.853393289312017, 
-0.849813573645052, -0.884527181777312, -0.864698540806403, -0.837662845991193, 
-0.86916235633521, -0.91770904816251, -0.914105895824325, -0.846904377728643, 
-0.859915203064882, -0.9105485582498, -0.848787495221099, -0.834942769060347, 
-0.918460469439116, -0.885252124195311, -0.94626467066279, -0.862425737630572, 
-0.879814633424406, -0.885455526318982, -0.862279334782611, -0.917822560393847, 
-0.927111166922576, -0.813336477726669, -0.890405279684171, -0.906667422404755, 
-0.867273701373285, -0.924037118335764, -0.931173487201407, -0.902728526156942, 
-0.864779094339857, -0.887263657458157, -0.905796142660967, -0.84996046995198, 
-0.859195245366375, -0.832694205373721, -0.79454477343708, -0.90791268009816, 
-0.901752801455598, -0.865924996748049, -0.90851973596016, -0.873453279007608, 
-0.919102843693408, -0.937464862278747, -0.906825639131519, -0.90288078315786, 
-0.924662314921499, -0.860234777358061, -0.815879108596085, -0.901581066160499, 
-0.969583045711376, -0.90182955936778, -0.957721701974435, -0.86363048638202, 
-0.910308815710747, -0.849356598907134, -0.898283465898068, -0.748279204163218, 
-0.945070471893467, -0.907839334042428, -0.893385433316293, -0.838726253752114, 
-0.888843567741104, -0.87608819995492, -0.908987745431244, -0.862008474710668, 
-0.936610601245738, -0.828399907826162, -0.92388750995387, -0.862987254254484, 
-0.882438697777375, -0.847355300039588, -0.819802546774079, -0.871239203369137, 
-0.890818792649633, -0.883962074853096, -0.863192226294632, -0.9110490132288, 
-0.857749307700778, -0.905385818326174, -0.807421184251379, -0.89277715166759, 
-0.851195696728585, -0.862798531161304, -0.881395860108474, -0.854667250068466, 
-0.870077137189105, -0.930071745858235, -0.927470776395735, -0.883130518419251, 
-0.901631910443824, -0.873556171148978, -0.96758304377878, -0.851569061074902, 
-0.923544735017026, -0.855265817162686, -0.772820817163641, -0.807830403617222, 
-0.881975208595548, -0.896029460336181, -0.882824046541056, -0.934701220224156, 
-0.854323571188475, -0.919638924872276, -0.88226598656774, -0.903771336221463, 
-0.842261973817924, -0.9264233067145, -0.903589245266606, -0.869562849541453, 
-0.932606599267034, -0.879836673009203, -0.946861706138312, -0.893293454508797, 
-0.900705242344467, -0.838865362169619, -0.888162347003353, -0.910776069019224, 
-0.835298798511224, -0.835321276377649, -0.907578251768937, -0.902124611620877, 
-0.897248355384756, -0.821546673578193, -0.869916190331463, -0.867745428175976, 
-0.92313591624697, -0.886106833759722, -0.911362818767844, -0.899954412584077, 
-0.847594104298633, -0.87976519921023, -0.835984433977154, -0.917385141563911, 
-0.906135866047097, -0.893568282392684, -0.93939558775047, -0.914330600141497, 
-0.861754183028939, -0.844771400334535, -0.876319093231983, -0.929579562276424, 
-0.885340485330884, -0.897153088177161, -0.95892783811819, -0.896437125937536, 
-0.890207763718911, -0.91968028491853, -0.940309625104997, -0.925744880251061, 
-0.893226004332504, -0.930961983154571, -0.930308408009577, -0.921649106107967, 
-0.859534918351363, -0.860956665658499, -0.89461558036638, -0.920140299250347, 
-0.883526384238113, -0.901782688300267, -0.863542454949088, -0.84797444684733, 
-0.879335613239465, -0.888542098250938, -0.949323532382098, -0.848081180239904, 
-0.871121619054185, -0.888473424047874, -0.941321937286216, -0.89893862560248, 
-0.86280469227545, -0.913313859340729, -0.846416750281561, -0.950499094509453, 
-0.829201563928218, -0.917576721578353, -0.859014058040377, -0.910769978449687, 
-0.894606234591698, -0.884024048636455, -0.905870832292751, -0.901236210267469, 
-0.885076894763843, -0.923310562277016, -0.840469788995834, -0.861365709518713, 
-0.926879268418185, -0.898687432792886, -0.89975700342667, -0.873844137706892, 
-0.799792343741705, -0.850657700944994, -0.850639524083122, -0.808317149225791, 
-0.859823071921649, -0.883770492619706, -0.848247689037676, -0.896681637713708, 
-0.901639058251818, -0.891589140509776, -0.926373891026544, -0.85487855848234, 
-0.8263630404027, -0.914718349443745, -0.919434516756655, -0.88231912707301, 
-0.867478792165137, -0.914219351136792, -0.874281708847183, -0.872876841004898, 
-0.87417423381508, -0.881334971284069, -0.90401195587769, -0.928713398810422, 
-0.864075625108233, -0.865294262172486, -0.941568813452721, -0.935090685968269, 
-0.883617338451699, -0.921815189180799, -0.821090895123662, -0.880592454504286, 
-0.916645141608934, -0.833947029420412, -0.907505470322918, -0.82017482251378, 
-0.891646722439008, -0.884062004878724, -0.837745889092958, -0.880528747298029, 
-0.902297200002102, -0.912721994190948, -0.898203893896145, -0.911112950218132, 
-0.882475723342808, -0.849348827193163, -0.840642467614977, -0.890940970644368, 
-0.908682358490799, -0.87037784668539, -0.879270067793208, -0.856926561677016, 
-0.844553907947627, -0.829558194641148, -0.923339184410282, -0.910816325169992, 
-0.83820668145091, -0.906951718525285, -0.83274547890089, -0.872752514584078, 
-0.92139567654069, -0.830273189052622, -0.913788581603654, -0.902044043224305, 
-0.864242938349192, -0.923895295325384, -0.904970978419538, -0.918857425850381, 
-0.893738674831362, -0.873076057159963, -0.790339077424054, -0.933055552527008, 
-0.904061043409477, -0.848576173917482, -0.86590240114726, -0.865693055018799, 
-0.93474660239401, -0.888054804477369, -0.908219231448155, -0.91854725903175, 
-0.879799389426088, -0.81365746103095, -0.871425162591651, -0.857315825185193, 
-0.8602645389232, -0.851569723310972, -0.862580889777398, -0.921121686287822, 
-0.913758850338259, -0.946126733173202, -0.930874072059273, -0.908820930651221, 
-0.856638557014967, -0.771442673601198, -0.898326413990896, -0.898288254802723, 
-0.90790719466875, -0.917367770690082, -0.948094273983071, -0.829773543191369, 
-0.834384935472211, -0.848967860352952, -0.827274913414788, -0.821604220616283, 
-0.839121180445722, -0.884777399143536, -0.89017012522554, -0.867066442718008, 
-0.713887418294996, -0.917456063952303, -0.871650864861618, -0.930355688587242, 
-0.938559173809445, -0.883665899951144, -0.896897950600836, -0.845889812073969, 
-0.861223494119824, -0.819318037855895, -0.903284629243779, -0.802157904006188, 
-0.920314247395295, -0.881041169115395, -0.897278192393465, -0.861775615379847, 
-0.858863264802765, -0.888448268698525, -0.903196994472923, -0.865351568464095, 
-0.917824954189654, -0.902289243028571, -0.891631022306486, -0.870793216341138, 
-0.916861262904552, -0.839762661312444, -0.871135085630634, -0.879551088086629, 
-0.824400697370482, -0.916830194662062, -0.847513426710625, -0.883016423553458, 
-0.877866272992164, -0.884619958366016, -0.917864926402076, -0.906481991714086, 
-0.892897569321036, -0.92399497956348, -0.823440207945139, -0.922895077481075, 
-0.904827813605587, -0.929192405158391, -0.921126623883799, -0.814145654874394, 
-0.853758098647857, -0.87143952977811, -0.793641534199048, -0.873238006542264, 
-0.839567161340523, -0.905484178041859, -0.898896547637018, -0.893833589314764, 
-0.909517985078988, -0.89001811324861, -0.898668868470644, -0.867810656426398, 
-0.916094725080264, -0.854848250980133, -0.868743794455586, -0.884711893929041, 
-0.84962347960781, -0.904940111260623, -0.913490528420714, -0.857496773859059, 
-0.908124983111649, -0.892829772887192, -0.893552041081356, -0.88284474871842, 
-0.898073256029905, -0.790924758294351, -0.803875907533138, -0.874357281333464, 
-0.945908832484175, -0.854816781762552, -0.907676080027353, -0.936830709010842, 
-0.963546315178947, -0.882099218675355, -0.864219878744134, -0.90084030392939, 
-0.872494197484142, -0.778634814883444, -0.882489876121952, -0.814159281607787, 
-0.884156604334591, -0.909098662320827, -0.88799991793786, -0.879131280985495, 
-0.91025672002149, -0.837484516117627, -0.806346250876668, -0.946327534697252, 
-0.886428764517256, -0.86367388211019, -0.905519150672373, -0.883143689811326, 
-0.873950052226264, -0.845591887335709, -0.855755780180721, -0.8789257058878, 
-0.84189047067958, -0.929326306225334, -0.814814370770444, -0.846453415031324, 
-0.843842789522194, -0.85287483226546, -0.910025900076062, -0.823251340920157, 
-0.880526772105971, -0.858079970172413, -0.935201673473432, -0.843923212424288, 
-0.868485513509837, -0.885330910500204, -0.919644344755214, -0.903213015327146, 
-0.844408320486863, -0.827395920338026, -0.89248179251918, -0.884433820528232, 
-0.899482237654775, -0.898476396980494, -0.92209675915827, -0.884787766386945, 
-0.94162379062385, -0.921989776718369, -0.92071768762047, -0.87976760704984, 
-0.888629639364447, -0.900829255881529, -0.847828909064174, -0.901315237484128, 
-0.862206492472397, -0.88835799887453, -0.908226464166787, -0.887549252356842, 
-0.778342365983587, -0.922184886248445, -0.942477140339354, -0.904845403001942, 
-0.907764948065274, -0.864283124885267, -0.886870971889643, -0.918684569798757, 
-0.804421348036471, -0.903801527062213, -0.818178758073088, -0.844490429899906, 
-0.878367439234106, -0.90457044969068, -0.827675995675975, -0.883013715414703, 
-0.934423263525285, -0.817041121744317, -0.945986215846853, -0.906741383392403, 
-0.872704449789668, -0.919242933570154, -0.88335278713015, -0.878962066215175, 
-0.883575364910276, -0.938558736873487, -0.927425759881995, -0.799565811909348, 
-0.849952902220353, -0.849823643137953, -0.88943684117076, -0.891815654255447, 
-0.913002915523741, -0.905100900568762, -0.852177723972343, -0.919476964392908, 
-0.868444588536652, -0.867803764807547, -0.867916844225824, -0.877334257964625, 
-0.841194270827335, -0.923010192261451, -0.880587149210797, -0.864750798273315, 
-0.916238101871213, -0.866901555104227, -0.916443143721841, -0.874059371660543, 
-0.836118203542284, -0.80837748596491, -0.865224578159462, -0.913600015361399, 
-0.86416926462196, -0.930230055358795, -0.874889114083295, -0.933578615948666, 
-0.871238718282949, -0.88604609879006, -0.877820382466712, -0.832091908738163, 
-0.89577416152959, -0.863578557735814, -0.870011526803059, -0.839846746778895, 
-0.846075264334098, -0.874796321349219, -0.90644889150976, -0.930991790011164, 
-0.891518124742289, -0.819844280484447, -0.910859697553357, -0.886381695410681, 
-0.876629727987902, -0.905719452585119, -0.832220427844291, -0.901913934875948, 
-0.917523353170914, -0.885223194836368, -0.89149184035095, -0.879584495987044, 
-0.89848933505012, -0.828235546485057, -0.861072743872174, -0.832118748824312, 
-0.893403324947133, -0.896032784242555, -0.865775228341585, -0.900079325415308, 
-0.85668479792411, -0.927020297638338, -0.872190676961753, -0.862933858490542, 
-0.893124604538762, -0.913624128856982, -0.896333977627366, -0.862837035822221, 
-0.921583181980845, -0.894478236468906, -0.84630405204664, -0.90361820961653, 
-0.883819904465621, -0.86304218913834, -0.937722072613226, -0.88787307472137, 
-0.90276875295246, -0.893799069390575, -0.891200094843742, -0.876611042214342, 
-0.86617849392679, -0.892972421588183, -0.929807425326767, -0.878316500556915, 
-0.886034092335955, -0.866457441007954, -0.9074961791915, -0.91660838953758, 
-0.864283280564453, -0.921338691671796, -0.941574727449976, -0.859859652512485, 
-0.863773952061453, -0.790012282912286, -0.881835564284266, -0.84464763648395, 
-0.903407275240552, -0.831061778141058, -0.85065934395142, -0.877655626453575, 
-0.834453449220017, -0.830976255564591, -0.848811269573566, -0.861868482015393, 
-0.906466270036204, -0.890831366130659, -0.804382380569721, -0.876114238671623, 
-0.845064059572267, -0.88551376241242, -0.83497089178724, -0.8968512016906, 
-0.910550730474088, -0.933473098151083, -0.884469511236027, -0.926441632194972, 
-0.829937065234779, -0.897453239429133, -0.92003561027618, -0.85500172215999, 
-0.846898070504387, -0.927458325052078, -0.934071162863755, -0.86046175095044, 
-0.914097070257922, -0.89861315387765, -0.842871730141968, -0.95081239829434, 
-0.868124140004278, -0.910125805436313, -0.902664520834178, -0.837698098645193, 
-0.866167999252355, -0.868322520850756, -0.804543796534272, -0.850363231063218, 
-0.827066837896922, -0.888968074558252, -0.885608910345588, -0.886517492948155, 
-0.932511169213736, -0.850810885836299, -0.833458209119944, -0.874663105623096, 
-0.919932866988807, -0.841151374944106, -0.909355332027413, -0.781425268732704, 
-0.871778324353305, -0.906476038104549, -0.889041374052173, -0.909072669622792, 
-0.862302410931034, -0.878000945499101, -0.87888619671705, -0.9518973549144, 
-0.911303683565554, -0.814049077532302, -0.839186783488503, -0.857487063334855, 
-0.891723961331184, -0.909313522346331, -0.854925689596139, -0.820801741056568, 
-0.916895047396765, -0.874860655088207, -0.891739146919237, -0.891165592373518, 
-0.885360957968535, -0.921703377871947, -0.828297601240764, -0.895257927776778, 
-0.846510773589956, -0.841005763714524, -0.871958173788869, -0.899971001027722, 
-0.852811220767349, -0.85109118665276, -0.85475135808019, -0.889751325340043, 
-0.863304517087617, -0.796795491846831, -0.934661597409677, -0.91279805918275, 
-0.86235597012539, -0.862551673584917, -0.929277751006358, -0.719412672764224, 
-0.637869278352447, -0.650546956612998, -0.575554771964779, -0.614477685105174, 
-0.634407345427005, -0.640965034981284, -0.67104849104439, -0.520023209400265, 
-0.43163157829628, -0.484225912815252, -0.617235676256228, -0.554319052588818, 
-0.653002872404988, -0.506996288611344, -0.570153978675998, -0.56485169960126, 
-0.582342349441745, -0.651161781848716, -0.670732477736936, -0.544027860021035, 
-0.619087069692248, -0.482277181512321, -0.627519305088596, -0.683653727012046, 
-0.496806592229147, -0.529161828698153, -0.536546164068826, -0.629694586996983, 
-0.43758282772129, -0.520784774762898, -0.621861074973458, -0.648231030411465, 
-0.593070517517509, -0.594728099357322, -0.579345044724548, -0.675901285122566, 
-0.600056154619891, -0.580624827448951, -0.554968464389573, -0.590102322441912, 
-0.518237479060407, -0.75130868862329, -0.785756158472935, -0.623451251190322, 
-0.772551378457674, -0.606480890821127, -0.537356754401435, -0.641310627172, 
-0.609956542993992, -0.578874653798766, -0.654192885750067, -0.647101789104988, 
-0.611397115337401, -0.524163791850762, -0.571169767550024, -0.458952525908991, 
-0.575116633119836, -0.663186118200368, -0.585527554558608, -0.59427099823095, 
-0.55091670953169, -0.606201917170366, -0.505978322185821, -0.484550832054857, 
-0.653056027198438, -0.436394306149076, -0.459497522056019, -0.484926636084085, 
-0.60352146386059, -0.699101000672589, -0.614208028012437, -0.5048370236611, 
-0.570731600007897, -0.559555486115031, -0.551659981193312, -0.52186027701182, 
-0.606618499436821, -0.602181342033844, -0.578329671864886, -0.543466035249778, 
-0.518802661422877, -0.622185814241526, -0.573741966762246, -0.687658098626386, 
-0.477981847068074, -0.565974095590035, -0.635899507127638, -0.53374024283783, 
-0.626514247875395, -0.617651694555082, -0.606774978469385, -0.554040434626908, 
-0.52775543934802, -0.528814730011162, -0.551919162262886, -0.646026193068812, 
-0.660875227986622, -0.524508294290636, -0.676951222936709, -0.722213781179856, 
-0.690529658955458, -0.595463448997185, -0.421404746645368, -0.605291659142347, 
-0.502544490441999, -0.633037164898347, -0.400572240120127, -0.624255923951042, 
-0.70688663784791, -0.500714903338347, -0.528106281470123, -0.661630108133927, 
-0.537661327458494, -0.525845783626051, -0.51031784161311, -0.527213526565492, 
-0.57440962590857, -0.585305346925986, -0.57180308229488, -0.455486787170266, 
-0.384644380231169, -0.650712161008213, -0.563535909655918, -0.647302498966518, 
-0.605953453894577, -0.546911165790338, -0.560083486269512, -0.651077264776589, 
-0.640849226489754, -0.458641405958743, -0.502708571744285, -0.558212972025372, 
-0.61870185443901, -0.579720139487679, -0.623252277558856, -0.671282024505343, 
-0.663507117835547, -0.467370758114329, -0.630624594170406, -0.67332427577183, 
-0.608086659642172, -0.68000487664248, -0.488764183992031, -0.707001871121289, 
-0.646017312195117, -0.655148064949452, -0.638212540647509, -0.60734774407354, 
-0.480049718507613, -0.630557781078114, -0.531360549804732, -0.66793621471039, 
-0.434331994449431, -0.624661760333387, -0.520382954070024, -0.6970585954814, 
-0.476650641771583, -0.581023485431404, -0.599223504785001, -0.589778524255722, 
-0.424341882107016, -0.68545385423134, -0.598821512691503, -0.535790786413646, 
-0.612776538515478, -0.606552639042644, -0.559928735427728, -0.650696844647038, 
-0.550954277427876, -0.655854403858568, -0.517861077440157, -0.512371839901032, 
-0.608461330616358, -0.659239191779174, -0.562903394885571, -0.659488368779531, 
-0.454778283321598, -0.510631031043707, -0.481381015918015, -0.502002433243343, 
-0.458511284277721, -0.558564573849146, -0.595727694829106, -0.465618037735949, 
-0.566683891695093, -0.608501479520908, -0.653902573121704, -0.493870247246593, 
-0.597755848837129, -0.579387292795501, -0.674877828694216, -0.613619641761291, 
-0.600138446969015, -0.66786849195823, -0.654728076184009, -0.521139482208987, 
-0.57000055742143, -0.623248013966823, -0.469738184602766, -0.673965755822952, 
-0.569392942800239, -0.526631900086208, -0.683632057799176, -0.545358613948405, 
-0.586552015451576, -0.595984025623354, -0.524908638877007, -0.55751075452863, 
-0.651142083641397, -0.549355456345371, -0.594298448584249, -0.680109514351764, 
-0.469927407269727, -0.515317394947452, -0.554800175681993, -0.506902935748193, 
-0.6323731956028, -0.610302909649484, -0.573674543030936, -0.542849176793951, 
-0.612652470197806, -0.596770904486579, -0.584531499603206, -0.63287884620589, 
-0.683704115367048, -0.616815359918376, -0.568924442507491, -0.56441651076176, 
-0.615991087330861, -0.599612811862821, -0.57269448205249, -0.539828556090693, 
-0.650624498619757, -0.55100484287324, -0.556571232843326, -0.632034730285432, 
-0.558500183781537, -0.569887797069721, -0.561578943841574, -0.555471321147865, 
-0.612567826238942, -0.653498195868687, -0.610661619334719, -0.61641838366389, 
-0.537760163435205, -0.518386504719611, -0.296581226706984, -0.603094841502682, 
-0.553914643424764, -0.476401561710903, -0.622173010354638, -0.665622511131542, 
-0.601031934507364, -0.482377246905996, -0.542936081389194, -0.651303847998788, 
-0.623805406878995, -0.583127709265867, -0.630584360288549, -0.651537417328412, 
-0.590479359870799, -0.537159017526, -0.455973664466835, -0.512944867621733, 
-0.683731917464182, -0.499962856875733, -0.670384750175099, -0.553946946887043, 
-0.538521181436246, -0.425821336283749, -0.616674390239209, -0.65013933399456, 
-0.600397733829873, -0.604890448272358, -0.646089084793129, -0.550042204739937, 
-0.611930750713865, -0.446263232048661, -0.611041784130231, -0.624077448682649, 
-0.553429421992841, -0.560811861478766, -0.479253862831921, -0.512926770419157, 
-0.464849203982797, -0.59792966538711, -0.382761734443792, -0.592303618807569, 
-0.716719902461696, -0.638618767271704, -0.61414171997461, -0.600101323353621, 
-0.680974076490675, -0.579866369834615, -0.576735938085225, -0.55101872688994, 
-0.63113501415591, -0.469654773857055, -0.713810971966393, -0.581968173089258, 
-0.547705719999984, -0.587512877022873, -0.61803189895968, -0.654629850525925, 
-0.592977999804306, -0.43557053906945, -0.569705797274623, -0.500242590081418, 
-0.598146936883914, -0.547161089641305, -0.703454409305071, -0.58684812669825, 
-0.545778990301202, -0.617492271573431, -0.57680169923714, -0.477780739561264, 
-0.771397339136958, -0.639640905279718, -0.678846900853126, -0.562858876948916, 
-0.62741393922349, -0.582131266455211, -0.587513904903743, -0.433234418779259, 
-0.533292133922106, -0.546306731103589, -0.498205609163193, -0.656276790889173, 
-0.605765808248309, -0.644789348925205, -0.472915981674984, -0.560151305671555, 
-0.59406334761722, -0.39566097285634, -0.54234041388528, -0.496260007299178, 
-0.597897903984368, -0.486648657049722, -0.644222326951869, -0.689629808741047, 
-0.601250054750306, -0.65721890185635, -0.471009251450115, -0.527548702054580, 
-0.522992437821947, -0.589344095528385, -0.625511952254297, -0.542765749535504, 
-0.607104849327421, -0.620046814298837, -0.721407713362067, -0.635716988430637, 
-0.679912945845579, -0.573070735753817, -0.627580339539043, -0.590649299023135, 
-0.595066973177502, -0.57599157770853, -0.705881800348688, -0.531751806233613, 
-0.595390497862577, -0.65096908994172, -0.593281140429201, -0.617031187045569, 
-0.518376620923644, -0.560267481620096, -0.55619521558303, -0.371232385481311, 
-0.59850703025163, -0.699187956035677, -0.63742182931741, -0.585612412301493, 
-0.702069197166846, -0.547181023803876, -0.497647509423714, -0.462868998872815, 
-0.548836469064894, -0.620495571047503, -0.612234942214696, -0.688458857776985, 
-0.357724307228554, -0.611817840043039, -0.640906433754808, -0.725728373248722, 
-0.637871113484178, -0.632018187960465, -0.690248897984082, -0.617174564999303, 
-0.703297166883567, -0.592140739336886, -0.552670869427785, -0.599433043627249, 
-0.645793337628901, -0.5454332798619, -0.591854145218886, -0.588162310455889, 
-0.535264576882807, -0.569707094437342, -0.508690606634532, -0.566682288513078, 
-0.561927601269588, -0.498414285045764, -0.640146733679862, -0.581835111165451, 
-0.600366750996512, -0.648929244141561, -0.655769229049524, -0.631018646487522, 
-0.517370318113293, -0.52455011421513, -0.553232102839658, -0.578261441974128, 
-0.636235602156203, -0.568042165894688, -0.521233553677488, -0.666900410124343, 
-0.579336845474113, -0.60956422774954, -0.545059758446451, -0.573905438972821, 
-0.619754427497114, -0.567734161447253, -0.439316115368647, -0.647609329151909, 
-0.47912983882042, -0.597358781486901, -0.71521263285272, -0.498932030066431, 
-0.631336171591983, -0.628718657517209, -0.59682017843239, -0.62673722048474, 
-0.524779030527092, -0.584961242122162, -0.754417667521934, -0.610708529584986, 
-0.532798650185161, -0.643812132857477, -0.633042533483767, -0.621541311244187, 
-0.58399066848841, -0.561141485602849, -0.605675822880976, -0.610032359840878, 
-0.727663048156665, -0.547121707542942, -0.534062631223224, -0.624278487593328, 
-0.505940553842864, -0.579173581052798, -0.595516954615438, -0.57067641127792, 
-0.561874724617435, -0.568083431200823, -0.692753968992052, -0.462200096764508, 
-0.498170078903886, -0.469501115612978, -0.462008337762757, -0.623904102022375, 
-0.621618294772263, -0.578270199684241, -0.753620420670047, -0.550341515499661, 
-0.669076422359103, -0.612867284870968, -0.57680566770731, -0.580400461626793, 
-0.492691204807699, -0.556331142603751, -0.553302618181141, -0.67544139790857, 
-0.569710606843553, -0.66184346297891, -0.6376995024973, -0.498849751994738, 
-0.569749892200248, -0.557101798920474, -0.687254777538379, -0.554386068231672, 
-0.579132893247431, -0.647137488893024, -0.521420096132963, -0.617030075780564, 
-0.504690645074184, -0.609828616829581, -0.601260019088119, -0.674686671220166, 
-0.60473567867544, -0.624339935832987, -0.622787207459784, -0.565552725905954, 
-0.603364409772172, -0.543934351402466, -0.625175922954548, -0.514043482288791, 
-0.629459650547823, -0.700903591608843, -0.612146268917788, -0.56166311042517, 
-0.490501666042572, -0.716972831025859, -0.452639917521757, -0.604504394377012, 
-0.638413370696771, -0.523291168511021, -0.520898094376849, -0.662952238320446, 
-0.494884195173135, -0.485220085311502, -0.557016095436698, -0.459845355533631, 
-0.708372064867103, -0.706643156514222, -0.621697457823736, -0.550189903284037, 
-0.637025623105742, -0.580528044936456, -0.648557932462037, -0.615226175898563, 
-0.598253373981031, -0.671653377621059, -0.652920451889355, -0.657795314214958, 
-0.544071303084422, -0.624259925297459, -0.431681541231348, -0.552610235316578, 
-0.643741745389447, -0.423543681307440, -0.617384560686656, -0.488700705427299, 
-0.544944098048734, -0.629207343834461, -0.466132106848914, -0.591089498244758, 
-0.539160115124975, -0.458316220774998, -0.576022373754036, -0.583839791858885, 
-0.478463220708551, -0.602924680733281, -0.586150019345744, -0.575877769615038, 
-0.607191407884506, -0.502716781448159, -0.649557836869025, -0.581574368168856, 
-0.63633403646321, -0.441778976233619, -0.455163110004232, -0.551487859007723, 
-0.454649311341054, -0.654323472583728, -0.513097544368447, -0.517953727697089, 
-0.565585851504077, -0.435778918536332, -0.53507197895933, -0.762894334619649, 
-0.603266744482552, -0.390187749525766, -0.610351944993013, -0.657129715768404, 
-0.674670648310622, -0.53536113258648, -0.587562392637790, -0.577492440022376, 
-0.699287313794375, -0.620269423140264, -0.684367628020201, -0.444484139411895, 
-0.670457287737641, -0.574174359534523, -0.640307579448786, -0.602380609430636, 
-0.485759937006584, -0.685936055670646, -0.569378634220091, -0.689816809448034, 
-0.5657620498957, -0.546323560815272, -0.602333536398077, -0.600434969217537, 
-0.69593328117545, -0.631698843848999, -0.477194881457247, -0.618141559553088, 
-0.595745106170834, -0.595062752850355, -0.584630461442968, -0.678664710567246, 
-0.502143055901932, -0.595092335886173, -0.661871079548686, -0.625573654027795, 
-0.650797801284965, -0.707201398227266, -0.691042280098591, -0.612867156075261, 
-0.53905851294854, -0.669526586479762, -0.645605148046219, -0.597922544619409, 
-0.611669030564856, -0.621610708137007, -0.470704045062447, -0.6030282883104, 
-0.549603083113644, -0.502423303823558, -0.588405122861279, -0.630868890467873, 
-0.73715524356793, -0.480764649056821, -0.590461763053589, -0.606732615633151, 
-0.499334438200598, -0.565563492414469, -0.592482340486048, -0.529595544079622, 
-0.58798484366564, -0.566277384162453, -0.575691788070079, -0.565938251858535, 
-0.52145926652316, -0.602077765332726, -0.637654093254093, -0.541712857910302, 
-0.569507846264709, -0.553442432720848, -0.681596831155592, -0.535215738066022, 
-0.553889766224314, -0.595123705643895, -0.651583204560733, -0.650527824503533, 
-0.686987774857227, -0.551914324241975, -0.403283341831318, -0.564989053717036, 
-0.639296629330413, -0.551441698359355, -0.468585139688677, -0.442690681920126, 
-0.580809982094518, -0.572328577284106, -0.69415923052908, -0.572714790772062, 
-0.480282802039747, -0.553175755372323, -0.670169450704619, -0.609124441423541, 
-0.7541125755714, -0.74514229232772, -0.542956484929796, -0.745653791699757, 
-0.561263381312415, -0.500591542666834, -0.668540025110052, -0.576842193231374, 
-0.645074461288787, -0.61957053921713, -0.661738602994506, -0.65194753481202, 
-0.534492111060237, -0.595274775163910, -0.500688351378496, -0.663441406572878, 
-0.623852099479077, -0.718939971930586, -0.645158012944207, -0.553464241042912, 
-0.653914167909398, -0.545916851127281, -0.555139918003814, -0.603286892206102, 
-0.64591170102698, -0.645890245202761, -0.691561978441027, -0.623633028817061, 
-0.624031152026416, -0.441286220044711, -0.57515477372682, -0.524654699585674, 
-0.527282660605577, -0.666321499019315, -0.559538112567475, -0.547327353700948, 
-0.569392559832294, -0.571975688923177, -0.494174098681748, -0.606187787153533, 
-0.536400261098662, -0.45335563423043, -0.601519076861232, -0.667415438448107, 
-0.601876171315395, -0.535489579025453, -0.576510537745601, -0.684057848452974, 
-0.465739203156231, -0.516140193726232, -0.597281939939953, -0.591404371271407, 
-0.578096052528771, -0.659683048457624, -0.645704469509439, -0.610145475607612, 
-0.62516609019702, -0.598729029233432, -0.617801046210604, -0.612799234347255, 
-0.697223882506418, -0.554551574601424, -0.560798282075057, -0.526222337402982, 
-0.547915256572214, -0.605760673466803, -0.616110633268055, -0.594666158776738, 
-0.592427216238789, -0.69081683534073, -0.465513484972118, -0.619452561860565, 
-0.639084957358658, -0.461020982049013, -0.5046911239543, -0.604046307509793, 
-0.548720823558253, -0.533128635768027, -0.531189830037296, -0.61026565384307, 
-0.647418140273195, -0.45087934571733, -0.493263076326342, -0.570383334871269, 
-0.626033309400669, -0.607588198568982, -0.699973956371466, -0.645189459671897, 
-0.598958770103381, -0.586390705825672, -0.519241622542532, -0.609326501380918, 
-0.58098004939803, -0.508239641548639, -0.560555124379786, -0.574114652249104, 
-0.583452136122835, -0.58756857413622, -0.568825316551317, -0.556562540109765, 
-0.526326000285854, -0.589290526538868, -0.503878783248295, -0.550411338695412, 
-0.576066918163408, -0.590705026453776, -0.541565278518653, -0.438954627768072, 
-0.512676203801386, -0.55768950913669, -0.553277637228973, -0.653633465158472, 
-0.602174432450718, -0.544475027183657, -0.646120001212466, -0.587498874312758, 
-0.607059941823833, -0.452554420826111, -0.613429958662363, -0.617837366370091, 
-0.54682580488221, -0.525175082092065, -0.600743494976493, -0.550638151610377, 
-0.679640616892273, -0.61298741203257, -0.64763569554761, -0.645001605256195, 
-0.502435790735228, -0.51729677779345, -0.591733383135312, -0.466128208155537, 
-0.553353610432798, -0.525661711685563, -0.647715412941152, -0.605237894628606, 
-0.827510729994938, -0.577497331363725, -0.617398961151694, -0.550430752916603, 
-0.462838860597707, -0.585362579565905, -0.480578988366368, -0.607643000122022, 
-0.696401147388747, -0.52082734784597, -0.603993622865835, -0.585739004924887, 
-0.600153320464369, -0.653875161447352, -0.638865109182341, -0.417225145589666, 
-0.566959745631202, -0.567900330780065, -0.651877250542433, -0.51793883519007, 
-0.544339445471431, -0.560828195363239, -0.489911026833285, -0.612747511227798, 
-0.737315411591041, -0.678775475220548, -0.604999072165844, -0.580928256493981, 
-0.572516258197954, -0.625205328676779, -0.538412519081012, -0.560764511477485, 
-0.667945301251365, -0.523722731505834, -0.635774500185965, -0.374236082862180, 
-0.550538304934073, -0.622505149929154, -0.700081122327348, -0.590153887621494, 
-0.638525446968833, -0.608320821779929, -0.430580046610358, -0.623362664258122, 
-0.646116427247597, -0.531542202548363, -0.650966437837394, -0.51028223709937, 
-0.535247439313995, -0.659590851868326, -0.509331154256042, -0.473225576457315, 
-0.615858400806835, -0.573469792705236, -0.587122981892037, -0.648435055666079, 
-0.529950704488611, -0.575660198191245, -0.553947428171869, -0.510619738222637, 
-0.577893555230583, -0.595429998430732, -0.464202441873169, -0.556084667606896, 
-0.621959048447079, -0.632863358003857, -0.558423061530354, -0.587749831849575, 
-0.618184910728136, -0.671681227205245, -0.67150780608345, -0.541303050386558, 
-0.527989831937985, -0.662369333639887, -0.632870734027938, -0.601017473846341, 
-0.502955192233882, -0.528812190163206, -0.663488006252106, -0.533531069759815, 
-0.613930608653237, -0.47564548471573, -0.553750725298567, -0.494091353349247, 
-0.573737813730816, -0.590239095487216, -0.626009011986271, -0.579815581631242, 
-0.539310756939809, -0.691735035208974, -0.556897135573719, -0.58426300652307, 
-0.576568384859549, -0.583311056505626, -0.499823020290581, -0.601506721059811, 
-0.442006477081161, -0.551127531954032, -0.517585378181707, -0.522863218164917, 
-0.605900708139946, -0.486752301097047, -0.599702585887106, -0.687857675365029, 
-0.605274611380378, -0.610868390179594, -0.602743745180807, -0.701578557804678, 
-0.604097356474103, -0.726052536371904, -0.685488455597792, -0.53921465294192, 
-0.644588348816393, -0.550822690979587, -0.705502549556664, -0.51384786168878, 
-0.731614684562893, -0.581916459110104, -0.513922882584056, -0.530400227855025, 
-0.629073049494091, -0.551108004904552, -0.613760181791295, -0.64727086598398, 
-0.673838796506406, -0.537491444295357, -0.556894754188625, -0.710042723630561, 
-0.507857712356518, -0.432919438289791, -0.640214619639751, -0.773572551786678, 
-0.591232491330349, -0.602257147735447, -0.572597029382654, -0.528409100969873, 
-0.6278126811936, -0.646257196739532, -0.662483312215364, -0.626606272570594, 
-0.693825127213458, -0.618896447558605, -0.562493441320163, -0.677066068609053, 
-0.404640845511448, -0.620963146382916, -0.49546813131748, -0.591663932054267, 
-0.679550289652057, -0.671482977064715, -0.628706898793875, -0.510923640702235, 
-0.612302265307502, -0.542051582085008, -0.54982864467537, -0.506673851385385, 
-0.581763990343327, -0.664497000345744, -0.62084230744692, -0.718098915087919, 
-0.705779586445318, -0.503299244801371, -0.664256443445912, -0.596571591382913, 
-0.582935708875542, -0.825904802498042, -0.539008249991744, -0.549269959439852, 
-0.59028798325473, -0.525820675777823, -0.591034024100483, -0.569941604278775, 
-0.607509775506174, -0.514044709585065, -0.581002934911166, -0.574742423278887, 
-0.446434090220343, -0.711502644656386, -0.645293685128437, -0.476775702302523, 
-0.501994189057685, -0.659911622192145, -0.422679951398679, -0.517963466579154, 
-0.665542487278446, -0.530131788991949, -0.593866065991771, -0.618242443521514, 
-0.496231964435557, -0.60559971545852, -0.556055536144513, -0.512401689083176, 
-0.570404993191849, -0.520848946481114, -0.55568583116207, -0.609797502470779, 
-0.642571792917265, -0.52750369898653, -0.605861421012462, -0.66036872199014, 
-0.506884016865601, -0.660105110572747, -0.564296529526932, -0.603198983065460, 
-0.502422408889647, -0.725549951111145, -0.422739144926749, -0.692108769954532, 
-0.628387404990759, -0.700291353904485, -0.605754410239236, -0.307921370975258, 
-0.424988911825764, -0.38185783540692, -0.310426051743328, -0.383852583861083, 
-0.245362459891691, -0.439429323674614, -0.216070110470480, -0.298276115729305, 
-0.287464402321510, -0.351838748521105, -0.301808332343402, -0.312403454274384, 
-0.260198887133647, -0.378484218114250, -0.250440904298665, -0.351738470405831, 
-0.294837260220425, -0.382639941580933, -0.269781744783396, -0.192052122412732, 
-0.282886086828798, -0.321199757533616, -0.278434021531051, -0.540471182495675, 
-0.172862610703850, -0.387295835506866, -0.277104045631442, -0.237314845979596, 
-0.461623708657139, -0.302816593383794, -0.241016349674001, -0.368030859436214, 
-0.369326753905363, -0.197395290225286, -0.430702974530895, -0.303234501001407, 
-0.35613562392757, -0.400051707055326, -0.283991234410860, -0.335888025429494, 
-0.119764682391519, -0.169986101730760, -0.342538157144201, -0.124588888644220, 
-0.305307739896563, -0.0370362505680162, -0.214032243642079, 
-0.293749761578571, -0.404671442439841, -0.176153426967739, -0.438028314089847, 
-0.349983273783594, -0.221379140284034, -0.346218304419321, -0.301223321401280, 
-0.487329904420201, -0.360812208588722, -0.366520020826470, -0.318869784473659, 
-0.392466712656982, -0.270318869736936, -0.390751743747906, -0.511910097528929, 
-0.359223405673931, -0.327975059491564, -0.429111854115634, -0.290280804137149, 
-0.396242155661814, -0.255347343484937, -0.070769752393858, -0.380794513102492, 
-0.299684740708238, -0.252528108454297, -0.349218810500678, -0.428969708888488, 
-0.276851324429045, -0.333048817758106, -0.320724498614898, -0.284223882249758, 
-0.0535415741811, -0.21948390638763, -0.342703377197862, -0.406793367926398, 
-0.223995955389135, -0.394965290727414, -0.303801905347136, -0.243601841346017, 
-0.372610822361047, -0.234365929074889, -0.341525244047149, -0.319843567299271, 
-0.302768082267561, -0.383445142585386, -0.496386973942187, -0.279944634341601, 
-0.150792473087196, -0.410048407747172, -0.263849037780674, -0.184178108118323, 
-0.267744527772090, -0.403013803862156, -0.281979404516786, -0.314737272183781, 
-0.140603580891678, -0.231042316443832, -0.476716697491402, -0.407369375584294, 
-0.174264676295115, -0.301886389380881, -0.324784601630613, -0.293704033171536, 
-0.505471780093447, -0.257515566877209, -0.186483162749321, -0.322390044427887, 
-0.154288045789038, -0.151710913155439, -0.323958335060546, -0.282046003163104, 
-0.254946156975119, -0.41130805286624, -0.322650374805648, -0.477624701153212, 
-0.267031190948403, -0.235604844231995, -0.274653838618586, -0.193610491826503, 
-0.305414000321472, -0.199639406563729, -0.369234699984169, -0.174956795547472, 
-0.235739138082024, -0.46398744828806, -0.330096685653695, -0.322744998512471, 
-0.168454215980812, -0.182451282650939, -0.259917312180662, -0.0822075788980216, 
-0.308659254753835, -0.409180291595146, -0.236777733270826, -0.224417823180029, 
-0.367427715564747, -0.272553550632633, -0.336954943024173, -0.210026816102702, 
-0.213125757391231, -0.282467814476409, -0.170288355580208, -0.172363813314075, 
-0.269908849597355, -0.236897117686547, -0.329894720891705, -0.26508044921923, 
-0.303835090497625, -0.345478202356090, -0.41491389707598, -0.184463412899603, 
-0.279846155119674, -0.371731090207582, -0.412668219701913, -0.292353150479976, 
-0.242513109592930, -0.181302278237191, -0.315184524022014, -0.238762061571148, 
-0.308570740043484, -0.314496507430514, -0.388001588306723, -0.374162652952815, 
-0.36731577538297, -0.231402921761594, -0.232805353157099, -0.258228440483826, 
-0.271060969329814, -0.311052690137062, -0.277816173775121, -0.178675388561245, 
-0.34694414741402, -0.184820738793289, -0.247162354297008, -0.130997767506474, 
-0.240828649006677, -0.227569281725449, -0.195717153504717, -0.310273492519172, 
-0.298026550481641, -0.240468454960187, -0.413302902046157, -0.346774875022113, 
-0.28320865182777, -0.231678039483, -0.215238136454044, -0.314693996937329, 
-0.303491738840571, -0.158872346234198, -0.380480988024211, -0.329927158606675, 
-0.214968852547415, -0.254745083211784, -0.258291808026816, -0.391687745115177, 
-0.329778412394084, -0.07654562435262, -0.268112462875556, -0.328843965890652, 
-0.348250456581926, -0.363054072601114, -0.214790670185808, -0.226440663767949, 
-0.275629108488871, -0.381556176577793, -0.320769725961507, -0.326103284474974, 
-0.242823685239361, -0.319286477320297, -0.329612072284113, -0.195002444890054, 
-0.240317594283301, -0.198536018382755, -0.389808663551804, -0.158237309785109, 
-0.267146661736509, -0.194680371870615, -0.328438496519786, -0.199435725604755, 
-0.356286588545911, -0.445474763111915, -0.237171075062807, -0.261023455164705, 
-0.275521469127548, -0.291356832014504, -0.216939503817472, -0.148398805269328, 
-0.421718523238469, -0.305701218099813, -0.361501494156972, -0.245320443598809, 
-0.27532728336668, -0.332813763698889, -0.324612276912988, -0.313280775412056, 
-0.3721539767625, -0.44896020937355, -0.231137551687029, -0.432118651443857, 
-0.165519213218925, -0.314287352052224, -0.48823745717252, -0.305467804820971, 
-0.370467925781306, -0.316764244983256, -0.405538886419487, -0.38513909511249, 
-0.193344049329085, -0.321448432196806, -0.322218595211194, -0.254419652039599, 
-0.391738847201514, -0.403181910158592, -0.374484084724455, -0.229714397263539, 
-0.343701222148568, -0.141015282593643, -0.3632738180562, -0.245111287202664, 
-0.321203796250566, -0.241879136176644, -0.324663514673803, -0.309858008566982, 
-0.301116517363207, -0.381908821222858, -0.268320791179621, -0.261486399357214, 
-0.290363378957913, -0.113824562604335, -0.348923921123579, -0.241589395126069, 
-0.364723812328771, -0.229582038965981, -0.349476075495201, -0.391688004129767, 
-0.319055695781904, -0.151242753366818, -0.45374166430359, -0.316029175027107, 
-0.334041554565712, -0.296854711604098, -0.346173487340395, -0.414615508717861, 
-0.3357285762622, -0.314712929028417, -0.406223952587217, -0.261175724643735, 
-0.161346074593491, -0.291600170771608, -0.271068856846363, -0.0303898460818164, 
-0.323418815897397, -0.286751368801315, -0.327914944062898, -0.312061414026807, 
-0.373598588653759, -0.308858946773225, -0.312813958873489, -0.308500001868749, 
-0.221487260999118, -0.279884824041356, -0.462540321082993, -0.41430572866693, 
-0.30179441354878, -0.224314217680069, -0.276509339222627, -0.242797611435185, 
-0.306300350811476, -0.31076714517221, -0.303977674839502, -0.327842337355991, 
-0.321801091917292, -0.276339553172828, -0.223124336264098, -0.190908792509534, 
-0.466702969007483, -0.240691216231957, -0.319628182078355, -0.329359145166792, 
-0.309568969670853, -0.156956747705042, -0.0857496548573512, 
-0.274010623713562, -0.207062994064791, -0.372324416984723, -0.365730487009527, 
-0.423872237423011, -0.219193468561189, -0.229342301860371, -0.114578105139391, 
-0.448466021147195, -0.256581171145475, -0.214141340441194, -0.305505963156714, 
-0.195340580857953, -0.232258027077127, -0.213496091010641, -0.337777673827265, 
-0.298504381950878, -0.160096316794156, -0.317843933115053, -0.166101709024867, 
-0.434771020933773, -0.35642278939167, -0.252674913642753, -0.143798955894085, 
-0.175865883266929, -0.325734519364823, -0.0107169718620422, 
-0.232256868213724, -0.289767662427656, -0.313766032024117, -0.264220172896152, 
-0.414455396035393, -0.157890402443137, -0.237735961050882, -0.278718495435499, 
-0.363318997037983, -0.418140519475129, -0.193033326123836, -0.400112480751783, 
-0.286603606316974, -0.17282157631232, -0.243365926728801, -0.294623169481406, 
-0.337413672323408, -0.347366694261954, -0.293049091007304, -0.350388490187038, 
-0.449947432836463, -0.189606811489933, -0.162426378511747, -0.329736568260043, 
-0.382207455481325, -0.258163640335732, -0.321742828679795, -0.182020060368858, 
-0.369095264601723, -0.361343689867836, -0.35183758372932, -0.202700841285932, 
-0.330870578614293, -0.182674898683434, -0.287961647232420, -0.343806895351891, 
-0.411447903044073, -0.340351277072151, -0.36740970333771, -0.319648893208033, 
-0.257115965222410, -0.340536784543915, -0.173011791269754, -0.239144332012295, 
-0.248315335332070, -0.308826054073607, -0.423580539657858, -0.242122799821441, 
-0.309662404274415, -0.358256693044534, -0.288208134877094, -0.199983148253386, 
-0.326701452455432, -0.366537369490577, -0.296585263702351, -0.325361184846960, 
-0.320893512305969, -0.280143044914108, -0.396486437585053, -0.288289832799321, 
-0.176407041697376, -0.257555018280765, -0.423911041485462, -0.285342264369644, 
-0.408424418945537, -0.489819502776534, -0.303199160904719, -0.242468651322627, 
-0.366769086648908, -0.307882100576237, -0.202555625385369, -0.308879093603554, 
-0.285613116845815, -0.314056473955006, -0.386103734771115, -0.304426579756519, 
-0.373090998250016, -0.219689102786806, -0.181778951780415, -0.399969073878417, 
-0.212127064648532, -0.498940567686025, -0.265049264090510, -0.131213509216845, 
-0.319475833191529, -0.309420494769059, -0.295083935968702, -0.307115607104571, 
-0.249768223859182, -0.439852659178422, -0.294649939250255, -0.31452112176952, 
-0.285092019012834, -0.375132399312558, -0.310941094002023, -0.363077560448008, 
-0.226909136100588, -0.340962932300488, -0.174383474806854, -0.310112192090699, 
-0.198667835983589, -0.220248634982694, -0.235561828509951, -0.440642914252756, 
-0.276176634009842, -0.340728239666948, -0.145361099195294, -0.358586110632343, 
-0.333424150845068, -0.115760715333225, -0.337398668307838, -0.173609910962376, 
-0.248451409142865, -0.264511756593683, -0.193236042466763, -0.1854591931422, 
-0.386005195633993, -0.367682847903039, -0.259798840507729, -0.267027271328427, 
-0.407009090874733, -0.184243815133337, -0.306969836344345, -0.268493294013038, 
-0.377786781914033, -0.290853722384144, -0.303819454562729, -0.431168210898537, 
-0.360847485127765, -0.176513005674671, -0.234463230103880, -0.212621576156504, 
-0.310975724206371, -0.352457208157616, -0.176828199475964, -0.294905292334564, 
-0.221414087789165, -0.223812398342110, -0.391270483471506, -0.342941240604254, 
-0.337259831095278, -0.315711546986342, -0.244039369573319, -0.197902937958597, 
-0.352025045307554, -0.183197835708903, -0.375443297163824, -0.206811302711528, 
-0.256327798237229, -0.274220985648696, -0.234962525388364, -0.213156671057217, 
-0.420223346160982, -0.539081169525985, -0.284053109793427, -0.281659192878916, 
-0.284794837943266, -0.352135048054110, -0.377846085103407, -0.233502859129952, 
-0.343487368024786, -0.489415010640763, -0.362810509692643, -0.429536686694893, 
-0.239489083705226, -0.251467250388816, -0.326124912789531, -0.241957885695511, 
-0.163725854036002, -0.205128044614685, -0.3120735683925, -0.524584881202211, 
-0.219052408538128, -0.285967758677940, -0.281210534819159, -0.176123978774219, 
-0.180007521483422, -0.306396412215894, -0.371537913403217, -0.259303207078267, 
-0.279811954440384, -0.332140214550972, -0.176714520944998, -0.209326969539416, 
-0.230823483977371, -0.153916238428799, -0.163576713575407, -0.254606535930815, 
-0.348789305179051, -0.307808078089128, -0.3775896500974, -0.268608483749749, 
-0.291366617887224, -0.330242515424561, -0.306709999301944, -0.281641093825197, 
-0.393092135286091, -0.236535383850662, -0.329435232408556, -0.248101928717483, 
-0.316099281580262, -0.335853999541981, -0.250115740623332, -0.275488668515974, 
-0.459285831549266, -0.336218119103897, -0.265573913099263, -0.341156211696763, 
-0.279848468283157, -0.283244449168931, -0.263009023419148, -0.200533940447353, 
-0.359758368454747, -0.275748983892985, -0.251584565395527, -0.204754840895216, 
-0.300412800399432, -0.198706061999610, -0.209600376018353, -0.380279369489746, 
-0.384847157191836, -0.220036438336178, -0.193100530363037, -0.240205350356934, 
-0.259976943558912, -0.199639730052628, -0.274594255823951, -0.214684080817347, 
-0.379509027922489, -0.307704631788612, -0.267804486855930, -0.238505962789237, 
-0.302602090419757, -0.319144405248428, -0.314555361628797, -0.177681724748564, 
-0.197113551342479, -0.264175575741798, -0.180158101062836, -0.309737735859066, 
-0.0678225901088516, -0.221783875007500, -0.444641897665364, 
-0.275162193144052, -0.249805104091265, -0.483623560080963, -0.284378156908864, 
-0.200219798784704, -0.279402445048444, -0.254750592910633, -0.209523011834645, 
-0.221004394225608, -0.333357487590449, -0.297349326174608, -0.290372110675826, 
-0.308697027235348, -0.350532547309526, -0.382933483485437, -0.364119025910025, 
-0.369674600417374, -0.357296969209841, -0.269985106225905, -0.339353084749304, 
-0.38560532206108, -0.241755490718717, -0.351270828715328, -0.255971754816309, 
-0.271289913852227, -0.313615602666544, -0.300180323160861, -0.301225591516508, 
-0.159447433749703, -0.284492646009307, -0.276457496496770, -0.098240923631459, 
-0.237331029086796, -0.302912739946092, -0.18213521992873, -0.163078936187696, 
-0.335257160214901, -0.217182311383552, -0.367915498750241, -0.237128096883654, 
-0.291658770263677, -0.090613852705005, -0.279089238519773, -0.265789413258059, 
-0.317874667661958, -0.245880437838304, -0.269357590409976, -0.426672451922416, 
-0.621722168332915, -0.170268601115398, -0.263006531718549, -0.054905505764387, 
-0.232954710721931, -0.3066064688468, -0.383038693284171, -0.361537044396455, 
-0.150033316719882, -0.257582984636066, -0.28789558867865, -0.284016385949953, 
-0.348403758446071, -0.401813671862360, -0.326833823054588, -0.319428304269408, 
-0.240632934152304, -0.330494670818912, -0.403871594234140, -0.310337895106858, 
-0.410982426203366, -0.202779453993914, -0.299341887825673, -0.340762440590829, 
-0.321696170019157, -0.411939641957037, -0.159561022498195, -0.356146226891793, 
-0.139676235984482, -0.155897669090063, -0.193903497648082, -0.127411108862058, 
-0.327424524080409, -0.105423464345596, -0.342388943242017, -0.480756205747631, 
-0.333623987843658, -0.16358136405169, -0.143491986200830, -0.297768746157864, 
-0.249582406167429, -0.328748301568619, -0.347486186281393, -0.302780586072667, 
-0.316789879127780, -0.364821539102636, -0.278169451425808, -0.236756534149419, 
-0.450901548709281, -0.279134008303598, -0.390622716802314, -0.289604873249452, 
-0.171218959347090, -0.217574182132733, -0.195674853239179, -0.343151723620927, 
-0.239481554829736, -0.212909367005637, -0.200557480707716, -0.340037292615949, 
-0.261932645026223, -0.332582577227769, -0.368036691131931, -0.218690558979367, 
-0.412278058191532, -0.229550439072738, -0.273058063878438, -0.343707925365963, 
-0.413923964107834, -0.225272485959888, -0.154480067956112, -0.409530219997448, 
-0.366563593218976, -0.431591797529901, -0.30610577240377, -0.327273235480633, 
-0.273207706797577, -0.186266040971559, -0.341965614575915, -0.304918603283270, 
-0.415013948746107, -0.236394348632942, -0.314142574259278, -0.326578265466842, 
-0.288895179739358, -0.389087242718202, -0.244218521245664, -0.337602708307875, 
-0.172681890719104, -0.26299333468027, -0.101701793851025, -0.310269906292004, 
-0.324447857374807, -0.401114407566555, -0.340220623448553, -0.210973544275298, 
-0.306157946561893, -0.168505839575596, -0.418430991354584, -0.331759443211462, 
-0.234913792769389, -0.339886168771134, -0.188627831876612, -0.210592589332433, 
-0.451118478025148, -0.356494339067848, -0.340884809237981, -0.147902458119105, 
-0.390833985175735, -0.351893802488507, -0.29882964852007, -0.2652724433224, 
-0.203356544641033, -0.300544871513828, -0.436950415722367, -0.12366827397981, 
-0.298947701667486, -0.100158005727064, -0.236928198287972, -0.483464178348997, 
-0.415590247913113, -0.173578588008701, -0.40936372314159, -0.297442973078245, 
-0.237953652889677, -0.39760122322431, -0.429844612134406, -0.183495995418618, 
-0.138321200339987, -0.265426718654931, -0.187371129205694, -0.357193507434403, 
-0.239633771926797, -0.250314374365183, -0.487995011962398, -0.347086591064663, 
-0.19570738205162, -0.187741293438314, -0.286237219238531, -0.222086808090746, 
-0.221355229518469, -0.31579286572377, -0.358670958692573, -0.239522365166569, 
-0.194009922806925, -0.203675819926844, 0.0428181660648757, -0.317709966559821, 
-0.277663742948998, -0.274799478673019, -0.326011824962109, -0.271643032429051, 
-0.288826371185868, -0.143490129894996, -0.413800972735167, -0.304685465728710, 
-0.514498730356559, -0.27731380230869, -0.394673901829814, -0.164650113153515, 
-0.469045017417555, -0.282912738718130, -0.336955556387608, -0.435643376898871, 
-0.304935062178515, -0.521680870386345, -0.246238586184836, -0.430201568167964, 
-0.147079483540003, -0.235869308123798, -0.26942277282142, -0.147345992217913, 
-0.260091750124124, -0.274566121090643, -0.340803373009935, -0.270315732630265, 
-0.418371749058073, -0.188393542914608, -0.318021977046892, -0.395635501047147, 
-0.497766111528084, -0.350258035128146, -0.391925677471163, -0.310098129582823, 
-0.237435854967081, -0.332926430806154, -0.250632050720824, -0.0587266411312904, 
-0.466509640368183, -0.174151418930138, -0.157658023290803, -0.366425030969720, 
-0.384466741411165, -0.111033274059038, -0.230024765833869, -0.23892721274502, 
-0.316837680210616, -0.110724930030348, -0.377673717979302, -0.40828789151223, 
-0.153155767978446, -0.276284787589416, -0.208910724300995, -0.270640895351777, 
-0.300005319844574, -0.452388976214556, -0.280744632707142, -0.424380738161417, 
-0.159392932778450, -0.135444108201088, -0.220958551846059, -0.284405568779265, 
-0.320272407895433, -0.337355964302938, -0.301525384859306, -0.192139277385457, 
-0.375524847316281, -0.298509179499371, -0.278878761421283, -0.233226401335730, 
-0.206224060884836, -0.330562459742156, -0.233477420580774, -0.339703708020752, 
-0.134974609658410, -0.323776428894124, -0.206201938941728, -0.358339726786518, 
-0.211981700378457, -0.209410480190387, -0.222026789672503, -0.250644029425097, 
-0.437992670177427, -0.273395252729485, -0.116292215822704, -0.293842377297441, 
-0.242734789969078, -0.439015387747237, -0.342105052444131, -0.177832137085308, 
-0.204662043210826, -0.335069198077354, -0.354573739512119, -0.168911245334503, 
-0.274271359547364, -0.316929406763391, -0.261208525588610, -0.215964068787236, 
-0.363850692578945, -0.309896842673747, -0.214683889293638, -0.209561122886196, 
-0.342853720932648, -0.341018619325268, -0.197989452908881, -0.276437945382178, 
-0.263979176090477, -0.449925725697136, -0.423021759285198, -0.318873149127962, 
-0.0407248433107173, -0.334960840475312, -0.263897336462557, 
-0.373970368711114, -0.369688190306795, -0.257385746574386, -0.442883310825951, 
-0.381402668568126, -0.047415330965637, -0.292207466412973, -0.187196608932784, 
-0.389984374486994, -0.230243642242333, -0.315715771953548, -0.344891104686722, 
-0.301240841270514, -0.445506698601914, -0.225836408839843, -0.217826037033504, 
-0.364441275842461, -0.135553243496515, -0.483112474757458, -0.443666797868351, 
-0.0977697338599786, -0.474305837772629, -0.387013992065343, 
-0.336738714147975, -0.290219709475121, -0.253688373442055, -0.447460405661155, 
-0.309769367445658, -0.284496960435792, -0.127903836897254, -0.0834487544426693, 
-0.164540764547136, -0.241280925274242, -0.343936266030205, -0.172685707447894, 
-0.522024431817369, -0.088145877344308, -0.305360948608551, -0.254361846820065, 
-0.370541757839111, -0.244336635757782, -0.0723574811733315, 
-0.347929370371182, -0.251668457067334, -0.270983475300915, -0.235376596565492, 
-0.146100700773337, -0.308046045017380, -0.291062264338213, -0.189638067450538, 
-0.170852251731539, -0.289722638211494, -0.35680169957697, -0.213915877991366, 
-0.285408374172969, -0.325986448152297, -0.345588513424437, -0.303720433000656, 
-0.545460337848498, -0.205184344363282, -0.433931064612755, -0.279608599081922, 
-0.309517086843896, -0.288407995262217, -0.418830108654470, -0.288420065931664, 
-0.210284827277087, -0.188882535442603, -0.34606362203604, -0.143043010457070, 
-0.168524891073421, -0.409477653267090, -0.0797094354484934, 
-0.561337248799518, -0.260394700073969, -0.213793792509761, -0.295708763028805, 
-0.269958703418903, -0.17895235084174, -0.334988623047344, -0.407544998325353, 
-0.134956178571068, -0.397959485123459, -0.338785099922655, -0.104120430315197, 
-0.351272362162937, -0.299041465855729, -0.237383425981584, 0.0184886582393854, 
-0.040540556242686, 0.00102669881428919, 0.0400401792107037, 
0.0582555640774323, 0.0691562994549126, 0.13575995180597, 0.195273033636998, 
-0.0589758874758491, -0.0133994655313456, -0.0261557613703463, 
-0.197599876636565, 0.181324511992178, 0.0277422533318305, -0.0366750973865902, 
0.132800036868783, -0.197449233501658, 0.103383259321581, -0.0132383570431259, 
0.0189116388020124, -0.0521401973789142, -0.0127037867693071, 
-0.230923193088721, -0.00127301818445772, 0.0873248767713991, 
-0.220711160668049, -0.0822286489532731, -0.058668362034557, 
-0.0302541442560171, -0.0437068225659411, 0.125337025976363, 
-0.0300829341747183, -0.0437980569350816, 0.134580424017304, 
-0.157148000763630, -0.0719446677403383, -0.0120568361169768, 
0.00544968653288126, -0.0782590953879055, -0.0561060351034422, 
0.131461881789881, 0.0822866396638486, 0.0852744218023468, 0.0909347444683601, 
0.0258889778677013, 0.0226486060362108, -0.109291580785263, 0.183317626591387, 
-0.00348434967406866, 0.0466020804152637, 0.120556273588490, 
0.24320575778132, 0.268941373654965, 0.120614227612786, -0.0227938109122940, 
0.113291564177184, -0.0392906793224779, 0.0162661103187497, 0.176167164923816, 
-0.04307081498873, 0.0428165891822322, -0.120296658883229, -0.0739317719297649, 
0.0810611899171695, 0.072447071137741, 0.0085689439097426, -0.148390420032782, 
0.0241021901831112, -0.0314353544360696, 0.118994642999292, -0.0455753900977606, 
0.0109739182302402, -0.0842796769667879, 0.09046438323005, -0.0251834172866365, 
0.0087260311486705, 0.116035734131187, 0.0536761327120664, 0.0173748240151196, 
-0.0119557784029445, -0.0160243074375692, 0.0858615073525507, 
-0.0832451881037595, 0.0946304206756317, -0.0425902974272528, 
-0.0126988961548589, -0.0265272308862685, 0.0137121617845245, 
0.0202736541556608, -0.0235572836144565, -0.0737312078574648, 
0.196197004245036, 0.0785055744817578, -0.0586178311288492, -0.00159193647561978, 
-0.0206996429995518, -0.0379542615716875, -0.203637632713460, 
0.00285998914681963, -0.0581214990837082, -0.0449722211835818, 
-0.0561831825031948, 0.0560524305139116, -0.013705616817436, 
0.0190557787095402, 0.0799421842924493, -0.0322861807397928, 
-0.0504870543594787, 0.0604820284921584, 0.0863941410092718, 
-0.275406073315901, 0.00535756239920652, -0.163372168890396, 
-0.0149318447022950, -0.0814167383005099, -0.0246052082069137, 
-0.0154708506643551, 0.268719120898015, 0.0375878900694791, -0.0306258041218266, 
0.0168176935611982, 0.070998935112504, 0.00417250707578748, 0.116466492528806, 
-0.101259482536595, -0.123736182870612, -0.152920712688829, 0.272491450566897, 
-0.0217375075978574, -0.0152007450244274, 0.00454145311859327, 
0.0751948614816513, 0.0323425235931500, -0.0221719405622129, 
0.0361380095965147, -0.0505928164156348, 0.0324750501431255, 
0.167788970424368, -0.0603727334384817, 0.00110203369153884, 
-0.0222302396467144, -0.139922335170592, 0.0082949134224768, 
0.0986288897689677, 0.323772802350324, 0.167700292452278, 0.125903627369553, 
-0.115978968190636, 0.0320505153245358, 0.0455499872126041, 0.0138244283522745, 
0.0907097175198468, 0.106735350824632, 0.131038488173383, 0.0214225810148291, 
0.157576430182548, -0.0106798309832297, -0.057591474228819, -0.08886618069268, 
-0.331419976872485, 0.107012178410670, -0.105616438448829, -0.081139952464289, 
-0.000621426249249354, -0.0260145352511477, -0.0163716045848474, 
0.0264137140681438, 0.123828442130536, -0.0723486055996847, 0.0243829850380653, 
-0.211069160178302, 0.0151751738558503, 0.0226990830321300, -0.0652666858859613, 
0.082069240582775, -0.00192639233656344, -0.155367597705002, 
0.196720587551961, 0.0257841619939773, -0.0298009393377581, 0.149361693973152, 
-0.202618103610102, 0.0328744985554901, 0.138555402757206, -0.107849720022121, 
-0.257195895177683, 0.0190422321284543, 0.0878685994375566, 0.307606961660562, 
-0.0177918819677605, 0.0646170893574945, 0.132617274429295, 0.176989638753105, 
0.0379673654855409, -0.0161287005081420, -0.0220760679704712, 
0.225226953743192, -0.0350669639661739, 0.323884411044478, -0.00814330108937597, 
-0.110288744470057, 0.0671391060445587, 0.0243343613547381, 0.0410394584757063, 
0.032855940478484, -0.104538549597674, -0.117739891546685, 0.0264854023326189, 
-0.114245755497691, -0.168922922436771, 0.133868083289368, 0.075694493136611, 
0.083207809654405, -0.0276612214124732, 0.00573876329203843, 
0.238034447221353, -0.0170872654110483, -0.125873740728404, -0.0319600723862517, 
0.0242037744429171, -0.0246509868442555, 0.0116149175436594, 
-0.0138037562081999, -0.000206109222111037, -0.00352022284553576, 
-0.0313768720418733, -0.0372602463684429, -0.00340401344107464, 
0.0908801415113481, -0.0760341663847977, -0.0448121637397608, 
-0.0173836313222006, -0.081659484275157, 0.150020031400842, 0.176017025377719, 
0.115891374970311, -0.00834465855521963, -0.0292637585426828, 
-0.109172370439523, 0.0372869217699718, 0.0136385781050626, -0.0120849497400583, 
-0.0614937460291922, -0.0296029924750283, 0.066915453812014, 
0.0900229654666891, -0.0209496199949076, 0.212879787145661, -0.0274598579773623, 
0.0366911660777341, 0.015994602645623, -0.0180108904972124, -0.171207680973414, 
0.100918745209051, -0.123068377613942, -0.00667902547684294, 
0.0250027521610992, 0.031647995853806, 0.0452682821806378, 0.0662953219453851, 
0.0152260851479992, 0.05417327459245, 0.0893389360271252, -0.065867464943667, 
0.114949313308970, -0.00894838778127079, -0.00122268746449112, 
0.0314171695825060, 0.104643142193106, 0.0791775832260959, 0.0924677834372801, 
0.110467712086309, 0.115009918747367, -0.0252414778083905, -0.00686558022329737, 
-0.0597128682383688, -0.0727864832649958, 0.132033875396492, 
-0.0204805901921725, -0.0203186467211166, 0.00153545798820926, 
-0.0662397698297369, 0.0553193259977544, -0.106472143697057, 
-0.0510509211062469, -0.00175194427766459, 0.139764276935789, 
0.0443219577426392, 0.0604564460344352, 0.0391480279304223, -0.00362005016521407, 
0.041332987317664, -0.122238713981898, 0.168671238395954, -0.0203856319932568, 
-0.0197989927007102, -0.209214357783519, -0.128505896241889, 
-0.0165106186223810, 0.120478221063654, -0.0911039415856385, 
0.148103048451203, 0.081410552373647, -0.0267670813252396, 0.0452066281834121, 
-0.130516751086532, 0.0517685346006174, 0.0418094101198751, -8.32388473898113e-05, 
-0.0783915087281876, 0.103434041580783, -0.204499792204770, -0.160187621583459, 
-0.0352725943523726, -0.0838722278711245, -0.076856678573878, 
0.122577868318068, 0.0198523003722887, -0.0199525814003463, -0.0376623616518317, 
0.0782948073223238, -0.00713634840064198, -0.112631296467066, 
0.0682213720398189, -0.0739061552413112, -0.0942693806617709, 
0.197912666141843, 0.0179729012478751, 0.0259564238851191, -0.0487037798577992, 
0.0749901403473346, -0.115362701096376, -0.163141198140469, -0.182982149995582, 
0.0690219595350735, 0.0538855380976729, -0.0710878812535536, 
0.0459315536987089, 0.089319644980593, 0.0739927588689811, 0.128146479044705, 
-0.0396595722168511, 0.119075016378793, 0.0199547671808425, -0.00369455988647238, 
0.113883752217736, -0.155865292935732, 0.158168827991778, -0.191044594167175, 
0.051715122301599, 0.111077323247623, -0.0140487807785956, 0.0602910919029559, 
0.227284860802060, -0.061441165915385, -0.102920488724871, -0.0509971281785733, 
0.0737534463355531, 0.00727715056224727, 0.189657997636672, 0.0674852027621401, 
-0.0588880262850094, -0.033276387318929, 0.106813793441647, 0.000249762317101216, 
-0.00398999242834389, 0.167600290634612, -0.118366878589809, 
0.0157976356438159, 0.149402302049702, 0.0756670313023969, -0.185558431008242, 
-0.0427156867733763, -0.0501895638918173, 0.0827827665802314, 
0.0968356520662915, 0.20249325845987, 0.0568227712058682, 0.00313549524901012, 
0.0194233188280704, -0.0396752168152946, -0.0159239665864337, 
-0.134185918417970, 0.0128062399271697, 0.135689806658448, -0.124684700055402, 
-0.0276236508878837, 0.179389582066030, -0.0125628855048518, 
0.0327975431067390, 0.0487955292583984, 0.0925045618542762, -0.0834578713469294, 
-0.0507697864202771, -0.0350115109701587, -0.0249260269462534, 
-0.00472775439655541, 0.205138941887099, -0.146062799690628, 
0.082874350208084, -0.0815702616085952, -0.0261752424510635, 
0.00293545192866293, 0.058236107215236, -0.0490543387460876, 
0.0656032877508888, 0.0282927939068042, -0.166382211649957, -0.106355447662117, 
0.0159232587671386, 0.0740792039435978, -0.0106259918977335, 
-0.0456686065199681, -0.0177673447408807, 0.0482555557179825, 
-0.0595432352718387, 0.120579012108778, -0.217594946673641, -0.0250895220374681, 
-0.0162863209936636, -0.171218541995611, -0.0205818997559872, 
-0.0684804667372678, 0.096594571721364, 0.0290185998595786, 0.0292821705091846, 
-0.152781829604581, 0.019565575760771, 0.184444001250013, -0.0308924970589962, 
0.127527708978178, 0.00776906076984899, -0.0882617872584563, 
-0.214019276115378, 0.0314457884066915, -0.0508422523916275, 
0.0410214713379957, 0.0585887612453873, 0.00695040139061564, 
0.0163158111446024, 0.0945077483784644, 0.0957513054595847, -0.0639839116518632, 
-0.0280110512396163, -0.0143798382031748, 0.0388690573398135, 
-0.194768386616650, 0.116344971079896, -0.0467067495116044, 0.152831600877863, 
-0.166165687107775, 0.101868268955706, 0.0865336642332221, 0.00895085239448074, 
0.147204132551874, 0.091244960962868, 0.024527015691649, 0.00948300295796722, 
-0.0167982909282206, 0.125567095782971, 0.0497147411272416, -0.048415859545847, 
0.106010952499027, -0.0761198077147617, 0.156037762198378, 0.0664848941793403, 
0.171723690854938, -0.217351414061141, 0.19988864714474, 0.0787807275097107, 
-0.0286040634965975, -0.196239239205809, -0.0688146100870654, 
-0.0242891546144814, -0.00094706200278754, -0.105277048723957, 
-0.10755547405374, 0.0150114304538334, 0.134663007259086, 0.0130846968576762, 
0.148011364734241, -0.0104827173020412, -0.0755047651462442, 
0.0187070111696594, -0.202913161920183, 0.0473436608523842, -0.0361122181025363, 
0.066884203207558, -0.136982687533345, -0.0755451034024974, 0.0388296964818745, 
0.0780888627024028, -0.00220784686335498, 0.0678406541408938, 
-0.00471637302860053, -0.02078001825938, -0.132940802660934, 
-0.0029936606103507, 0.00572412714003384, -0.0574994333243236, 
-0.130441636236691, 0.0362467705646352, 0.0760928316416005, -0.112848880680380, 
-0.0727868301649966, -0.229984848015037, 0.0531053957050763, 
0.025445262494666, -0.156016260429150, 0.0795109966460592, 0.0931631234645638, 
0.0164890164222839, -0.00891305505822038, 0.0640209967143803, 
0.00314468695062572, -0.254485756117121, 0.00547966645687231, 
0.0110176649753724, 0.040377705086427, 0.0866371812094967, -0.0582040410577094, 
0.142079171534578, -0.0902429704898949, 0.00617916766229038, 
-0.0226523289469352, -0.0222211597099570, 0.19129955947965, -0.115152807190359, 
-0.0508229951138937, -0.094928270352932, 0.196341169611816, -0.0835168369597064, 
0.00627553738452052, -0.117973087700801, 0.121944386998171, -0.0607629694578719, 
-0.193236718973090, -0.160403277896093, 0.0748343623377033, -0.0171731357115121, 
-0.151253230846487, 0.140338073461620, 0.0681848280415691, 0.0214311385703898, 
-0.00234299983326279, -0.0537234002014554, 0.0478203157660876, 
0.064254699184081, -0.170199290926926, 0.179266352863192, 0.00425895664634737, 
-0.198504264144361, 0.00577867919224232, 0.02628583161648, 0.119124277985238, 
0.0375614112375452, 0.00390249800067964, 0.0381959327613042, 
-0.0790213952978964, 0.0583976307634938, -0.0513893412408884, 
-0.0292741887022325, 0.048867171462327, -0.126367377398304, 0.0242775553768510, 
0.0613297084784235, -0.00999984924602684, 0.155192954932606, 
-0.00169744719498369, 0.190750108522843, -0.0567095829144739, 
0.0451169024449565, 0.144858675787347, -0.0600209587888771, -0.103352223590023, 
0.0834842366606701, 0.00945332360097638, -0.0718933046756039, 
0.0167003874374970, 0.106037447669465, 0.147008272987297, 0.0538623205834227, 
0.0939024044953219, 0.0321631503072396, -0.0836045662367604, 
0.156219682384734, -0.0446400764343058, -0.000751270681690741, 
-0.161202261436614, 0.0754104062361911, 0.0859889265955953, 0.0145431298860164, 
-0.0156541446656434, 0.109069112717380, 0.0867582942596838, -0.0877729916117437, 
-0.0496698971438947, -0.177275597800739, 0.0225691635119639, 
-0.0801587333101163, 0.00916503412499945, 0.00516110758571595, 
0.058644647594412, 0.111824142139722, 0.102930289651871, -0.0468227156322750, 
0.0604873945113436, 0.0649620999939848, 0.0635114030693121, 0.115596922791882, 
0.144369701080799, -0.105955846890597, -0.135340993642641, 0.144685915705343, 
0.0664510182568392, 0.197979279687988, 0.0300383410687302, -0.0164787550425014, 
0.180901676816652, -0.0070349241366666, 0.0370889496727893, -0.0379671384978250, 
0.0579346711792516, 0.0563373242177467, 0.0482307246321975, 0.0535106714004457, 
0.0658210494867678, -0.0224535421200545, -0.0700967710322051, 
0.020863289328729, -0.00402656116729547, 0.0503387371715174, 
-0.118318082840886, 0.0233865470740124, -0.175441801008550, -0.0331189027121940, 
-0.125203407173621, 0.121666143230054, -0.0943588521385235, 0.0494979884070783, 
-0.0389287950802507, 0.0368098449972142, 0.0771317468085381, 
0.140508305385637, -0.0701552540133292, 0.0290750131253055, 0.00483455192075504, 
0.0539662785568226, -0.0941506208807406, -0.0482936367342564, 
0.0650181587180641, 0.000527861520470277, 0.0133364223165796, 
-0.0890191500785765, 0.00724362490364811, -0.0845902311697636, 
0.097212446065682, 0.0359958682825492, -0.0383379321579105, -0.0202740616527117, 
-0.0322408011952096, 0.0146167898223763, 0.0325476914075756, 
-0.0255528815809400, 0.0199167390972743, 0.0941911862619734, 
0.122454101034393, -0.00921499243407362, -0.0031292722372395, 
0.127458071154726, -0.0475648062094161, -0.0726381565396502, 
-0.0475041964987536, -0.157935816082168, 0.11903520241699, -0.0509949516870806, 
-0.100417575353836, 0.0787395976146993, -0.09870093003017, 0.0788445824887054, 
0.0953751199004428, -0.115755787537507, -0.109427814522008, -0.0631783283664414, 
-0.166137361470193, 0.0984566597369624, 0.0411731312920002, 0.0265508584708712, 
-0.0688616333839272, -0.0918952972780916, 0.0726480631508125, 
-0.059889189096527, -0.0249231236041279, 0.107012546622862, -0.116361166387585, 
0.00496970585349558, 0.00924302553818469, -0.00932169148574964, 
-0.0619054351441565, 0.0222483082993465, -0.113527502069303, 
0.00317282583381039, 0.0792985895207046, -0.0687449189973776, 
-0.0870794569955016, 0.204614226136860, -0.064328438641318, -0.0851212043201648, 
0.0217666748822956, -0.000176010329382911, 0.135641878259274, 
-0.0491868267192142, -0.0281512340585672, 0.128857028756868, 
0.040921881521777, -0.135829405597265, -0.146022888614956, -0.0152717641230619, 
0.00826465994522782, -0.0319622177440541, 0.207841489103049, 
-0.0888326038605757, -0.0724671262233123, -0.0433753506930948, 
0.0479815880043628, -0.0507066977565109, -0.124858895370966, 
-0.055647043144912, -0.193067302797192, -0.101898239613860, 0.0332446829735967, 
-0.0174877728487712, -0.068173702145411, -0.0177872270064734, 
0.0700205397416789, 0.0506975530007188, 0.169264178147032, -0.0930838097649466, 
-0.063097910833071, 0.0667161039881368, 0.080126256950516, 0.0544434516814549, 
-0.162077880532242, -0.0867579637061337, 0.08395074251928, -0.0952424453638493, 
-0.0228602170953385, 0.133835545867396, -0.067992830003486, 0.0564565320117875, 
-0.081217480398379, -0.0231701492044228, -0.105767896255991, 
-0.101726911354793, -0.00919735223684807, 0.0120308451841111, 
-0.0248413105747755, -0.0193687293257283, 0.123418330778524, 
-0.140709456369499, 0.145996178746945, 0.0613137819276044, 0.0187568930898040, 
0.127775194874518, -0.0515187276572226, 0.086715189483287, 0.0434469347928100, 
-0.101870879253165, -0.0593066116603082, 0.0481383305129351, 
0.146300206413446, -0.062055153362078, 0.0365614695394226, -0.0609471397931386, 
0.0381058483401658, -0.190522572130149, -0.0177449306868157, 
0.195666803215868, 0.0565932415753629, 0.0405173202189401, -0.0322538882456939, 
0.070980805352581, 0.00156792220942367, -0.0534123629972059, 
-0.0443598948466176, -0.125496457325670, 0.0120905566101717, 
0.194639491918322, 0.182501371898244, -0.0607338873082551, -0.0292655935341399, 
0.069574038715454, -0.0211262868593951, 0.0357161229823211, 0.0625615618334449, 
-0.0159054210890939, -0.159787595461680, 0.0854586984691393, 
-0.143748917687251, -0.0545076880432462, 0.117146161903644, 0.0224149876608927, 
-0.0200688325129002, 0.0390929343273778, -0.0219203775555019, 
0.0160788607987430, 0.0324465723177367, 0.00450025811442318, 
0.0696750965027725, 0.121307753198522, 0.121364928960095, 0.0559107188338228, 
-0.0596144393507911, -0.0116039822467107, 0.0651069574404634, 
0.0632455576961829, -0.111965725307999, -0.0411624937828109, 
0.100865288316028, -0.114722199671277, 0.171608793180302, 0.0797497336293447, 
0.0644532866891056, 0.0200833156990262, -0.180039678894644, -0.0425287887852247, 
0.0050032866274334, -0.0857761357524887, 0.165498371905358, 0.0714314644933515, 
0.0320762851746966, -0.0447329656389457, -0.116263807191446, 
-0.172080175598450, -0.00983747882967755, 0.00456623708020824, 
-0.080819727064496, -0.19285528131135, -0.154047908679844, -0.0548460452349308, 
0.0549460471114989, 0.143334847017447, 0.0533188315139199, 0.0474746745098906, 
-0.0378476544917891, 0.147143991257464, 0.0365883862454605, 0.0483703284041472, 
0.0814367891824195, 0.114130934625449, 0.279855524966227, 0.100958732503567, 
-0.0263748568656215, -0.149968889720168, -0.102823066241394, 
0.163505707389615, 0.107230962724149, 0.0400215763672751, -0.165374459255207, 
0.0776694893194849, -0.0919644530509388, -0.111091567916265, 
-0.037112921194556, -0.0362003523962409, -0.0514932437085728, 
0.0735626112054293, 0.00603921805086351, 0.0232976121613629, 
0.0522173805098252, -0.0313492970524849, 0.122641611130330, 0.0629846439380115, 
-0.0459071599340405, 0.0502800436176635, -0.140292620248511, 
-0.0188619964908753, 0.041682579662925, -0.0636691821307991, 
0.043752913514268, 0.0790521830513072, 0.0669730084364051, 0.0266237786221201, 
-0.0818508200252224, -0.0275076893512118, -0.0893682603778456, 
0.0453812706882648, -0.094164208533851, 0.0236791574313594, -0.0227410143754306, 
0.163282628177104, -0.107100468988827, 0.112631741522901, 0.0198759740494438, 
-0.0434772454095588, -0.144196322403956, -0.0417108232415536, 
-0.134098736886354, -0.0289807638394817, 0.0746527545307472, 
-0.0114767972424178, -0.0514015278052878, 0.00981707844021704, 
0.0992519569303563, -0.148008970099151, 0.152695177925460, -0.0344959744181509, 
0.0552816657061188, -0.0405938261926278, -0.0488625713648986, 
-0.0702973977221673, -0.0252057206494262, -0.0420523288106928, 
0.111112837423075, -0.00662350132171234, 0.0342614411389728, 
-0.0136635677345143, -0.086298932067491, -0.0578089657558389, 
-0.133883288313197, -0.0601509138271816, -0.0812196500003506, 
0.275471944503225, -0.0278736350810706, -0.0712390509902608, 
0.0284230394279689, 0.110014408276102, -0.102735887871274, 0.0272963116582217, 
0.0438709056897269, -0.0272351858958068, 0.104052162474032, -0.185763724428996, 
-0.0227006949949365, 0.157387498450993, -0.0760405501122584, 
0.149446376980962, 0.00783474554088931, -0.002048547093493, 0.0667366464368408, 
-0.0353054213895206, 0.0272491991055422, 0.24418900983311, 0.0637172253216528, 
-0.0742623638207463, -0.148569368366174, 0.0424189691221345, 
-0.046947132115974, 0.0766812617412853, 0.142400741874561, 0.00847363598269676, 
0.105432803030021, 0.0279344320700872, 0.0190322694765262, 0.0464606392343066, 
-0.137512938590710, -0.0390918378606607, -0.176784241231995, 
0.0612098570098271, -0.0237731661492007, 0.0475766651632390, 
-0.0811538274043826, -0.0342840582110029, -0.0477777554959422, 
0.024033258286636, 0.111618085315442, -0.0961409812749213, 0.0972122491198695, 
0.0185780585679862, -0.0116378397494510, -0.129134267331830, 
-0.0701029283966348, 0.0306355376839501, 0.0172481023246121, 
0.0332168432802932, 0.0998754759245793, -0.00522702236697736, 
-0.335449132631442, -0.0439634052924812, 0.0756306019505492, 
-0.000575201758995234, 0.0146500052349075, 0.172955346314109, 
0.0808937569590805, 0.094089602594393, 0.0442355373703767, 0.0671491566941676, 
-0.0432904833633017, -0.0910410243788071, 0.0224846570846815, 
-0.048859613546003, -0.0372757124978269, -0.110667238820036, 
-0.0267631190543803, -0.0524646048077226, 0.0289819955693633, 
0.0276123997622747, 0.00956140736210488, -0.0640404438225145, 
0.0917066295229771, -0.0868859011257268, 0.238462832476847, 0.379380098021843, 
0.281768582559972, 0.466714925334884, 0.149463504711791, 0.234200618733185, 
0.308560962234847, 0.306277485959136, 0.323437853506053, 0.382087543616487, 
0.190170131894459, 0.281214743329232, 0.418244879268831, 0.293671675650248, 
0.363845204336922, 0.331181991920670, 0.255515878654942, 0.336270870037659, 
0.355315741478624, 0.285797177139006, 0.445326696215148, 0.499133701544371, 
0.178617205682434, 0.301306631064358, 0.295747771689688, 0.51838721095222, 
0.252193967462606, 0.216768317423860, 0.367969221492117, 0.37447237134698, 
0.379748302768328, 0.0408953470510203, 0.317512570979519, 0.36929786384628, 
0.238179870247398, 0.29648738871631, 0.311563843162769, 0.328360969866135, 
0.281314889560936, 0.258760716760196, 0.168815973787095, 0.351113915393052, 
0.197693043480720, 0.362027786225557, 0.376537456215798, 0.333418155616415, 
0.163383797503220, 0.403426451933767, 0.169880899261369, 0.511065675052795, 
0.31106124956627, 0.236243373596483, 0.316971796412020, 0.289692504749207, 
0.456660271676338, 0.188874484268194, 0.287123306281076, 0.308714749572130, 
0.319365986988698, 0.214221537247844, 0.279581089504848, 0.279451767036566, 
0.358731491091956, 0.302146552320743, 0.301220921855286, 0.287362693105144, 
0.325674262745783, 0.398793654596536, 0.221286290941233, 0.306593648374825, 
0.372447881749669, 0.271404320897052, 0.308981771623552, 0.327755351693399, 
0.373836152405425, 0.259399395310700, 0.213107858648538, 0.203441572939139, 
0.594982962669897, 0.445801619838889, 0.243335084788072, 0.280893501074951, 
0.279291931983450, 0.281937791789139, 0.29858437835615, 0.321191864979435, 
0.260851242758822, 0.194368470550504, 0.220911387337647, 0.188824307973894, 
0.228098298965889, 0.249303738915232, 0.46722767064237, 0.30497538762975, 
0.27453612501645, 0.208451525563977, 0.392525675103153, 0.248712548805734, 
0.356813554226157, 0.245160064111244, 0.260594278653127, 0.206960352502497, 
0.216026407071025, 0.337216147227678, 0.233591259515116, 0.209518483139168, 
0.316012246421823, 0.307615436225579, 0.243442134231505, 0.195685353831510, 
0.337819086980966, 0.288001076266020, 0.278303418610267, 0.31104863309979, 
0.343496285614774, 0.296405666225016, 0.285918873082799, 0.311280793496413, 
0.42197019139522, 0.240360419253258, 0.207235090935027, 0.204649345399404, 
0.196014345873606, 0.435416773108723, 0.223956212233299, 0.079136807951092, 
0.246298850392214, 0.364569065945001, 0.209487002628305, 0.239343176592611, 
0.477012047883391, 0.136460442718482, 0.274682878231187, 0.347176339806852, 
0.174749913352007, 0.234861076975609, 0.293708473961116, 0.274292482967576, 
0.321220358701604, 0.327098720509329, 0.38253167335705, 0.342148566883636, 
0.279483040555814, 0.369507875608462, 0.373939940457641, 0.320746462838228, 
0.271210773481559, 0.487067229478769, 0.401796307354504, 0.223580056128657, 
0.359986399570266, 0.260160349191162, 0.262180523086907, 0.227703552195545, 
0.167975367592138, 0.440505384452557, 0.273609496044368, 0.320477862479607, 
0.263218465054785, 0.325211244983864, 0.112167182089773, 0.165692827843824, 
0.225434999418264, 0.203918770117819, 0.279582490070568, 0.353063046268537, 
0.226100863633963, 0.273745286457195, 0.24012513549353, 0.230599376025651, 
0.325153522350913, 0.241678682315550, 0.218921158552213, 0.272620298300167, 
0.296343990720639, 0.178648046271176, 0.231818731973305, 0.335186919656199, 
0.204414969267082, 0.304511782572636, 0.27885611709518, 0.368537950045045, 
0.267730789516670, 0.565344651221701, 0.579648353601266, 0.431549754025364, 
0.391888676932978, 0.313411900033153, 0.368050243538816, 0.272667881753203, 
0.244523369353863, 0.464800680651204, 0.256970881992345, 0.259042067385232, 
0.331939538116625, 0.0543796089270987, 0.329091286615449, 0.0419723638835544, 
0.275642742235359, 0.352174195795344, 0.50138140674717, 0.280929029688408, 
0.379393650600282, 0.339848347455418, 0.247756468869519, 0.275849686955299, 
0.347431404384861, 0.321786499936995, 0.284787504686542, 0.187030702867814, 
0.432237795591349, 0.150148588193868, 0.323911801535831, 0.329700474407929, 
0.227571689490375, 0.289777805527176, 0.308020289427993, 0.270735652376402, 
0.414203822390444, 0.495222044021481, 0.440798432830481, 0.443513823025026, 
0.373627646934828, 0.355451114813066, 0.449882129147626, 0.28062218944739, 
0.140706123516796, 0.283395317469489, 0.231517831290406, 0.435932639226353, 
0.335297623688091, 0.369192416587103, 0.288388517041935, 0.228118449691780, 
0.345021435673949, 0.281503600775262, 0.115240404403375, 0.242772276258802, 
0.334973575424482, 0.131557237269807, 0.316374673318792, 0.431126498087593, 
0.381275010481696, 0.240627193653525, 0.253977980832812, 0.191799123591428, 
0.456446001365478, 0.371345311539559, 0.379963264141126, 0.488183056240799, 
0.527859115652957, 0.265165588333933, 0.445166195281966, 0.353367911888258, 
0.205501963635835, 0.269701541799482, 0.352173476820126, 0.0918760667207755, 
0.326797288677522, 0.292994738599543, 0.392995984371152, 0.187509281895494, 
0.288326647856284, 0.435041784796195, 0.411428979599134, 0.280063840376897, 
0.495554131767821, 0.00284451037473533, 0.395172795091423, 0.279487234684508, 
0.246883077415702, 0.256899309692981, 0.372683081362397, 0.367469335511752, 
0.413309740370162, 0.297991647420491, 0.23961088396635, 0.380751900964997, 
0.242179126109253, 0.482761831699607, 0.0317113502942811, 0.267017193896780, 
0.279434947511538, 0.308423524994226, 0.222222612313802, 0.189411915046062, 
0.282930996726289, 0.221258887033106, 0.416745657323398, 0.138216101168599, 
0.260958071443016, 0.377388217602979, 0.445263997469046, 0.281354037564335, 
0.378955552826276, 0.351376598000722, 0.272093040041763, 0.267446575278135, 
0.276643455607647, 0.165226987467685, 0.219033787271102, 0.223872192776208, 
0.176001542240291, 0.105447648978950, 0.458096344973984, 0.470561323815843, 
0.285342465458807, 0.203519834558765, 0.267062269507916, 0.21095542051363, 
0.34853429546612, 0.349344265923005, 0.330339242162550, 0.262745710124426, 
0.311085193903060, 0.184659820832440, 0.223918828423582, 0.389830699556651, 
0.360141279348337, 0.228940224989897, 0.196272972307567, 0.421395818389632, 
0.32777867973207, 0.272820827292949, 0.374721119482409, 0.343956093722442, 
0.305630268487214, 0.31376549455502, 0.276838876522767, 0.133129489571088, 
0.498938017073249, 0.28010171722448, 0.12718466254957, -0.0237959134687526, 
0.194053852581776, 0.222565963430864, 0.0875042599754836, 0.375052497060238, 
0.366120948336312, 0.304533425585341, 0.435524302342725, 0.345223062548731, 
0.255011183460594, 0.232107458496164, 0.376089075457924, 0.222580202947296, 
0.471013788964398, 0.274809933685848, 0.372415966085078, 0.3224520113524, 
0.35348041560019, 0.360158117027668, 0.352139700046585, 0.365513590355135, 
0.285352491173703, 0.265994253698678, 0.407242511832565, 0.301374189553862, 
0.335131580304833, 0.357041254468919, 0.308454733516731, 0.206950484606657, 
0.434225148845602, 0.346412118974057, 0.481350399915461, 0.344547289009241, 
0.296927552949365, 0.345058279538253, 0.291906298118016, 0.358792011136009, 
0.251098320509064, 0.414779624254645, 0.452981578701664, 0.385201765645219, 
0.221114793960916, 0.315692592892159, 0.287316042453573, 0.169196534723750, 
0.390240041604456, 0.249648994046096, 0.231565676989941, 0.293449421858472, 
0.423042344347606, 0.269077813213391, 0.249674021023985, 0.312498646957657, 
0.374311226144192, 0.480338443149279, 0.374449881428062, 0.316096924428223, 
0.160819586541947, 0.321080433389396, 0.301204878919647, 0.383868590072871, 
0.316687552441071, 0.349879560014137, 0.325458593416525, 0.313092322226847, 
0.265210817251762, 0.243492510608638, 0.422542292411224, 0.276438305912402, 
0.414598566581673, 0.389009169625192, 0.342684751665145, 0.210360131179649, 
0.337531075264155, 0.432249471501831, 0.275885019036312, 0.478278864918395, 
0.228235381929618, 0.382985001775635, 0.264998637000401, 0.331114484708465, 
0.237047304747128, 0.313776729045873, 0.301241067970306, 0.177891397718108, 
0.284179137658435, 0.241069034844803, 0.281562194080984, 0.326009964639551, 
0.483369800531309, 0.243922143956323, 0.215116010184221, 0.362013146497555, 
0.288043418447628, 0.348853511909423, 0.140887516739971, 0.3155562787477, 
0.395732784455783, 0.400815649799411, 0.437073107562585, 0.319278996563934, 
0.249378719640270, 0.197245114495134, 0.243501324483416, 0.339224220802332, 
0.393318112764101, 0.308073157640732, 0.372052281242042, 0.423683931251466, 
0.362974336237788, 0.391043809636419, 0.418871720139962, 0.326669367238764, 
0.00325883675959805, 0.242965223888343, 0.176597179213707, 0.408547625487753, 
0.24621022603935, 0.186189735574804, 0.176535311209878, 0.288726885770526, 
0.234988529378076, 0.292338510835725, 0.248221809137878, 0.386608888887955, 
0.386508929063599, 0.196685992006029, 0.190273756276861, 0.38751293565033, 
0.283839198163545, 0.342652436451871, 0.30853662436351, 0.300094234749792, 
0.410968975398073, 0.174292058664930, 0.247143819887338, 0.190878507184228, 
0.313886071618931, 0.189811063887099, 0.207914038187567, 0.283587437507120, 
0.190557740108536, 0.387538394638845, 0.397042268984619, 0.376928217973835, 
0.399805279770881, 0.399364187176024, 0.335748654063019, 0.354451668785664, 
0.376819292662709, 0.325100754247405, 0.339551183416849, 0.184662382560016, 
0.143822397973317, 0.240152736448066, 0.270284003892908, 0.374125497167873, 
0.120099446415614, 0.192136213335180, 0.270688801624355, 0.333560058785007, 
0.274116193153894, 0.250695593904545, 0.186860812613109, 0.258381353617176, 
0.326436823854068, 0.448048952945474, 0.367805634884701, 0.236142609130569, 
0.296044622522833, 0.362956505795725, 0.253438161744170, 0.213067181327640, 
0.313158420083203, 0.364085904869172, 0.240450503974725, 0.189507819093801, 
0.365530346706815, 0.338063009003964, 0.336071452536147, 0.291459506139247, 
0.205216668899046, 0.247104264447425, 0.164470190069344, 0.21434096863101, 
0.271043656023124, 0.388028686379212, 0.252800141289917, 0.456182703093988, 
0.384543923065312, 0.253900587926055, 0.183753906815051, 0.303854425750860, 
0.219014943808325, 0.455685303149393, 0.240594357817259, 0.304437148746414, 
0.264114069470970, 0.148402250712989, 0.327937083286026, 0.288515734686725, 
0.126292999287355, 0.179833573558278, 0.157693955952215, 0.372228856783103, 
0.396817390377054, 0.389516511100033, 0.273882623040506, 0.463944501356980, 
0.281273559504935, 0.370886215165323, 0.342463828119788, 0.264583966280847, 
0.253512913698592, 0.377784433024825, 0.266568585320532, 0.372732686413899, 
0.378406685513749, 0.278258712808607, 0.296324772029655, 0.316561098872129, 
0.181603543967039, 0.190070794227233, 0.280606689557807, 0.157116651341271, 
0.470540387428095, 0.270093288465753, 0.292682272346312, 0.389647449507309, 
0.245047786289462, 0.496129234507904, 0.370612005708072, 0.423488736461002, 
0.427348559222904, 0.270421633998093, 0.293661557501154, 0.306966904798979, 
0.406718508267724, 0.265286812227663, 0.320367627317342, 0.402003258588003, 
0.300777987051637, 0.276380295427784, 0.239011007138764, 0.292207742029303, 
0.417089636884239, 0.272604598331525, 0.344054433461825, 0.238217294482249, 
0.386001438230229, 0.198667396496781, 0.199333222787497, 0.39416933810157, 
0.391978249761949, 0.263301577187044, 0.237740088915738, 0.277832050810526, 
0.294143804616220, 0.234925159227368, 0.287780914523523, 0.244613032926663, 
0.232778710454077, 0.129492346240460, 0.246969078621474, 0.227361804953685, 
0.285190950037132, 0.323215195950618, 0.433679679886525, 0.257134542763472, 
0.293023333763064, 0.324054103176763, 0.428613825271138, 0.315440504768884, 
0.44494606906786, 0.278665387715623, 0.241892191168477, 0.0956795397813773, 
0.300468401764947, 0.308415891183756, 0.268490977404901, 0.398837579571614, 
0.283480464975654, 0.216335196244276, 0.251384230189473, 0.303017600415363, 
0.259220467464913, 0.272558063313604, 0.221808663960347, 0.364315751389055, 
0.461451944000804, 0.244811922304556, 0.397627425211789, 0.223515677170439, 
0.573292282176664, 0.252948290950386, 0.310073819982565, 0.452173604007829, 
0.0860339946061392, 0.280845170431631, 0.284533363681779, 0.329905649011731, 
0.332323282238139, 0.352513767983741, 0.221876158967875, 0.410095157106422, 
0.31112330925707, 0.27803784069737, 0.281067800496471, 0.314066595661205, 
0.356066669049746, 0.409307005997899, 0.189898549262344, 0.282695277195066, 
0.318097147081586, 0.380345922409128, 0.379398629305418, 0.330875686651801, 
0.320645146468964, 0.283841566999485, 0.378310324263167, 0.246178432429005, 
0.42482719913605, 0.343113631947670, 0.248460549176070, 0.289670793625384, 
0.193851958637086, 0.430666222314123, 0.327113112356344, 0.443507705715484, 
0.294392489499136, 0.44366652145936, 0.281792037971179, 0.193044937418336, 
0.256508535243828, 0.316337115968433, 0.261430299165640, 0.294425110066994, 
0.50859243162003, 0.3874121862643, 0.414244166252704, 0.415011836021617, 
0.235558349969549, 0.287516469310579, 0.192514052070101, 0.295785639321579, 
0.282926829097319, 0.313935044517655, 0.273195597952992, 0.438609533569729, 
0.186176187848225, 0.272203676216657, 0.218796059073894, 0.289962819490831, 
0.132018872142369, 0.153773419659025, 0.285509300307287, 0.301408718885617, 
0.167392686232026, 0.209613206207342, 0.354585074518708, 0.433783754277685, 
0.269322302804673, 0.325532161376140, 0.356156634535786, 0.339740153496334, 
0.478251535650348, 0.213323751167134, 0.363945261017057, 0.337679244163547, 
0.185029835067159, 0.270836130214935, 0.331820913544343, 0.449150853651689, 
0.38240795054009, 0.402988933137230, 0.275986411264949, 0.263537204352645, 
0.234092373941191, 0.357850695720506, 0.407677477893575, 0.209459042630888, 
0.182459091342364, 0.282469746813166, 0.243207582907600, 0.258068007965924, 
0.193804582376260, 0.379353868243927, 0.338578611610950, 0.36062243852432, 
0.290632915238088, 0.337649940925065, 0.173209900550485, 0.0817749346424572, 
0.38915374165892, 0.374034593117846, 0.260987645326919, 0.439866769160186, 
0.212722236750925, 0.412623913832649, 0.252932234620333, 0.218004407976183, 
0.296599100074426, 0.395178378010789, 0.273502080887753, 0.210899200934730, 
0.314842518302186, 0.202756199700653, 0.319656820464434, 0.141147454817745, 
0.149614098377708, 0.462272804595893, 0.177072250752918, 0.554109654649971, 
0.235857621246333, 0.324947726797058, 0.225415031751644, 0.216251152041582, 
0.520899597515898, 0.254647998232891, 0.297685760283216, 0.263784296158177, 
0.226887091443713, 0.315416895915306, 0.271343972031310, 0.213115995099655, 
0.365504217802620, 0.282014095766976, 0.223433727680515, 0.367189830129236, 
0.37982285955008, 0.221690436479883, 0.175621868602620, 0.229110955365234, 
0.310974647428534, 0.286241262004743, 0.438768753509394, 0.337131439423919, 
0.516039896932003, 0.0847526468121236, 0.282055141414891, 0.236765979569198, 
0.205717774134114, 0.249883147269389, 0.364438340323767, 0.278131327424292, 
0.477461374188740, 0.305529925597791, 0.397037293195195, 0.338315110471060, 
0.396402827460165, 0.273239033314708, 0.302988612181024, 0.158719720246816, 
0.255036784102598, 0.347609637295466, 0.312067021156325, 0.53452473131724, 
0.252803222947064, 0.216632132912815, 0.418664295241200, 0.139005235281901, 
0.60233754196305, 0.417303282427967, 0.326780961193811, 0.201606107497473, 
0.271991148095556, 0.395773867416531, 0.119349308183216, 0.279840525121848, 
0.174482778375371, 0.403680331698536, 0.172360863595171, 0.353965323567753, 
0.338735949104654, 0.336076610198242, 0.356527427855942, 0.308867745210644, 
0.336989441226411, 0.206431808441607, 0.289767403545155, 0.387767613032884, 
0.179298786960691, 0.298665758827919, 0.356123379839465, 0.377567129956492, 
0.364518165405706, 0.139498977978797, 0.279746803871269, 0.389629725258273, 
0.374918786805478, 0.196968748090336, 0.378815203450529, 0.354223070184722, 
0.0752096605124568, 0.373159989050389, 0.341268700529002, 0.416514660422223, 
0.333577464991267, 0.271580181799793, 0.434778537000341, 0.327598612214115, 
0.309692429945023, 0.326605943798018, 0.341151813119466, 0.254767951806885, 
0.105437543064095, 0.513165334931681, 0.326064751324158, 0.387745221179094, 
0.337999728738536, 0.392220512498902, 0.381298311042119, 0.144192966469998, 
0.361377366900587, 0.426102094830625, 0.331411518559774, 0.309024821458306, 
0.349888779710016, 0.268563966145092, 0.36373852452048, 0.0929901641998691, 
0.319648869341217, 0.165108079450690, 0.267632899191503, 0.386924609502451, 
0.397813813036434, 0.245524573814489, 0.393619638694470, 0.308899807110012, 
0.380418190741014, 0.298345443005431, 0.2786449234806, 0.379643449521795, 
0.215968187587085, 0.231459807618663, 0.27287916160791, 0.267003924806458, 
0.288214530601621, 0.319822968146396, 0.272356766215393, 0.217767019128056, 
0.341311007943180, 0.276512167954277, 0.305013313686002, 0.135203708473457, 
0.268458593817411, 0.212169121240242, 0.246823565371914, 0.196442334300526, 
0.279427886741931, 0.286204822087724, 0.448125906370511, 0.301557107228816, 
0.393810229389220, 0.0199895250090078, 0.3350325856436, 0.302190517308928, 
0.263226837971794, 0.230872573411548, 0.160557500331591, 0.394555443812513, 
0.263172112884393, 0.213319744317606, 0.243797102252389, 0.510337945137145, 
0.23744861104501, 0.389099765102191, 0.292241798318203, 0.371215548589343, 
0.301525955889235, 0.225217221089219, 0.357395702628227, 0.36571588163771, 
0.3004007501332, 0.286953513893729, 0.415745063534197, 0.417724537759392, 
0.303829376925814, 0.471199686769124, 0.200037188833258, 0.327291685324928, 
0.293687680543557, 0.285758385674755, 0.324283650260438, 0.380355882780703, 
0.397481860325906, 0.176520308711731, 0.451307005136828, 0.244251856560426, 
0.301809988600825, 0.320560872285447, 0.267134057251059, 0.415898373290247, 
0.286535358415175, 0.455152599058517, 0.42679414906994, 0.390994018736555, 
0.338209670523987, 0.371917136254733, 0.371292429570881, 0.224069664737543, 
0.191596658829988, 0.432595429131131, 0.311067448280207, 0.205079229039871, 
0.31112404543446, 0.377590934255341, 0.439024104587866, 0.183204631802051, 
0.262126132268393, 0.336308965506642, 0.315907212597558, 0.451572964618328, 
0.300315627575012, 0.447833207877906, 0.427310696062467, 0.295796343327417, 
0.289634929202634, 0.203013415191572, 0.341747605435065, 0.362597208040640, 
0.36273215341416, 0.372272187110015, 0.339498924637233, 0.247328766152537, 
0.244040312805412, 0.204030072835463, 0.249988648746162, 0.364923425114672, 
0.254005524568805, 0.404552778630262, 0.280371291786498, 0.337068193849500, 
0.090016416987439, 0.213395968895638, 0.340402786463672, 0.305935740855063, 
0.329570148822758, 0.356031199700021, 0.124937446542103, 0.425537232516622, 
0.268701586487124, 0.424612132489619, 0.220788711001921, 0.262632230130394, 
0.280767375250282, 0.344172281983723, 0.308040447622594, 0.267515204784048, 
0.452643132329997, 0.335557394892898, 0.378547569398058, 0.135856844637892, 
0.324298914656653, 0.195810379881281, 0.206445945916347, 0.317149932105562, 
0.367933867119325, 0.291662814002542, 0.384675032242618, 0.256298683393202, 
0.298829832733193, 0.359534402821542, 0.425870445130754, 0.210416108559828, 
0.581990475551143, 0.137233950045344, 0.535273975998222, 0.685326217004716, 
0.655576645090559, 0.59417424215944, 0.560768804561701, 0.511217354215446, 
0.536310673012915, 0.505730022171361, 0.637358839942153, 0.560939218049262, 
0.562845879715207, 0.513589389563482, 0.555579789546023, 0.608812841114737, 
0.607433037220888, 0.595077200005055, 0.632280613908486, 0.649817585269606, 
0.608781016479189, 0.599074939058189, 0.630961955435467, 0.516767074522207, 
0.459274131501217, 0.556258000671318, 0.564701004871853, 0.558635915565092, 
0.756029806234416, 0.710610783275298, 0.527597619142548, 0.689559091936037, 
0.650913034099474, 0.636578091525903, 0.656604384617098, 0.599488111578725, 
0.639568600145382, 0.553366530549597, 0.814190540055685, 0.6028724245519, 
0.589976270218032, 0.572805037819789, 0.545301575696918, 0.638885344453945, 
0.591862935192609, 0.507238275289189, 0.604645848644423, 0.570562335199597, 
0.68710414306217, 0.634550349694371, 0.701321694981946, 0.499152232499354, 
0.606659373372978, 0.541190307569121, 0.547997096046744, 0.651566926940302, 
0.67037327557279, 0.592110412713252, 0.399241546398588, 0.540915866963088, 
0.562265000369127, 0.474641249499891, 0.604117674076679, 0.460877052525693, 
0.640965875659125, 0.530527820470046, 0.535131780246411, 0.688059743623115, 
0.633262382775387, 0.591970214559217, 0.614940182673448, 0.524441724859905, 
0.613608122739472, 0.570865962771767, 0.584169807074049, 0.630594761517859, 
0.53884166207543, 0.587379665087654, 0.510642066397389, 0.493737376811086, 
0.598712791862981, 0.534750203113786, 0.501263584594201, 0.556951436885928, 
0.421649499108029, 0.544727612544047, 0.629343614945322, 0.492681587682051, 
0.499794642544889, 0.698987471483144, 0.543700468606677, 0.494519561234692, 
0.658425150080215, 0.558909725897542, 0.677643218309241, 0.593457709783681, 
0.648987628983372, 0.678007946019219, 0.635548885557585, 0.563749099447694, 
0.569087014272451, 0.577867905777967, 0.67587131753715, 0.397866506574368, 
0.59971583187771, 0.621350562422746, 0.618875452685713, 0.577214992592973, 
0.52343247112041, 0.615518586946506, 0.563464649885561, 0.723682466229112, 
0.527714980824223, 0.63972769880531, 0.627477383336035, 0.647204305467335, 
0.596094572025729, 0.588002045786539, 0.568713431713121, 0.613741825872194, 
0.604601884726364, 0.702021448178532, 0.648722327817018, 0.557836078963897, 
0.559718770457476, 0.573458526226682, 0.554032487204233, 0.529154757602743, 
0.564470016071057, 0.651606539014667, 0.568967702145262, 0.530823242528950, 
0.657344063126226, 0.563351577293112, 0.567653086631664, 0.538090301600132, 
0.557636178172904, 0.784711576688502, 0.597590812343864, 0.629903176188623, 
0.656474302367481, 0.626725372265676, 0.527487143932535, 0.613783095539266, 
0.614119480472102, 0.486424769472254, 0.586737569398511, 0.517785191052093, 
0.671944269860597, 0.679433210299562, 0.69324258657142, 0.551007906031375, 
0.558505360528437, 0.471484982989906, 0.493158916191425, 0.671920894313502, 
0.676200650246136, 0.60590630902036, 0.66705084835379, 0.612998274904274, 
0.663225869118908, 0.59640700113632, 0.683887114517075, 0.498749900972259, 
0.57267639373277, 0.652180908129636, 0.481724003810517, 0.563324086626197, 
0.436007355514673, 0.660208539549111, 0.599080351365829, 0.528990985628679, 
0.581374223870922, 0.4724594221839, 0.635349324043695, 0.398747358107638, 
0.659330531257351, 0.643300917228067, 0.599334199051259, 0.49237689879083, 
0.48524249242461, 0.561429251573293, 0.571629553691845, 0.572950979974418, 
0.555055914285287, 0.653965494284657, 0.433338991003244, 0.578690550144855, 
0.611022567630047, 0.704746084403373, 0.638160278600776, 0.652507603642225, 
0.681808395053505, 0.598122734936254, 0.602534247730853, 0.519546633445257, 
0.547640886605878, 0.767073253456735, 0.535497563996464, 0.511654844749307, 
0.718706558640124, 0.519981407212113, 0.588940483099147, 0.627109182571663, 
0.509410557047391, 0.675875738060067, 0.63445852030119, 0.698715291519407, 
0.659140161240468, 0.572305793074846, 0.562861144152527, 0.718333120085872, 
0.541734192947628, 0.620248311412211, 0.600767065623157, 0.575056473624858, 
0.585280573544804, 0.599076757338845, 0.577596790153659, 0.666471406966194, 
0.546732916099162, 0.72030818123907, 0.604429531988735, 0.560295018716714, 
0.552412735537015, 0.614866248192581, 0.467857414968890, 0.562374643177905, 
0.618307492192997, 0.670200995729922, 0.495883440226779, 0.535342843284633, 
0.65679965374279, 0.62490735071349, 0.528742151932398, 0.693925981303444, 
0.784403996998668, 0.467230986533076, 0.566493820809927, 0.557465879875614, 
0.578690793004022, 0.678416639769444, 0.59961325246758, 0.598103292512908, 
0.654266776478869, 0.580357889931423, 0.515326065302768, 0.565990957372164, 
0.52147194391731, 0.567721351061809, 0.575684812553887, 0.593574674180648, 
0.585492833342438, 0.510689305813207, 0.504747442447997, 0.533726746141948, 
0.632079342369624, 0.571793644525262, 0.662460657353206, 0.515142437196802, 
0.553787564901652, 0.6656299413796, 0.51657215510407, 0.508671833639607, 
0.482391460286084, 0.635683514048111, 0.675685693619914, 0.663290009265534, 
0.660211401305067, 0.637667418629708, 0.60943596372627, 0.724739005856371, 
0.604291151570702, 0.535524895627004, 0.562923246438362, 0.615149873203549, 
0.584054493260968, 0.593104151905127, 0.67302408852701, 0.44164390452415, 
0.64726904999542, 0.564892769174624, 0.674163797318993, 0.596362580294256, 
0.577118105017776, 0.57807463870339, 0.573342599438294, 0.528299480722201, 
0.649966028855265, 0.600692507286303, 0.562279056402561, 0.667188411923634, 
0.753714854254465, 0.656288453088104, 0.604875062368367, 0.494597680883526, 
0.507319605223501, 0.576939428193923, 0.678591614466615, 0.550616978324605, 
0.58733894610835, 0.697274599931259, 0.509073101096324, 0.499677419952158, 
0.67592150339419, 0.604753037409616, 0.529743118411741, 0.562744016074865, 
0.536050356784, 0.608374727063229, 0.678684592692837, 0.510776817198888, 
0.571038192407594, 0.689031997171587, 0.72873915083612, 0.679778363527206, 
0.625651727235778, 0.596480195223194, 0.642171088669421, 0.603114506638452, 
0.532853103195474, 0.519539813803806, 0.648686886042931, 0.534596483681136, 
0.716005824483569, 0.645225964978186, 0.670300257678272, 0.550202987128687, 
0.605006735500235, 0.589330512372233, 0.62371008561918, 0.636059139879495, 
0.594265402243227, 0.599093488907866, 0.619500784079867, 0.681580551268064, 
0.386899202907572, 0.612108077015699, 0.575373315455142, 0.517790907498188, 
0.567197577021492, 0.642798217279244, 0.547401990635632, 0.635155932754336, 
0.715446132504028, 0.601242363126964, 0.591413301821294, 0.644076795040849, 
0.511929279476414, 0.48719142972862, 0.565652381896886, 0.628229504442603, 
0.63236034311059, 0.635404591655916, 0.402892385090165, 0.621161956501248, 
0.605704652002076, 0.666599231188624, 0.678331433880553, 0.782866332411606, 
0.584251692496099, 0.640695662657135, 0.414441766472139, 0.619332608467862, 
0.548217963752092, 0.493608719241161, 0.534954311116144, 0.754597830242541, 
0.557078187884841, 0.663991238861686, 0.574729666853914, 0.541685769817677, 
0.55095430910351, 0.697932513994859, 0.602901952411634, 0.555922432842853, 
0.625396171404363, 0.572671522080919, 0.563863017760252, 0.692177507583517, 
0.675447991005372, 0.590022364374373, 0.54553175068815, 0.681924251716822, 
0.639192706144421, 0.598746512549312, 0.724205042842098, 0.613735663644464, 
0.557637026273072, 0.597556501367287, 0.679072917084644, 0.471465010285506, 
0.445425707880605, 0.63038702733507, 0.65948004701759, 0.572482652222315, 
0.520991711175504, 0.640995188992749, 0.546122091505459, 0.63432866067961, 
0.70539346886841, 0.694232605994478, 0.582694157782528, 0.74260650366456, 
0.603246123062715, 0.672750451116502, 0.582627519171146, 0.534468465897576, 
0.607534528995029, 0.681602940692251, 0.668834287920997, 0.578394142400282, 
0.51065750882744, 0.654458964935964, 0.505236614842521, 0.572250155034307, 
0.564933835537712, 0.672182010579497, 0.678377434251853, 0.462114371574126, 
0.727013035042587, 0.609713174945406, 0.553919754631861, 0.680176582709133, 
0.684994027316616, 0.634283051050763, 0.572286100748097, 0.496201093584299, 
0.573405892656406, 0.554492052860259, 0.863194582038267, 0.527890027447095, 
0.638035533780514, 0.59629995445517, 0.627455644936035, 0.499182431637016, 
0.458804350423605, 0.483041100017358, 0.5230743139639, 0.651869962189925, 
0.552889651686194, 0.545521172830803, 0.532924246557826, 0.683709183498646, 
0.612535287308371, 0.579288902807668, 0.54752471842644, 0.702164812878534, 
0.615198228724768, 0.595669683286993, 0.610175650367509, 0.537346831302303, 
0.576228087652904, 0.565264992084838, 0.683840199948456, 0.682154412774282, 
0.707345522158008, 0.506328019339791, 0.627875289959637, 0.613858937408062, 
0.699288819630885, 0.537899943060221, 0.513850978213273, 0.610881991418292, 
0.649650444100569, 0.563697568136854, 0.5716781907138, 0.595597236877924, 
0.59976590348599, 0.625054105070236, 0.511489776681411, 0.558281864442218, 
0.544507906649788, 0.709104068283937, 0.574922793364562, 0.546257115211629, 
0.72102274405517, 0.450490578764817, 0.628723495816117, 0.593662686881767, 
0.618757988866413, 0.658084005446277, 0.610953531626945, 0.635833956849187, 
0.660732691465243, 0.665443153455964, 0.649149238030126, 0.578752339070155, 
0.600303994829389, 0.66453943540023, 0.6109459778514, 0.646509164013207, 
0.544379432150094, 0.634020169336635, 0.667071928055344, 0.541647402798745, 
0.525333352602582, 0.624617647686803, 0.712729904978993, 0.6601039563703, 
0.572863313286675, 0.68761247781553, 0.794676923343112, 0.500487960307407, 
0.508379412680397, 0.619174291828254, 0.51748168021322, 0.672469006934975, 
0.53821570815559, 0.708837377565995, 0.58824350168657, 0.599158581337668, 
0.651441491814562, 0.632333265171346, 0.628574658990426, 0.604003363497703, 
0.506607623290029, 0.64501013166678, 0.405237498408183, 0.627674246613382, 
0.604813927231492, 0.620134976437917, 0.583942356856188, 0.569292906749886, 
0.608673048564336, 0.553389617938207, 0.502959198846434, 0.577903245644031, 
0.544369982160916, 0.63419821079148, 0.690457808307881, 0.652840229154042, 
0.592714702747804, 0.500836697604274, 0.595352497331367, 0.724776998769296, 
0.528897192276552, 0.554165544635977, 0.657096669961956, 0.570945280055265, 
0.613128840628074, 0.542153164431318, 0.56812356887322, 0.541549640273682, 
0.439568402257697, 0.633916222732154, 0.59598524330119, 0.626361158020914, 
0.639652712483719, 0.467943624446697, 0.595017304312952, 0.690189870511769, 
0.710695138293527, 0.635966380163447, 0.643401987862308, 0.635682007111815, 
0.586606850852168, 0.530702432515046, 0.509555181230811, 0.599847904900129, 
0.504904374417537, 0.563637442817241, 0.545655369981132, 0.588996751827443, 
0.602728115434886, 0.63951589605154, 0.596757668215174, 0.592371405606963, 
0.652241348932423, 0.759359577547093, 0.518451057641751, 0.59284359132608, 
0.514334308458490, 0.61240460574925, 0.736952562169632, 0.597054279100641, 
0.664542331244724, 0.586370940744854, 0.525341976086941, 0.642795178011713, 
0.516319013887553, 0.59395483820697, 0.583133430566191, 0.693663896315993, 
0.575462187391724, 0.64644356296992, 0.797895756478978, 0.48323502140365, 
0.639602860870894, 0.638236191146594, 0.611594139985549, 0.482273311851283, 
0.655049752724567, 0.58901105834001, 0.574759736374103, 0.620596625071988, 
0.747596768261774, 0.610949788680166, 0.602016659494189, 0.534960535323138, 
0.624812286772204, 0.476993476151851, 0.461517247447866, 0.663706187133542, 
0.57482534161639, 0.547653381138793, 0.505742007051444, 0.562914039321424, 
0.462762294443601, 0.529386799305411, 0.415402193956868, 0.593969798071248, 
0.531129707350509, 0.628304841053577, 0.645261883743624, 0.758025060001934, 
0.666051620206512, 0.594753476510251, 0.556873562944975, 0.525532632633701, 
0.561897889878773, 0.567559887822321, 0.56538467279238, 0.657994717937803, 
0.64500972766179, 0.548559701918949, 0.655486881380263, 0.669814027435621, 
0.636720719036758, 0.526634421370796, 0.619713057646812, 0.682592219039848, 
0.517104377439247, 0.61214842288813, 0.602769331569285, 0.608656770628809, 
0.580906897240618, 0.609004347140515, 0.527526767855431, 0.520671163361109, 
0.550051808205483, 0.543113838998497, 0.549884053397161, 0.505765535468624, 
0.588758871291805, 0.519872053511369, 0.621966197350329, 0.532418371272631, 
0.636063441753428, 0.638773140706347, 0.579572967316924, 0.532119348232434, 
0.629207014104475, 0.645304121866089, 0.654113468711987, 0.574987617042069, 
0.649716605198868, 0.540361699959013, 0.549242741773429, 0.626348107543891, 
0.564981551109749, 0.637618760466777, 0.559280663793821, 0.668583202408035, 
0.554545528982967, 0.554446062835598, 0.618193785545047, 0.652860126319253, 
0.622350713686167, 0.595112044710207, 0.680219716968169, 0.563304593521974, 
0.525212050114071, 0.580828544444185, 0.561868647610236, 0.500334061878153, 
0.685813105990609, 0.518475382909326, 0.573844503541968, 0.645417409040205, 
0.592958349506943, 0.602346596743258, 0.712197146973897, 0.686118986799479, 
0.747827017527924, 0.693267269311882, 0.625631603839825, 0.547576496722494, 
0.543477307579805, 0.650722935004236, 0.702199297212564, 0.674513470795002, 
0.612737857863886, 0.539430091673946, 0.616210964085038, 0.607652080071275, 
0.558088774603714, 0.559681291009321, 0.705863847291028, 0.734375083809196, 
0.638065151171044, 0.549471016639594, 0.692431393407462, 0.537501391951484, 
0.468857401286079, 0.602160728046204, 0.655566724471136, 0.572417987318205, 
0.734079719835057, 0.652980365904244, 0.627556639857851, 0.700919926874611, 
0.612572799481989, 0.662791224760695, 0.702921075177463, 0.601917974877468, 
0.679131072692636, 0.689521075240493, 0.612069856762067, 0.652729439125714, 
0.664894230853626, 0.612961091006248, 0.544591307312024, 0.61888133404567, 
0.709917397033107, 0.417445179090467, 0.726974315260806, 0.660918126397276, 
0.580316985802858, 0.681710518258885, 0.631063722891508, 0.582996597607828, 
0.627638187914036, 0.644267845106976, 0.658594183719772, 0.641019546516591, 
0.660723552923977, 0.635900344263507, 0.63792714438524, 0.560757316515635, 
0.690344708789015, 0.601024361353534, 0.574168317022904, 0.480326102576261, 
0.60338057938343, 0.619649405494741, 0.830632564551164, 0.732787209937462, 
0.66606906177907, 0.563165966925786, 0.726474151264159, 0.550471907966095, 
0.664173866647708, 0.510630846664696, 0.627298931857038, 0.651001317485124, 
0.604666175104066, 0.60880644295523, 0.716709187551037, 0.630187179686091, 
0.484756731052487, 0.639935803115804, 0.669205546357685, 0.608327408967544, 
0.576365353517966, 0.618266776636011, 0.442875029764849, 0.499750002668966, 
0.654084420923477, 0.454309605698178, 0.571078163592083, 0.51316942930399, 
0.587606778969637, 0.60927729913123, 0.628657218529541, 0.583711654142323, 
0.515853177860883, 0.55806039236246, 0.687391393950379, 0.568888793253495, 
0.668093970114663, 0.538581813233998, 0.607294515321844, 0.54937491068642, 
0.624826725648918, 0.663993785132628, 0.514719054015837, 0.53583403258564, 
0.57162799957401, 0.479841043679139, 0.66752610597943, 0.594763407879586, 
0.619677927677367, 0.607134286912942, 0.447233045221833, 0.72449817535809, 
0.65403782766105, 0.541395716514186, 0.698912696318236, 0.51344769868455, 
0.619816944005832, 0.572971728368481, 0.624950771522652, 0.653297637900981, 
0.517107595800969, 0.523022162342946, 0.575585559397692, 0.58757381360034, 
0.668357561617667, 0.610403478051234, 0.559062572733979, 0.650496120871151, 
0.598667716799367, 0.576308103443102, 0.505390902808581, 0.513624565697632, 
0.668853269124268, 0.691601959095327, 0.517301395561874, 0.487120131689673, 
0.705796556017303, 0.583546544082346, 0.736371023987767, 0.659101611982315, 
0.611855912513961, 0.627154173055549, 0.69213669578511, 0.644534076437263, 
0.59885364097096, 0.694374447677469, 0.644187858800969, 0.661940571695549, 
0.600884312440092, 0.695624159998908, 0.650685035137961, 0.591952412211102, 
0.53247539317357, 0.626034347914787, 0.640541544644112, 0.70177858913556, 
0.686463963541925, 0.595744524392107, 0.581783822342958, 0.643801394834452, 
0.65354457640802, 0.694869201557362, 0.56225735521657, 0.496284705142608, 
0.659830587741465, 0.694883314848268, 0.567986923550694, 0.61612397587643, 
0.666000402897705, 0.60822130874371, 0.531562923324611, 0.544880680744067, 
0.587779375346178, 0.751016052721896, 0.572135071832594, 0.732308508803577, 
0.578909823908528, 0.573446214651537, 0.584813859173096, 0.58272324188445, 
0.586738872739408, 0.567684109942101, 0.617441561629116, 0.673376251556639, 
0.67832999435775, 0.554187382551919, 0.399943339796387, 0.375819875424161, 
0.548663433686414, 0.584439594592107, 0.741353058982255, 0.578012980918759, 
0.707515415037109, 0.603328541395658, 0.528494688937089, 0.565979725056315, 
0.589053156627392, 0.666577593411744, 0.747414785868162, 0.58113085785441, 
0.497275506067485, 0.627402936307494, 0.671547372748919, 0.636806365543827, 
0.604931144259916, 0.692620716507621, 0.668826548545108, 0.549549300746301, 
0.598876746510796, 0.642082084645757, 0.493746413167459, 0.683601735499377, 
0.670945756788172, 0.555523632396076, 0.620919787541085, 0.669729690250629, 
0.6069918376648, 0.639822249826033, 0.544330139720448, 0.589586723570833, 
0.582027588483727, 0.664754155566592, 0.622085832266555, 0.442705658202177, 
0.556873551714845, 0.458233375673186, 0.716254190585346, 0.694740542778941, 
0.548361219420893, 0.609976738324618, 0.633054543588131, 0.665890351199572, 
0.65499821022136, 0.558374659744969, 0.611190243726063, 0.681787198517437, 
0.53963240214126, 0.562012181297865, 0.633294826614352, 0.527084284677896, 
0.767307118222497, 0.608314066860381, 0.570903357321799, 0.668333682707608, 
0.626782200471016, 0.488877239278766, 0.584346234063142, 0.455686327026813, 
0.527476433791027, 0.576121340919262, 0.525871308966789, 0.599117121403162, 
0.566902891924144, 0.624278945139276, 0.531469225236733, 0.534696524608396, 
0.597113535327902, 0.693346577476915, 0.659051472045414, 0.626308937109803, 
0.661427189118647, 0.52714002041538, 0.605395513005364, 0.723507580617497, 
0.607875703563261, 0.55416404460154, 0.513794564517697, 0.539030397223352, 
0.585819216537946, 0.517362782903373, 0.571390946662525, 0.579847001591318, 
0.650274880495488, 0.740287126209923, 0.614606080730683, 0.633735399397667, 
0.462655430761957, 0.510913943924825, 0.51803670959134, 0.645099671116766, 
0.585944159541628, 0.625057537933608, 0.73743221685805, 0.571657091205348, 
0.649159790345398, 0.637403337526113, 0.510205622356949, 0.620404766634886, 
0.584222687478061, 0.537772375035538, 0.669963834044145, 0.587092306694261, 
0.550614412031287, 0.583104408460953, 0.497429993053663, 0.678738925040723, 
0.608510897894287, 0.578064469698389, 0.605683278403113, 0.521810010106318, 
0.694457376128932, 0.621057565929143, 0.805265765407471, 0.56871907388536, 
0.67600355920237, 0.529787914010927, 0.675238873934243, 0.527163430364277, 
0.636430865738231, 0.612368462496688, 0.612351323467236, 0.67284918670639, 
0.68713205335069, 0.509920781097388, 0.698420336738808, 0.582819025911295, 
0.661448068243693, 0.45132519850236, 0.894148588650312, 0.84884876877944, 
0.863509375578681, 0.897967152601242, 0.921985343175084, 0.960690655059765, 
0.844864816987235, 0.87855819161713, 0.871095228256403, 0.88388558840857, 
0.877398495165292, 0.877210977548808, 0.877199337760814, 0.868369873673868, 
0.87461565034496, 0.854932565696351, 0.854570336810173, 0.887482577692738, 
0.911241311594928, 0.823983352957513, 0.911312263435584, 0.850629742700925, 
0.904234086875526, 0.942694609569969, 0.891423263555778, 0.916302875054566, 
0.85665613513272, 0.817908265910392, 0.889907269889593, 0.887654977053026, 
0.879973745213378, 0.866105503110243, 0.919235960952011, 0.866186615670541, 
0.857839359697407, 0.915228953637569, 0.936120734775144, 0.928146123660317, 
0.859785749815716, 0.85373259420612, 0.893926386626618, 0.897713536133252, 
0.950932577745231, 0.895499036300444, 0.929903406033985, 0.922020153721122, 
0.903329904709516, 0.883204563119376, 0.860834080233148, 0.890566833785302, 
0.878266189537847, 0.873973228445133, 0.90383506669439, 0.913739825285994, 
0.878940719059994, 0.904060012270837, 0.855125552046541, 0.88389493634577, 
0.897048266441097, 0.893147500893795, 0.946961215990304, 0.871810454091591, 
0.90820938695502, 0.955735283062472, 0.91495048296537, 0.912513356486385, 
0.937660668841275, 0.913964938191405, 0.908497882373912, 0.890049426777603, 
0.848130778895495, 0.895808866958568, 0.890379909362164, 0.937624578701728, 
0.876250062886346, 0.889130282638573, 0.88300153965398, 0.844923111040596, 
0.884390805415769, 0.839382973743764, 0.88907572458529, 0.87284729990182, 
0.898374078673504, 0.781106243640088, 0.912139447904933, 0.866819415488217, 
0.846335627417633, 0.843977083681774, 0.956357412239765, 0.88000706056216, 
0.915458293498622, 0.93526578202774, 0.920956677067376, 0.875462704673343, 
0.854106918892976, 0.884579584602664, 0.806817564130055, 0.851578900665292, 
0.825951477658971, 0.877008438946603, 0.831057628764638, 0.834740935848622, 
0.92486182635472, 0.94145238367329, 0.90749204241963, 0.893877533311508, 
0.850589359360034, 0.89840307537485, 0.896498111386711, 0.899388612787895, 
0.872754399959414, 0.890733876540142, 0.834382295559833, 0.842716168033258, 
0.85170438966102, 0.923397276020885, 0.92225272564635, 0.907480741560386, 
0.833840481569081, 0.913892669923575, 0.89767582292993, 0.892972331286901, 
0.912353734217306, 0.876678796125443, 0.904615939102602, 0.86356005754351, 
0.8675433176984, 0.879825470191277, 0.870938670122366, 0.83607929971089, 
0.872178860352707, 0.92543561126077, 0.824487821924692, 0.868013692001074, 
0.891945300612901, 0.885467659792331, 0.929156633213392, 0.914095641822772, 
0.830919563849709, 0.87435201853388, 0.88000690241321, 0.901126125403784, 
0.879386833325193, 0.856011907337711, 0.919255139339712, 0.94224592775871, 
0.885415683796284, 0.8815661050856, 0.83334498835902, 0.87993564477134, 
0.83596496515598, 0.896983209934654, 0.893805761117705, 0.9145276759904, 
0.930687615897485, 0.893842572007625, 0.872314889087184, 0.888570534782038, 
0.814709144358044, 0.816157201645541, 0.878337303833699, 0.929793686909912, 
0.832241056366028, 0.87023906801728, 0.893599655312248, 0.886746208146735, 
0.895408486652329, 0.882737547219247, 0.919001911453756, 0.922354806068205, 
0.85660100216549, 0.866495561632757, 0.963848542078497, 0.892842426406649, 
0.838111457665995, 0.869110780265934, 0.919218033923406, 0.857464487132605, 
0.845972414902668, 0.796831724282685, 0.891831662459817, 0.893499685823466, 
0.894415318869474, 0.914907833009619, 0.91037901486065, 0.840125825047475, 
0.929316206776028, 0.88125747067492, 0.85241267761487, 0.888231969349315, 
0.940962477265994, 0.890106902227255, 0.83055432006734, 0.91605707565016, 
0.881546467819264, 0.839671852973628, 0.865328903063026, 0.919363066858166, 
0.888441005964952, 0.817442894956563, 0.831311051119619, 0.85841657690203, 
0.871245115618642, 0.858656652727146, 0.884889136037015, 0.920509924176618, 
0.868423744311025, 0.867170410405706, 0.899161471652469, 0.844552741319514, 
0.87023477005742, 0.884058899895493, 0.87961495002658, 0.809579299316787, 
0.914941309618496, 0.837418079230775, 0.84936128566271, 0.879295644946927, 
0.887805898723762, 0.918017986309733, 0.875216532346633, 0.801546059851198, 
0.910721819275411, 0.911225457806328, 0.822477152651968, 0.822933525421855, 
0.911383347104192, 0.880631352325848, 0.879150875285504, 0.909558592694496, 
0.880193603350189, 0.902096523086429, 0.851546980030828, 0.931470259538553, 
0.940361837254075, 0.880837270875086, 0.867835467560932, 0.876648533267433, 
0.899691650866777, 0.923041695155252, 0.863423633072534, 0.907597014644846, 
0.90314358834388, 0.91080855232146, 0.835718630232469, 0.835065344160415, 
0.868633487761725, 0.906105085629649, 0.849485679595529, 0.926244675605796, 
0.92388150648524, 0.84207683902921, 0.857365088140173, 0.922102185290764, 
0.91270872867457, 0.896301143494264, 0.903683755208165, 0.835607357505224, 
0.854210639004806, 0.893764514883747, 0.858830213385645, 0.90152639215053, 
0.873093553557952, 0.89068409844305, 0.91809533882346, 0.856875049745245, 
0.853310762537209, 0.880080434701926, 0.835719632085556, 0.886132495289914, 
0.852006379106244, 0.904141747152135, 0.895519820457819, 0.866004432488562, 
0.877839452657536, 0.854680948285129, 0.830712360086164, 0.899214610392701, 
0.94726787606594, 0.828575610408802, 0.832701601883571, 0.879733673852955, 
0.844945794814648, 0.880940742822591, 0.88372751076378, 0.912920921401193, 
0.90140232889129, 0.922862682027832, 0.916884801770806, 0.892410792365266, 
0.912010852075782, 0.861572730666162, 0.871345318758371, 0.914889375054313, 
0.827953577234791, 0.897071965269931, 0.906849939887827, 0.933630230168982, 
0.874341396855527, 0.883370688739174, 0.905350912963378, 0.914785015623567, 
0.893599467011379, 0.867050953906243, 0.88473615412878, 0.931342457209367, 
0.925336305520135, 0.905778378643345, 0.809023771574327, 0.851515838128614, 
0.877928287607348, 0.851815860389627, 0.87859054210263, 0.83669033350994, 
0.923889272183385, 0.917625321394624, 0.891493553185136, 0.904409281689131, 
0.844842864414962, 0.87807495214974, 0.919265641924925, 0.91290078828165, 
0.822643706270992, 0.91063702674787, 0.920311211357216, 0.824311076772977, 
0.908842058690913, 0.89387626233571, 0.903683189161019, 0.876213810425727, 
0.873285831252072, 0.812071327213587, 0.890146776355802, 0.936826683972707, 
0.919781747657888, 0.876969382185068, 0.84910040322118, 0.917512786391405, 
0.892270925741467, 0.883307249700643, 0.91646654185409, 0.875875896402683, 
0.877839794277847, 0.858168359287103, 0.86928320076221, 0.892865054220478, 
0.90560189418688, 0.898334703375879, 0.929347047379869, 0.864899328520048, 
0.94050530110484, 0.866537678825947, 0.912882357659005, 0.936022259316244, 
0.814360329195163, 0.855390424323635, 0.885999830520827, 0.903079129762547, 
0.870803080598448, 0.889219486801713, 0.875915866791676, 0.883114794145218, 
0.892783023803292, 0.959481571966193, 0.895831900800966, 0.803455578698851, 
0.860405480175435, 0.860327865586512, 0.921218097273195, 0.888188953059013, 
0.852437626502553, 0.881752889409695, 0.84496132159008, 0.818202837809842, 
0.856785166253177, 0.926605923655902, 0.946815741182828, 0.876641853802552, 
0.877061391259974, 0.847794330274573, 0.848468708903435, 0.936160626504424, 
0.846076201695002, 0.88839059897109, 0.853296149307679, 0.860874160278553, 
0.873272158481618, 0.865140735857688, 0.881131842030013, 0.890733086730115, 
0.908677578917785, 0.933541055697266, 0.92107605929056, 0.858546817475495, 
0.900363985505252, 0.941953506294984, 0.821706864877185, 0.932380253303298, 
0.944233354444196, 0.853152086262276, 0.893588036706954, 0.885116019614747, 
0.93798667089895, 0.863172425394504, 0.892066005855582, 0.915573058167175, 
0.876559797674753, 0.925255291909548, 0.880070510955133, 0.82622781730204, 
0.880565819160256, 0.866292732281264, 0.841901971504579, 0.851858416390253, 
0.903715653233594, 0.908222136441057, 0.885804537691019, 0.944251789252232, 
0.940504469644664, 0.947638583049857, 0.81693838810192, 0.871964747155592, 
0.875233784132326, 0.912909962367295, 0.866975746171191, 0.888899808762008, 
0.875008800107118, 0.886990704373034, 0.93025555676002, 0.869899976696845, 
0.899866821998612, 0.886435475914077, 0.878960520033643, 0.810675919357601, 
0.869925144609101, 0.823297241613916, 0.967457998603152, 0.840296917029392, 
0.856008255553067, 0.912930176505846, 0.852165800321966, 0.894134312052174, 
0.867948615477696, 0.909086022244145, 0.866959052752935, 0.868063482409571, 
0.859773373874622, 0.89487960874229, 0.91395494931842, 0.888643492381205, 
0.87828390101035, 0.927547385936464, 0.924599510214678, 0.926374864390796, 
0.919820671527493, 0.889167069355019, 0.820904967469684, 0.938962810100338, 
0.939059455234514, 0.922600561148122, 0.889019807130884, 0.908979205960074, 
0.884133285011852, 0.926809089863744, 0.86694090339116, 0.922878637159429, 
0.884276425027627, 0.90821336849934, 0.858898770374597, 0.886479173184932, 
0.918978698669495, 0.870113665412686, 0.868670982995092, 0.920143806030156, 
0.916584625885144, 0.847278034154929, 0.929607856089682, 0.910989237400593, 
0.909335546794728, 0.884532198802096, 0.854315130579273, 0.824252539100442, 
0.871767689981293, 0.90763966765085, 0.897188365783387, 0.890665490751673, 
0.840651316314487, 0.868133103775808, 0.873492864767546, 0.877858304866079, 
0.850593754119306, 0.891532116408663, 0.91784663380515, 0.861230265453442, 
0.853852824419077, 0.873311061364531, 0.883639874473028, 0.92143166768035, 
0.91831561556448, 0.908824940216204, 0.947674549372647, 0.897501057257958, 
0.846361542755884, 0.890269179192582, 0.816486041970618, 0.82661859363537, 
0.863947836425143, 0.90779300663059, 0.895735897524553, 0.794369383949562, 
0.888765811108188, 0.879832158826526, 0.865204744278975, 0.912860043073893, 
0.891082689589627, 0.904877119468982, 0.845741830221488, 0.839940363173963, 
0.9117635534351, 0.871951817895684, 0.845449462951447, 0.873664034789858, 
0.908565107294836, 0.906762489608487, 0.897557503423542, 0.930704905013337, 
0.840741013754396, 0.848028634068229, 0.914625132548027, 0.868576438257579, 
0.907330204756094, 0.830388902601899, 0.907686976789042, 0.851824478119148, 
0.860452996884527, 0.906591843332473, 0.886708683756566, 0.872587441729412, 
0.943544966626716, 0.911642035891821, 0.836290599460652, 0.88448398362981, 
0.941004998104506, 0.877961580749612, 0.892924388276719, 0.881680638592417, 
0.858598895439759, 0.830603461780615, 0.885090068382975, 0.921960450742188, 
0.941056650848152, 0.849051010200024, 0.862101762254248, 0.85888041792438, 
0.820515342615322, 0.851775436893504, 0.897109048448587, 0.832623745056417, 
0.923470698749268, 0.839330560179542, 0.881989204329396, 0.778906878933662, 
0.873102240567436, 0.831608563490241, 0.857865552872858, 0.899139044803198, 
0.84621372370245, 0.890694874693168, 0.860818494671411, 0.893402702244747, 
0.874875993339895, 0.850909094016845, 0.916172281052288, 0.907867810837932, 
0.859134737178025, 0.885726415051754, 0.852634564639875, 0.9009387381788, 
0.866865199575957, 0.935797247199663, 0.915446970554129, 0.892729893263077, 
0.879466727311726, 0.91149687130237, 0.95397138539029, 0.824523782567519, 
0.885560143544396, 0.9283759683435, 0.883651348729461, 0.929284541765703, 
0.890105456347239, 0.879057333434274, 0.847889504562887, 0.905650959572118, 
0.735853237657488, 0.87182471045236, 0.909621014224238, 0.86166188046426, 
0.89261614939447, 0.916075347833019, 0.921418861613112, 0.820618348344854, 
0.925418915404022, 0.823662518053644, 0.885654917015756, 0.857849595413877, 
0.909939620122919, 0.89202628589859, 0.903928794262969, 0.867997918244588, 
0.888730443954323, 0.904410701329174, 0.912020967447733, 0.903021903339033, 
0.881275097128043, 0.907173215667703, 0.940319465673178, 0.916868017739022, 
0.844642876841488, 0.927491872235362, 0.803808937229258, 0.841134239985869, 
0.893169367606173, 0.882876505895959, 0.829249603047774, 0.839898604598527, 
0.911096511858143, 0.925918924944513, 0.923417770171942, 0.883759859043511, 
0.892875646254808, 0.921268298656487, 0.891083328219895, 0.90661159162438, 
0.8450230286041, 0.823264706428657, 0.875456316336257, 0.892026843038603, 
0.864131923788594, 0.89726930104696, 0.877027071220591, 0.897124494331701, 
0.87238564165951, 0.890338409860316, 0.841309893942584, 0.897914490271669, 
0.884577154738276, 0.912326472015967, 0.920828180932676, 0.870213931088182, 
0.932008097744675, 0.935413512347764, 0.844069854720604, 0.91726285111942, 
0.885624765118033, 0.890814241848133, 0.930497376832059, 0.933838208992108, 
0.852741942589342, 0.961447722368843, 0.84411277049571, 0.848387525856922, 
0.888414184478832, 0.898270217666939, 0.847851963013629, 0.917716917335725, 
0.856320650521242, 0.873463978030527, 0.911333384328713, 0.90700732180365, 
0.90053530367597, 0.827328629592902, 0.837250683840835, 0.919855792523542, 
0.859771874528497, 0.844737673822891, 0.881517551026748, 0.892370771673192, 
0.798444019675355, 0.87232317260761, 0.902571186874627, 0.929071967101571, 
0.84619366682381, 0.78470663097279, 0.900230822247845, 0.91096965809577, 
0.873578507325056, 0.828740403860889, 0.848953277769619, 0.815076427128674, 
0.855702114824003, 0.91118851301301, 0.835322061433438, 0.913700219136611, 
0.892895625868962, 0.914933463587648, 0.826426869168664, 0.88757330519027, 
0.863514708352483, 0.873605074171587, 0.856972196377764, 0.826113679889807, 
0.838000760610174, 0.829763614155232, 0.908799914402584, 0.879594901012935, 
0.914794766157925, 0.859631077074107, 0.866399163701272, 0.889485856096428, 
0.895407271353861, 0.92604665852885, 0.891051783356675, 0.889517577613761, 
0.861212742615457, 0.823558685217251, 0.880960612793726, 0.810990543145728, 
0.910188077151318, 0.843799654691064, 0.883820915551223, 0.873898939118586, 
0.88665126314944, 0.859059798870507, 0.817198931084133, 0.923273452916002, 
0.87870155911583, 0.899104909500623, 0.858608511538348, 0.912300222955378, 
0.851557332372112, 0.856497785196168, 0.90453407051493, 0.874759079497885, 
0.888138445749133, 0.883202298522894, 0.850583060966886, 0.892945226489646, 
0.911331924902238, 0.857995731331396, 0.925739332294699, 0.84334052244433, 
0.844703175433722, 0.899976320031707, 0.80770811337882, 0.862421269542107, 
0.910881457987552, 0.893235156406985, 0.82965823788929, 0.916159863618095, 
0.877690343324582, 0.875569186883303, 0.89653844159422, 0.889626057546412, 
0.933744228211485, 0.867356205733971, 0.858250052823981, 0.914239572661294, 
0.816976780256084, 0.848914024915051, 0.919179420947842, 0.916032972524548, 
0.878368890330913, 0.838707242332187, 0.884152575315808, 0.895655121980122, 
0.945511320083098, 0.876096902848747, 0.810283823882194, 0.935111745589056, 
0.880330757972421, 0.839144698871501, 0.880697218859726, 0.879562009549772, 
0.873247299057367, 0.889494353199069, 0.842631062471192, 0.884716927884447, 
0.946050773049878, 0.821200481201501, 0.89449157837836, 0.88099209878433, 
0.888498716085637, 0.899639566435548, 0.896299382575454, 0.950887646229024, 
0.896902951163033, 0.894347238843116, 0.8827240517297, 0.868354316141694, 
0.878167126617017, 0.82287680711248, 0.89490802404505, 0.859295113725615, 
0.865890528633905, 0.869105933703938, 0.858922119329694, 0.935558218720912, 
0.865263661731849, 0.88109790050752, 0.873990266074353, 0.891698029215466, 
0.900639470071009, 0.828055417625517, 0.912943438580863, 0.90213852287757, 
0.890386273002971, 0.84035083260118, 0.896453893796232, 0.906602752190606, 
0.92749286503448, 0.916654247304163, 0.837396566405364, 0.904434134860738, 
0.848117218553454, 0.887877287748366, 0.868658895504317, 0.899156680878, 
0.862458703798226, 0.874389410845018, 0.908282059838326, 0.914776393801882, 
0.817600456968706, 0.893532013120692, 0.952703239875867, 0.89142173521634, 
0.877477923939993, 0.933446076566563, 0.879085730118969, 0.957244323763604, 
0.893249501635153, 0.910995371940729, 0.927070887051886, 0.887028387548827, 
0.886459005404016, 0.84209648092295, 0.867152386490686, 0.841438948969444, 
0.883256561791224, 0.89177007079479, 0.852560106349115, 0.888261915307716, 
0.876841147185589, 0.871096184489682, 0.888820417282124, 0.818362409283439, 
0.883670352686834, 0.856339157111312, 0.926558873352569, 0.890563856710917, 
0.789603706953544, 0.942480471178776, 0.878067901138356, 0.91370406133002, 
0.89586737199403, 0.873626819206266, 0.879456553339288, 0.833455859402903, 
0.89858380338899, 0.888683234695118, 0.920854409482312, 0.940264169587583, 
0.844479984784959, 0.952662543075592, 0.81566246370556, 0.888965744050716, 
0.900803990202101, 0.860328809555163, 0.906089717638364, 0.926565874651606, 
0.882499359982196, 0.90219675070759, 0.937251157043339, 0.92095051684732, 
0.868225613345087, 0.92042332900576, 0.86777466314294, 0.856070832547415, 
0.873852780170004, 0.82811558267209, 0.862914058455259, 0.824783036221985, 
0.904421373506803, 0.901023075271616, 0.9477649505302, 0.860228100255368, 
0.868395228794133, 0.85896942064996, 0.855824693838283, 0.885907211636688, 
0.889109050249224, 0.886245582430434, 0.930660270149658, 0.947673724758765, 
0.886009546779929, 0.91115148309012, 0.877914147469504, 0.845746759480045, 
0.867674953433098, 0.882855660467723, 0.93302199708889, 0.912947000785131, 
0.871743995445535, 0.93419395791444, 0.922257779973505, 0.795265001078986, 
0.853278797706175, 0.934134391875273, 0.92702860763262, 0.896275420488497, 
0.900111556050574, 0.788105083326776, 0.912483943475803, 0.900791462920524, 
0.922890565451016, 0.925854133563035, 0.900245157861984, 0.90226341633524, 
0.873053331537727, 0.902252877678212, 0.874767284807048, 0.924334587250635, 
0.919819072418074, 0.849335281370137, 0.916941797161661, 0.915655964906451, 
0.936388908657182, 0.959211734469319, 0.859686640645854, 0.875709749728442, 
0.844241363938266, 0.885948485277949, 0.867794125395128, 0.849675598636124, 
0.917901694279723, 0.892926289701868, 0.834444844489737, 0.848540638194008, 
0.876943140424484, 0.91064247883194, 0.8686725280809, 0.935625043558796, 
0.92918377572353, 0.896581078113267, 0.835358882101842, 0.844324744189353, 
0.92426302279305, 0.867865858553257, 0.937830164865916, 0.894566287749143, 
0.87497459178935, 0.882323019844723, 0.844005376990588, 0.87428328465325, 
0.863562427078964, 0.95957116784666, 0.87712049337011, 0.875103560654188, 
0.894672047406873, 0.902130654738609, 0.835800772073887, 0.905039446522759, 
0.862840670294468, 0.910179185838252, 0.840795546525669, 0.955589634534544, 
0.892676410889953, 0.839426576580254, 0.865448413874536, 0.840978794110092, 
0.896105177907458, 0.826813146064638, 0.902437095629298, 0.854567164542432, 
0.884108692752415, 0.888216793458978, 0.79926497017713, 0.939189713056817, 
0.866381535471506, 0.863910625215685, 0.872927426243792, 0.8569985812008, 
0.921035351479886, 0.870714124103376, 0.879216996001196, 0.890435690145761, 
0.930553613717976, 0.79698472158619, 0.879697184360309, 0.942427771522774, 
0.896016770922687, 0.876639358163509, 0.800916471674542, 0.877447900955007, 
0.875829747374621, 0.84870761124957, 0.859945960901326, 0.939321921135985, 
0.90209608574485, 0.900621601176308, 0.947944177600858, 0.970656775664809, 
0.925936413971612, 0.928778293837766, 0.9330417291898, 0.961492734782527, 
0.885948358430541, 0.970306576679728, 0.926859687431347, 0.926063509273335, 
0.939385238746404, 0.906815148241137, 0.885350903812454, 0.915830179280708, 
0.928212972672351, 0.931106216768487, 0.922556722482035, 0.944449122466428, 
0.902846459647365, 0.913318533059375, 0.94800294451316, 0.945825460473378, 
0.960764163236581, 0.92236563468699, 0.94371264804256, 0.94253720268809, 
0.919689856413235, 0.872487495216983, 0.8850073782251, 0.911560923117998, 
0.912610240961263, 0.943548074706216, 0.95120455375195, 0.954413980405156, 
0.957934583161713, 0.942026349962168, 0.905759666150724, 0.931462403020998, 
0.918065329709942, 0.95568181367827, 0.960890106507332, 0.904380591384283, 
0.920025791016746, 0.907185038243579, 0.924930792196456, 0.874859168004052, 
0.917292758773651, 0.920950245926777, 0.936847342314804, 0.970978859405515, 
0.876388105870414, 0.948638660390921, 0.924771476525001, 0.914353926710739, 
0.93500950163981, 0.95490113963734, 0.935726145281688, 0.924492121105098, 
0.9244798429707, 0.869588167468555, 0.945488797369235, 0.905040958747804, 
0.955113087363669, 0.919771432193866, 0.938957540834489, 0.941815265886285, 
0.928871878115082, 0.923804714121836, 0.923907224572278, 0.920533280646718, 
0.87580649735722, 0.951635090179207, 0.938242967189922, 0.926823879424691, 
0.938203157483342, 0.844310717612008, 0.946015624401254, 0.918844461869129, 
0.94760175783079, 0.91726250790548, 0.979446338139702, 0.910548902513877, 
0.927814671309485, 0.94754968586939, 0.958499406840723, 0.941321125713273, 
0.948185024393787, 0.933532615172401, 0.928461361258821, 0.897356030298417, 
0.931106566814024, 0.961180474668567, 0.921503147766537, 0.896289764788911, 
0.937503509567419, 0.933126131092745, 0.896830907035966, 0.949365351648884, 
0.961951055958998, 0.917933051846648, 0.937382253764162, 0.939077888424447, 
0.941328396643027, 0.939077454174488, 0.959715391700911, 0.955274862732456, 
0.93792259290174, 0.928274301373427, 0.940052915830599, 0.927195719029803, 
0.944516044432381, 0.93497228852206, 0.963803896342945, 0.927095477812179, 
0.923488275527205, 0.906880870243663, 0.878148169302905, 0.887787598381552, 
0.945278290535524, 0.907897328963594, 0.958532832453744, 0.925631851571233, 
0.95724726395313, 0.92701900624336, 0.941314972120733, 0.922747066763423, 
0.928279777178563, 0.919323323016095, 0.938851146584035, 0.924555755876341, 
0.930242526226072, 0.928838345984873, 0.959855512604666, 0.934706049821576, 
0.916823109355575, 0.9246088626644, 0.915832221183883, 0.939302935961773, 
0.93081702989979, 0.933773138032222, 0.931930860845898, 0.962344152855615, 
0.880433405960437, 0.936194936677769, 0.930167898666714, 0.900901395667548, 
0.94784125861579, 0.929561834750938, 0.88987654453307, 0.939292527848642, 
0.971216853561727, 0.920054274099611, 0.937131335053177, 0.971125248095015, 
0.943427978154574, 0.954080222870222, 0.920733153007758, 0.946553928179594, 
0.929547921499359, 0.90346496949747, 0.902152942044001, 0.907709561570841, 
0.927011489064301, 0.933397139787605, 0.924341301311634, 0.933233627473895, 
0.913209925798126, 0.932796219434625, 0.915923736820914, 0.94719546500622, 
0.911852127844959, 0.893901785642681, 0.949061490724148, 0.910769225379684, 
0.864298863641653, 0.951495576554236, 0.954033678182812, 0.945079002166614, 
0.947080137809925, 0.967549008452362, 0.928342348849242, 0.971315042086723, 
0.918681013322168, 0.946804877589397, 0.935997376016572, 0.931341650362621, 
0.872916371722154, 0.948807666323413, 0.932313036754252, 0.946854089344845, 
0.952251410876988, 0.894717521136259, 0.937234078868221, 0.968256592694908, 
0.94686679648005, 0.935953176425026, 0.94498439027958, 0.936481287560984, 
0.912620444643992, 0.925106701231179, 0.934984632119596, 0.911717676888618, 
0.948232263835292, 0.94650547379805, 0.926435867829628, 0.947985377943344, 
0.927822013145541, 0.945654982552063, 0.941034754642881, 0.958818975491761, 
0.925456722644591, 0.85830419891611, 0.895411374351959, 0.944336810365584, 
0.942710589736822, 0.96068264488614, 0.965895830595872, 0.888964488226883, 
0.87859029773956, 0.905317480859056, 0.92440258931806, 0.903900966603086, 
0.941375364981481, 0.944261681955273, 0.90370208430195, 0.92252138769136, 
0.9404357350147, 0.953983395757024, 0.913676619840405, 0.93924931512056, 
0.938920288953981, 0.96321759267433, 0.909159948903243, 0.948895783315045, 
0.924996952939545, 0.922757775851385, 0.95231798895985, 0.953032252351198, 
0.968987395619787, 0.90405914634841, 0.946041809455629, 0.936042953556624, 
0.912639912368033, 0.960413888943801, 0.921175939984061, 0.94082445663527, 
0.965374630739792, 0.93863962968973, 0.931996242669964, 0.919175903974797, 
0.960240005639883, 0.93432260931615, 0.930450289883074, 0.955251207908877, 
0.925902191820887, 0.94706508788731, 0.948008381112248, 0.909354592430291, 
0.869448465744046, 0.96183356002216, 0.964153781469042, 0.969509261311302, 
0.88880280406135, 0.94605478789443, 0.930323085383092, 0.942310505992318, 
0.948192625586674, 0.927054541355269, 0.901729681258076, 0.96966068138045, 
0.958236353586025, 0.924440351320348, 0.963949709882514, 0.950442639962308, 
0.949332102142035, 0.928986014371724, 0.957968918685305, 0.947234053018951, 
0.938300032647004, 0.926947666224474, 0.925248822880916, 0.907044980737882, 
0.954007575594803, 0.910567168413726, 0.92541394261171, 0.906564729028611, 
0.937020314570712, 0.915975765571508, 0.854823073826704, 0.933046401419925, 
0.8921097827554, 0.912778501466411, 0.93350578696351, 0.904688058233565, 
0.917924104241337, 0.919214444164703, 0.937465791722494, 0.960633322499219, 
0.945312317948053, 0.944839358904443, 0.972059129582587, 0.959656221632921, 
0.943997569140978, 0.947109156889585, 0.905578760517856, 0.969163378053639, 
0.949628146630982, 0.933082568901365, 0.93345148161802, 0.902236576663771, 
0.949682038415773, 0.915238773295763, 0.970700300974742, 0.945844231698582, 
0.907355384672915, 0.906872394864871, 0.933797741535856, 0.93849824461364, 
0.918836643763028, 0.920833081942524, 0.94278254975268, 0.924223074805382, 
0.954277141046504, 0.951769166708957, 0.928836522331438, 0.944916088169351, 
0.907891789016865, 0.896863025800527, 0.948479550074285, 0.9430810583621, 
0.959338363460915, 0.958053804400154, 0.92622392583942, 0.94945959888632, 
0.937546492214007, 0.956181874825371, 0.962907609404652, 0.954016735756, 
0.881567750996927, 0.94559149661817, 0.878331982949248, 0.941455808377937, 
0.935592955568911, 0.91652993735124, 0.958771976234732, 0.975957488926847, 
0.963836018187677, 0.946428366033277, 0.941973156101284, 0.886376784711147, 
0.895370972969744, 0.910450781194306, 0.943212976122683, 0.925582280181369, 
0.798775533026919, 0.935078683090105, 0.952326646605835, 0.884111596590828, 
0.95800664964805, 0.934607188419957, 0.93206542979099, 0.952378148284783, 
0.892700163601342, 0.947469040344275, 0.97155282849322, 0.945417474509902, 
0.921027606539551, 0.94145340227616, 0.925923184874659, 0.95237056536826, 
0.975827586680236, 0.938480930008617, 0.970415496317634, 0.957738415936465, 
0.94597037937589, 0.925921016665769, 0.933014313793515, 0.890935787621437, 
0.941321572134868, 0.882920285438856, 0.970855108135827, 0.899360892474633, 
0.924013009510247, 0.932622202412505, 0.927001387074999, 0.943500883334387, 
0.947149908958, 0.95766541468127, 0.938384179091831, 0.951169251078228, 
0.880101756702557, 0.924218919101352, 0.9482647149347, 0.95821527975205, 
0.941480817954035, 0.926132444944896, 0.865049484672138, 0.894453418817857, 
0.942148442401742, 0.910533477749877, 0.963817645604605, 0.927373582226086, 
0.911965484228376, 0.912775039934028, 0.899570086617457, 0.958033225179082, 
0.919246263044704, 0.93223117593296, 0.887334132103172, 0.942857076606474, 
0.932549192287577, 0.910637844683802, 0.933469066704678, 0.928321362330219, 
0.941970443588593, 0.91226890745493, 0.935979939080688, 0.95462402504805, 
0.938150050371222, 0.89774826421327, 0.835355739075525, 0.896949504876831, 
0.882613874933492, 0.927635620948683, 0.92484204477401, 0.937069082090788, 
0.922822361981054, 0.936591336047435, 0.927348700002957, 0.961479409380846, 
0.972963249018495, 0.925524641817627, 0.965960737532984, 0.902455268487987, 
0.92737312066691, 0.921604825798147, 0.928622800879008, 0.917894502016273, 
0.898091446839997, 0.947891988544532, 0.9233997191711, 0.95863007381811, 
0.950302332570062, 0.939781750505193, 0.912512950270222, 0.938886136469802, 
0.959123948168836, 0.922618544021967, 0.95614729722470, 0.938854275603197, 
0.930804308577439, 0.94752502421714, 0.958631569137375, 0.939055827688292, 
0.931739816086364, 0.929361177710601, 0.945998906735717, 0.96833691802358, 
0.922773800952943, 0.97535115254054, 0.905823678205345, 0.972080032247637, 
0.891453993632064, 0.949889990604566, 0.922572626486851, 0.892199812405098, 
0.96198603880643, 0.948834453361178, 0.942287246656975, 0.973882264341294, 
0.842738297433463, 0.946113331831796, 0.94086779082309, 0.963009019757044, 
0.913168047956217, 0.93256954444953, 0.930612935526894, 0.958594657785135, 
0.94377964611113, 0.962822718120918, 0.95374259692672, 0.94716069783656, 
0.944182267017498, 0.945395221959456, 0.952050008748944, 0.887707365595213, 
0.951736635558564, 0.94758488482787, 0.925408554822863, 0.945531550221472, 
0.934742840875526, 0.934634241674435, 0.932487153404867, 0.956288062656406, 
0.941787783242995, 0.95862413523689, 0.958889564409488, 0.954754793434026, 
0.932452480196857, 0.943068521605766, 0.94731377366919, 0.925273444498052, 
0.889469927522987, 0.917496302255, 0.931325892705753, 0.866830703550999, 
0.929999541968148, 0.9685579487003, 0.928696654907542, 0.942151429781218, 
0.936854095829054, 0.9298228434502, 0.911530716886825, 0.943335862697329, 
0.967761039519234, 0.954042387876313, 0.963142402723093, 0.950373102714582, 
0.923113452712761, 0.928275848424793, 0.950763050666313, 0.912966137986928, 
0.928603039075392, 0.959166075709813, 0.924553105249721, 0.96134302923758, 
0.932165613323095, 0.953082370090388, 0.83971703283864, 0.913216870688003, 
0.926469515481989, 0.93750966752256, 0.936992304932837, 0.942052571536453, 
0.910182682949963, 0.94592597962829, 0.954887119624132, 0.886006764719143, 
0.91654220358304, 0.931277177143376, 0.916466155700923, 0.964070551509672, 
0.929865756126638, 0.914665554072821, 0.899193914519224, 0.932852308408824, 
0.89585048417145, 0.921668268018878, 0.94334473125216, 0.928612974650218, 
0.917968514105417, 0.933630297851615, 0.969600327367497, 0.974510877312626, 
0.904671589307377, 0.901289316191295, 0.934963609157605, 0.911327897970625, 
0.953261877081992, 0.919834332034098, 0.94029012551753, 0.929879745305087, 
0.927594369738328, 0.955061516030895, 0.924776753049703, 0.951236430686944, 
0.927921044459771, 0.939409454920805, 0.968196237543177, 0.918214701849899, 
0.921996301220752, 0.930677559659367, 0.905876943340185, 0.940821206685848, 
0.927134201469191, 0.919989986454798, 0.954388076622084, 0.927074932751169, 
0.953857802424928, 0.976323763098013, 0.929262334390982, 0.909136511603787, 
0.943070371090778, 0.91513085104785, 0.974132430369625, 0.896069704464621, 
0.96909584537758, 0.924865858371845, 0.960464118038025, 0.955443027982948, 
0.958077868508021, 0.96106729475086, 0.95228697047667, 0.959001697581705, 
0.85325697241716, 0.95504230608492, 0.967689083878668, 0.901647237855026, 
0.972547620202465, 0.962944207692781, 0.928288478522438, 0.932641707741889, 
0.966611059716727, 0.912791658035882, 0.947044678701397, 0.942180917752447, 
0.925417601621677, 0.925148492705495, 0.937871148222503, 0.911958772033855, 
0.915190614274425, 0.891940174517521, 0.890656082803571, 0.916927825388786, 
0.943520663927414, 0.924880983619747, 0.942306295063927, 0.928715114875782, 
0.939003265943357, 0.96362813136114, 0.937696610723105, 0.951898839229967, 
0.888861503655581, 0.921755559782355, 0.895587682445876, 0.964926744497163, 
0.922013858210295, 0.922905865804419, 0.911893803542352, 0.939865576321383, 
0.922376738648418, 0.934451335203658, 0.942597954722923, 0.94797287859863, 
0.918415314949886, 0.913823949762203, 0.919319670086795, 0.951024270963425, 
0.93514853059267, 0.926144767260263, 0.941737669388552, 0.936000199216215, 
0.918944306245907, 0.9140402123334, 0.92378943865125, 0.902960870681622, 
0.903174938566072, 0.929718581581095, 0.915415278688015, 0.942852716275744, 
0.935320200689495, 0.92269210431241, 0.919113674709329, 0.922331536496389, 
0.92337722718328, 0.960065050829268, 0.939875746000651, 0.910967263643638, 
0.946953219684347, 0.916543112659247, 0.951626643595575, 0.937091729306655, 
0.951908376057255, 0.94402223150228, 0.910362876708083, 0.861338410760606, 
0.9111154652239, 0.954504079830476, 0.924142319959516, 0.912646966606403, 
0.925212305355574, 0.925222751868743, 0.961502761721327, 0.906658200492704, 
0.943686070090668, 0.958889598600472, 0.898644799028218, 0.917828106660514, 
0.913384937969431, 0.913133261276767, 0.94144292615113, 0.933875119131105, 
0.94849531201941, 0.960466880690194, 0.954510911927904, 0.898744946457022, 
0.91119569973053, 0.968616711234657, 0.967603579632835, 0.947994571524, 
0.950841609079116, 0.90210507741746, 0.933140695818197, 0.930202162236943, 
0.9245707407972, 0.962340854105954, 0.895986284232494, 0.932623714869311, 
0.901450125391008, 0.916476399281898, 0.897000591956567, 0.902528181680095, 
0.979781673331121, 0.936244498534554, 0.926055199101122, 0.90795967483618, 
0.969338055652247, 0.91413506844052, 0.961999225833796, 0.955065825925376, 
0.953787085710903, 0.94130680965702, 0.92759902612082, 0.95164721310763, 
0.92236441425076, 0.88985524413726, 0.952919253003052, 0.939689761264103, 
0.965870292653787, 0.951844902719944, 0.89416091573582, 0.917572182301821, 
0.944193580474085, 0.8781153871469, 0.946019730052302, 0.909960127395915, 
0.852665674802887, 0.87461284723046, 0.938163522337707, 0.902784626245305, 
0.887667881320602, 0.946618501394577, 0.909125859570926, 0.901969167544487, 
0.95931145355785, 0.925247475554708, 0.9341735409898, 0.93368663049588, 
0.935215182024235, 0.931969791157563, 0.963564820184104, 0.94123395078681, 
0.882834001868111, 0.917883941209152, 0.931483074183641, 0.919986539382798, 
0.942191674792326, 0.927116376309895, 0.92817162737567, 0.937237759030208, 
0.902480392581904, 0.949623757707273, 0.940026227703953, 0.94828632021259, 
0.936497384736282, 0.944181687236055, 0.917337578287384, 0.901674474431229, 
0.922142372468285, 0.948093192342413, 0.966646915232342, 0.96320884057134, 
0.921419164433783, 0.916208888602564, 0.945759325969764, 0.907805230372415, 
0.900517157382277, 0.954642783598364, 0.953144332017861, 0.947617648357245, 
0.938634029200466, 0.950546727932197, 0.871587645530717, 0.952066286483116, 
0.928218660197522, 0.886722525340442, 0.928064280907043, 0.93457059255937, 
0.907692148030713, 0.91733988166546, 0.925264695248994, 0.955967168649813, 
0.898249454606539, 0.947228969658627, 0.927546020037813, 0.925935029039983, 
0.960170276091976, 0.956672505328586, 0.922529155081127, 0.943304422886571, 
0.947253081268143, 0.947884260393876, 0.886506472290769, 0.922409254115535, 
0.970488198685537, 0.947561417397825, 0.911594670456026, 0.92711556418928, 
0.932124438518034, 0.970825768063181, 0.95291462390681, 0.940398126035256, 
0.945085833131102, 0.933312122368143, 0.952138779601942, 0.93863620404080, 
0.873283964042873, 0.952650389436661, 0.93032913302684, 0.937433317839173, 
0.944087930494125, 0.892509239222284, 0.949830728674926, 0.959066932514274, 
0.937457089764898, 0.92757245104545, 0.945846326202348, 0.908683112609492, 
0.931168937827162, 0.965327542826171, 0.923921277581888, 0.943662929715106, 
0.949360379896295, 0.907210667682694, 0.912300903722573, 0.942986005038353, 
0.941426378067442, 0.922258920979406, 0.954082647821511, 0.962979764589816, 
0.929282285427257, 0.931977523426284, 0.926318307427248, 0.940716590921243, 
0.926488508138777, 0.94906538183619, 0.87381531170745, 0.959267937851298, 
0.935557569267204, 0.959263833214639, 0.905488706430865, 0.950887406928634, 
0.890938297727987, 0.924454949888657, 0.962441497232673, 0.932735131204355, 
0.892093810957591, 0.950971267706552, 0.92236942891157, 0.925114501929705, 
0.913676742248955, 0.959353358524327, 0.896320769081094, 0.939659784627696, 
0.931072693649933, 0.882791354023874, 0.897470728727932, 0.892445520122286, 
0.932853960233294, 0.949128950139337, 0.913554091472594, 0.955464194294404, 
0.943149538335674, 0.949418579681702, 0.945030905877268, 0.927378763624243, 
0.925932408844719, 0.93421088201121, 0.890731883243732, 0.92505003000066, 
0.919484768304835, 0.936813888122012, 0.956338208390416, 0.966929836555026, 
0.953231966606567, 0.919822350332905, 0.936453430474566, 0.946009256151523, 
0.947488039333942, 0.962352697076105, 0.895192576972026, 0.955867862134298, 
0.935831402923098, 0.920746159418662, 0.911011199393202, 0.94735615279643, 
0.932008769603341, 0.923482524607457, 0.950382824650836, 0.9516297181721, 
0.926076046011334, 0.955539639338016, 0.958955244464475, 0.898957930635457, 
0.946849758081402, 0.934744141373571, 0.882789240125876, 0.918153427803588, 
0.968052948685144, 0.933466749918748, 0.915677717553784, 0.945876311491517, 
0.919571336545941, 0.961932604873003, 0.92410439078261, 0.904351807024828, 
0.92366773582748, 0.951770775383731, 0.913318223192786, 0.916488511974022, 
0.946521105744042, 0.899450440663002, 0.89905589325107, 0.906556170068973, 
0.931917205786962, 0.952259469021016, 0.942198569211985, 0.916538672163465, 
0.970011229483632, 0.899975615046937, 0.947481585917066, 0.896702644050005, 
0.905177841592302, 0.915604656736902, 0.917850037091342, 0.937879467919334, 
0.895948606012828, 0.926547487243551, 0.916228837017805, 0.93351816546569, 
0.923018181236216, 0.907695454414608, 0.940870302534032, 0.916246238926267, 
0.94086590971965, 0.948805947406683, 0.963043603744554, 0.953746550207496, 
0.866224855435678, 0.909599586953831, 0.942004976768523, 0.936054284498528, 
0.876774849014647, 0.94470543644087, 0.896719802825575, 0.944976078744711, 
0.913276115127804, 0.92584444545779, 0.919206367951944, 0.915554242060162, 
0.948536748429226, 0.942726327636574, 0.979970696618586, 0.918128901073598, 
0.921824195265375, 0.960946131797664, 0.892743690637763, 0.971310071711279, 
0.934811233969472, 0.969027643995596, 0.949323772879905, 0.905685351500493, 
0.896008522085683, 0.87269998033783, 0.933414642820837, 0.958062279386067, 
0.94898351107216, 0.917022334251826, 0.931549910504301, 0.915509518937207, 
0.9264639336443, 0.885642092858528, 0.93635015040465, 0.949290977322608, 
0.93911663707009, 0.91110127206194, 0.919590267556333, 0.956189265348663, 
0.955464524967618, 0.916483632226985, 0.908542829921039, 0.932753862481719, 
0.918000021662333, 0.95541766506426, 0.920367646944357, 0.943976930257873, 
0.957712600924667, 0.929508485270816, 0.96304246692934, 0.931992648484723, 
0.91276839753285, 0.93401899913029, 0.959967376542113, 0.931522549475861, 
0.940937498336747, 0.950731582777145, 0.939278809864793, 0.95921000573762, 
0.967529951292071, 0.950651404826993, -0.938040752312962, -0.95797708326426, 
-0.959811482945274, -0.937828041037939, -0.947780911218512, -0.913895656658106, 
-0.925924393620367, -0.947511646311076, -0.939668203022775, -0.949529232901896, 
-0.953737624009876, -0.96163675118914, -0.970155952415442, -0.91652037027236, 
-0.961336110068303, -0.931094215801936, -0.953415407610876, -0.954679122136816, 
-0.929667123176122, -0.924584228634903, -0.934985269491561, -0.945231786521753, 
-0.937736307200827, -0.941358874199523, -0.946318350150928, -0.92944279902574, 
-0.953945854863708, -0.943999240911746, -0.96072183823626, -0.922968283229385, 
-0.919906089477438, -0.933086218793398, -0.95493545127167, -0.962346544961618, 
-0.95526957868670, -0.948440421122897, -0.95083325563319, -0.955115321684792, 
-0.935209943177048, -0.962259806743223, -0.941544200264907, -0.932518137355318, 
-0.933211413753422, -0.943094299262406, -0.956748114968368, -0.921455186119918, 
-0.929623518490513, -0.948679560554573, -0.960194189754184, -0.956488961241613, 
-0.940990275440244, -0.941152369683893, -0.951363883705366, -0.941580373847563, 
-0.942368473794643, -0.967028087257031, -0.967666817551364, -0.934014434372166, 
-0.947658393627302, -0.962436381775899, -0.945397102776742, -0.967280377007134, 
-0.955443986090203, -0.915230208255786, -0.944524878274985, -0.938205185692775, 
-0.951930674365082, -0.941939335311374, -0.944360084186023, -0.957580070881491, 
-0.953111538319119, -0.965786434780779, -0.947146022482732, -0.964943601387415, 
-0.950173875101194, -0.93740451431146, -0.942799601335035, -0.96408193169974, 
-0.930729969794144, -0.942859764875786, -0.948576363910843, -0.95293051927585, 
-0.956500345801697, -0.955911680321712, -0.93103831403603, -0.943016151958004, 
-0.951263461745764, -0.960301095765419, -0.943695386710518, -0.959180836426677, 
-0.946774921367194, -0.950817839253463, -0.94208391947732, -0.945808608500122, 
-0.959897357013148, -0.913204191456722, -0.940654256598153, -0.917124462929978, 
-0.913539726569002, -0.919599750179892, -0.954278787761547, -0.913001735172125, 
-0.961691468221745, -0.943114512398234, -0.940610000509387, -0.932625576347246, 
-0.934843707262099, -0.952033080501228, -0.952228246862257, -0.97531948313525, 
-0.941791134269058, -0.944052095273223, -0.945978534920582, -0.93515268315626, 
-0.944570559540402, -0.936765903071941, -0.938608016678627, -0.937616194971641, 
-0.940867518675968, -0.935963557000668, -0.946626280152652, -0.95406827244763, 
-0.96377136182262, -0.957700637846216, -0.953937610103107, -0.922731140226207, 
-0.954497944657128, -0.975420943311666, -0.948194688574994, -0.945753546006694, 
-0.945678316925334, -0.968134035235093, -0.9439712571514, -0.941622976428294, 
-0.939675045720733, -0.951717809850334, -0.945975252392448, -0.950368016855428, 
-0.964356192809472, -0.943447785760642, -0.937772139494298, -0.949401338626355, 
-0.927715610780428, -0.964659286604692, -0.932628902416744, -0.938910157995018, 
-0.930835436287769, -0.9415126860148, -0.940409661465053, -0.944947610545748, 
-0.96007479057439, -0.964627020329609, -0.934522670917703, -0.969598680217183, 
-0.954452398686137, -0.934686957370513, -0.923308689687755, -0.925644941787716, 
-0.952750697491796, -0.926589349346532, -0.953448315107602, -0.931741999584344, 
-0.939712446302435, -0.951987991650894, -0.947682796110419, -0.936710727795613, 
-0.9625963419336, -0.937169222157472, -0.96012760253358, -0.968566473798866, 
-0.93926381674970, -0.937645038914883, -0.966849129754167, -0.940412605610681, 
-0.951180695214084, -0.95955680314076, -0.955612197171309, -0.964574756010387, 
-0.9381223474133, -0.938041748323116, -0.936971827488755, -0.96003058543059, 
-0.942638538775598, -0.952550462197386, -0.97175784915468, -0.924805788647898, 
-0.934985756794618, -0.926747133353912, -0.898187468000165, -0.941220306308193, 
-0.943484474337317, -0.973317215321933, -0.9398824825592, -0.886057116326093, 
-0.945474267056416, -0.943793485366548, -0.964559156253912, -0.937954459777369, 
-0.938155386521176, -0.964139855518293, -0.928300806402954, -0.948681113452196, 
-0.942261135194396, -0.94367672147132, -0.918011863367903, -0.955154844380529, 
-0.96676221059201, -0.95260862826863, -0.945168840688087, -0.948371486466956, 
-0.931558441876349, -0.941224347566527, -0.937702112736597, -0.943657434713696, 
-0.945172620453088, -0.942551858921846, -0.95068284420467, -0.945020818309425, 
-0.947978370048029, -0.957103403857873, -0.896181990014763, -0.937445648245458, 
-0.954561077379696, -0.926555365137966, -0.916244132314647, -0.934117738723391, 
-0.952616628847684, -0.952754637147576, -0.93000386309549, -0.953838847588308, 
-0.95554218811381, -0.938859528660967, -0.944681736823614, -0.952810931667266, 
-0.956330528988133, -0.95612111338469, -0.946050825694786, -0.956981733972284, 
-0.946866087068916, -0.96456656692371, -0.94007461170166, -0.947862262924646, 
-0.909069086408757, -0.956089979184159, -0.93693059354471, -0.945133447502726, 
-0.943476282997637, -0.900702473699454, -0.950639715946223, -0.96505826495416, 
-0.94309386741594, -0.946050835211321, -0.960288656172481, -0.926076786211306, 
-0.892387780882695, -0.958938182828306, -0.938841153269694, -0.9421251588247, 
-0.957658241376164, -0.965406379105955, -0.9379326104819, -0.9216603592243, 
-0.943852114332112, -0.941783613794043, -0.943567582865755, -0.941151371414167, 
-0.952750479893308, -0.944388181490819, -0.945144097391047, -0.933473739020048, 
-0.944102942846683, -0.95121027264169, -0.94896151281280, -0.935326372285682, 
-0.964725485439472, -0.938308601211927, -0.919310359854878, -0.94372802025515, 
-0.955119343588357, -0.94207803435937, -0.962991270714488, -0.95214082771862, 
-0.942847277301656, -0.94617158152995, -0.928261455806124, -0.937178733752683, 
-0.95340602328322, -0.959842518978427, -0.946261445909375, -0.953104272494945, 
-0.950405418748462, -0.955712261859274, -0.957656303999332, -0.93182873403124, 
-0.948691576843908, -0.937952503757197, -0.958899782928263, -0.950677574333855, 
-0.946064598305439, -0.934163796894187, -0.936861167332317, -0.950773888531506, 
-0.952350751131918, -0.938132092103456, -0.956346618993662, -0.948804015247025, 
-0.9325961777235, -0.921791247370343, -0.97652025285214, -0.91305417527906, 
-0.95378213480716, -0.945285718410288, -0.927685450606191, -0.942019963707577, 
-0.938948251167491, -0.96011044889729, -0.961666405970184, -0.945595046381227, 
-0.932396080271526, -0.965778544591327, -0.954529354049536, -0.944762393232813, 
-0.938091795982806, -0.967450066380652, -0.960263747614835, -0.937728921675703, 
-0.970280842112474, -0.949413031850007, -0.931543405449909, -0.945848541584204, 
-0.96179315037058, -0.930701381943055, -0.94478531543571, -0.964543015193339, 
-0.943976924969694, -0.960229654222355, -0.929989019524678, -0.923554190721468, 
-0.97421444812267, -0.953232823470324, -0.915837793355476, -0.916787380157182, 
-0.93833198535123, -0.953327072772851, -0.94933180013529, -0.954802786235024, 
-0.952985848631734, -0.95158623874847, -0.937491046940984, -0.972282493960497, 
-0.96006422013864, -0.954097241458048, -0.950648583592352, -0.949066901058346, 
-0.965996768800344, -0.952752834891512, -0.957633479303067, -0.96034526063473, 
-0.922016008458009, -0.949232561633433, -0.950989060477543, -0.94255090171202, 
-0.946867645569976, -0.970535781724562, -0.939787386782837, -0.944536872763822, 
-0.948829092555112, -0.89637581302798, -0.97380997403378, -0.96305528894055, 
-0.962989487632044, -0.939200633354837, -0.950177217740855, -0.94543029050774, 
-0.942684303620854, -0.947766853025758, -0.939031717895703, -0.920649710069255, 
-0.964040676379132, -0.928530199414192, -0.94708531750258, -0.941579264397791, 
-0.94068610525288, -0.939095744493613, -0.95510485491039, -0.947595530605468, 
-0.925401336290648, -0.96295514363045, -0.95215180116772, -0.92712017579329, 
-0.931304819493687, -0.95467046403014, -0.963855030793021, -0.95841414886778, 
-0.943213417058067, -0.926341287400955, -0.951966490089865, -0.964470113994683, 
-0.977666658061185, -0.937671982264908, -0.944618536478506, -0.952562567569792, 
-0.939965085211865, -0.933248021021987, -0.937319190402396, -0.958311420489383, 
-0.948924059423918, -0.948839341568452, -0.963389647719191, -0.948023655673213, 
-0.93889035603689, -0.934507147850906, -0.930612531493604, -0.937526152287808, 
-0.918313650917388, -0.948403007038265, -0.949287443109784, -0.941866713368272, 
-0.9498618718126, -0.94959369545268, -0.945033714453351, -0.933211288852862, 
-0.950239612915598, -0.930725292730095, -0.958244133847241, -0.940991338963852, 
-0.962627572917505, -0.959903947476111, -0.940266739968598, -0.922577224884329, 
-0.940967593694193, -0.943619473947707, -0.929940677804725, -0.96135543289608, 
-0.940285651199156, -0.944525077723837, -0.936594068620337, -0.958141256086195, 
-0.942149569421205, -0.956116865684082, -0.920518246996876, -0.947080595372907, 
-0.940895438259167, -0.946378881548896, -0.953788197592045, -0.96004932675595, 
-0.952042481023085, -0.94478110507411, -0.947824116329213, -0.930144065123746, 
-0.92983775023279, -0.94282908576751, -0.956772796909243, -0.944441591543694, 
-0.966982241365803, -0.945794985593305, -0.948190174519696, -0.967616536493578, 
-0.95100647252889, -0.946754432140769, -0.963196522678547, -0.949919960659237, 
-0.956390133488238, -0.936777419690434, -0.979488462534502, -0.930240309105064, 
-0.947120953006141, -0.939614941376049, -0.94615245580648, -0.932065232136115, 
-0.928456228562338, -0.95019877011909, -0.950175929841221, -0.956832396574044, 
-0.969475744657415, -0.939887032152931, -0.951068578953401, -0.958793264566017, 
-0.954400628128037, -0.966911743412878, -0.93618527187335, -0.933106792296276, 
-0.963635823145086, -0.969814782752871, -0.953715340975696, -0.907244333604929, 
-0.939365750500294, -0.960394203023286, -0.967209964601854, -0.908915876635657, 
-0.950999175854564, -0.929068548688879, -0.949636808446578, -0.94434324342503, 
-0.959107351376047, -0.956251013507228, -0.937728492349954, -0.943124885126436, 
-0.960978577036725, -0.968816937797543, -0.940951609663892, -0.96298473899843, 
-0.936253881558566, -0.927042558227166, -0.945308065755762, -0.929543179383254, 
-0.970732587965728, -0.95462461751289, -0.939637184055006, -0.94236141627358, 
-0.906966246200104, -0.928635735311447, -0.968977270753906, -0.920698178491478, 
-0.952517061092894, -0.967853159318639, -0.931343607812887, -0.961721521742207, 
-0.943994169014866, -0.924145380042785, -0.948249415939872, -0.964484529561109, 
-0.94264003048919, -0.944683118377496, -0.946197411140722, -0.944184953378334, 
-0.916658987842393, -0.94483857161065, -0.927417098173047, -0.925687504405575, 
-0.924761195923636, -0.957450328011776, -0.93358826340946, -0.938217064138063, 
-0.956573733936821, -0.935375900473581, -0.970367091085646, -0.963342708463486, 
-0.95169609013032, -0.934155678779902, -0.93319720946516, -0.96264079643616, 
-0.957912015292815, -0.954021220969608, -0.958103826294114, -0.957379619722571, 
-0.964324473673082, -0.951639992354401, -0.955658320561302, -0.948615893345006, 
-0.936284816429099, -0.943381481596771, -0.955432551526254, -0.939431819273545, 
-0.973875266180004, -0.943821316350156, -0.947971102266906, -0.966998823115389, 
-0.929823372661562, -0.952696226337323, -0.955417719932647, -0.931575448876884, 
-0.945715936617993, -0.96404018713781, -0.954005881871245, -0.95733414497425, 
-0.971954226023556, -0.937990970544711, -0.929816343315618, -0.967744776859085, 
-0.931006021602062, -0.926894472860631, -0.922635156526043, -0.956653073819818, 
-0.962223749924841, -0.947439198495215, -0.962332786688332, -0.951649707221771, 
-0.944216583103688, -0.94272123712782, -0.948401122851357, -0.954412448606204, 
-0.965253487490858, -0.945597488875626, -0.934807234168416, -0.95344161462529, 
-0.941759834695927, -0.961726882663215, -0.942186157212646, -0.946785066798804, 
-0.93971111919622, -0.9431673648606, -0.928487897450643, -0.955998157894718, 
-0.939565362648733, -0.944661442604041, -0.961881819076065, -0.93554549393732, 
-0.966393917695693, -0.940619317877966, -0.926563903314029, -0.945424020157996, 
-0.964414100700107, -0.949075326033876, -0.940999077428012, -0.969666052971335, 
-0.939400450926655, -0.966008228630825, -0.936343715074648, -0.946301443334639, 
-0.940765102824801, -0.942263597946746, -0.935944263825148, -0.97507317042442, 
-0.963469000015063, -0.96105467798124, -0.936197177283719, -0.950737013372766, 
-0.939167538756751, -0.945673949958147, -0.9196836974446, -0.972725557803506, 
-0.964601244621027, -0.938748356251682, -0.93904839749458, -0.970948612403314, 
-0.923680357357424, -0.964579249665507, -0.93248160842826, -0.955463363274322, 
-0.947489610007242, -0.95004697758158, -0.950245274906993, -0.951551671653514, 
-0.938377861378447, -0.943164043078811, -0.958874060236838, -0.970137189968003, 
-0.957616944492455, -0.928090890278568, -0.93724104576087, -0.965596335610942, 
-0.947479974667108, -0.967883711889506, -0.94778392250611, -0.964136783811532, 
-0.962617058246658, -0.94840728133446, -0.962085990124643, -0.905880944645295, 
-0.960121248103888, -0.95829204248214, -0.96830705008165, -0.966640561011545, 
-0.935796251393428, -0.954411637379913, -0.909597412724383, -0.95373948523216, 
-0.940947276900349, -0.946364785290628, -0.944652397601642, -0.955311737059116, 
-0.914741714601638, -0.959098518483177, -0.957022438722742, -0.960537321768963, 
-0.96946828622804, -0.943320690023317, -0.955196059099743, -0.95476164607645, 
-0.941834274273487, -0.93484077348723, -0.943733158715931, -0.936189719268736, 
-0.924098190381227, -0.959523228890746, -0.94740961419277, -0.966936673178406, 
-0.950268609025383, -0.931149304021733, -0.933822144759038, -0.915167653366975, 
-0.931307120566794, -0.934748599099985, -0.966233191463468, -0.933846700328192, 
-0.964930199511104, -0.942106545651244, -0.96295645728259, -0.943141396617958, 
-0.949727975364943, -0.958045499265582, -0.960161777864994, -0.945466812695842, 
-0.950449080474536, -0.949377097559445, -0.954634068986014, -0.967006283870457, 
-0.969802886613817, -0.941838754787175, -0.943977619218697, -0.924647228108708, 
-0.913818732108278, -0.962006699251171, -0.925542392208062, -0.955960590583823, 
-0.971013618227973, -0.944517970772094, -0.94327263467394, -0.955841370910965, 
-0.953493061926353, -0.964186636668935, -0.972150723522915, -0.927536178045604, 
-0.945072954506395, -0.932068082731819, -0.977718324702933, -0.941598717947472, 
-0.947303630291477, -0.954256461107527, -0.930637955129285, -0.93552477760338, 
-0.943532858428919, -0.962913693115154, -0.922413538007629, -0.952915984985353, 
-0.95323250034948, -0.936432622137991, -0.948004765357523, -0.963898975238674, 
-0.936209078583619, -0.942829351786796, -0.937449273830113, -0.93889103642027, 
-0.905779246723013, -0.930377904357327, -0.915481574077418, -0.938947769957236, 
-0.922479384322551, -0.965042165382559, -0.952356217564219, -0.95954383479892, 
-0.91553453453679, -0.947513103599993, -0.952389847409407, -0.962013099111542, 
-0.968024936288421, -0.931482980504736, -0.9492531854451, -0.944118808067152, 
-0.950725240102232, -0.96070054530006, -0.946098644900074, -0.919496851694482, 
-0.949052194032817, -0.929428181827616, -0.960296949096775, -0.94233051676139, 
-0.940026318743722, -0.941405202859687, -0.946730513116088, -0.968318408669312, 
-0.950369924052446, -0.949827441014876, -0.935656393376514, -0.950163096278015, 
-0.935285220904256, -0.951477686973597, -0.950715467724377, -0.944926820817063, 
-0.916917229953829, -0.934222945883898, -0.953957063428637, -0.939881382128805, 
-0.924417072092177, -0.933799670909425, -0.955261940111747, -0.934743975111248, 
-0.965299750354167, -0.954117419906933, -0.949534291297575, -0.950862335843638, 
-0.958155847708813, -0.932743412588535, -0.925117902776366, -0.940619057492655, 
-0.954618987832277, -0.939154784282426, -0.95567670630137, -0.927921672985218, 
-0.95055820347044, -0.944293913245105, -0.948735780049912, -0.958366893664822, 
-0.956967111051715, -0.944033493672502, -0.960008096792408, -0.950393399778946, 
-0.96317770986594, -0.951500799686157, -0.94826452482686, -0.94115017400761, 
-0.949703271452695, -0.950449452012792, -0.95138794306105, -0.953180726226167, 
-0.951281597276324, -0.891325755292946, -0.937874390035803, -0.939699372106388, 
-0.950027491870033, -0.95043644253159, -0.959807962611667, -0.942541651553, 
-0.943970691080046, -0.943577933150917, -0.955867439909686, -0.944761720553108, 
-0.945815685045236, -0.949641773942066, -0.940315549337156, -0.963319152617966, 
-0.966937091321101, -0.952829824870072, -0.967278791591155, -0.92649351278879, 
-0.956703137367532, -0.951174360098776, -0.950450469505172, -0.954360551481858, 
-0.963151655322439, -0.946566577488605, -0.941659987507946, -0.96198995384578, 
-0.94266305766615, -0.944141563776789, -0.948773852654698, -0.94196661960767, 
-0.95541555783707, -0.947556932475475, -0.95181810473271, -0.94471501563211, 
-0.95026225135104, -0.951610195984572, -0.964638763708143, -0.96709467192315, 
-0.936920877003762, -0.948186543225786, -0.953456302617358, -0.96457179680296, 
-0.964281122198322, -0.9298523711191, -0.935626047115958, -0.945643002889375, 
-0.936564785411528, -0.939056327005572, -0.941746171817942, -0.952720825566366, 
-0.94035052662911, -0.9675840401366, -0.942139497768328, -0.936346325980014, 
-0.943828289065846, -0.954779840830073, -0.928142675884896, -0.954447296395855, 
-0.9511765603084, -0.945420971832463, -0.964963891126764, -0.950272771458308, 
-0.93501411016486, -0.939052019401795, -0.966471571726353, -0.966063616631745, 
-0.939545994101622, -0.949638281318462, -0.95561531633991, -0.9723651106414, 
-0.942228682182404, -0.938602176047911, -0.963415501294661, -0.954507848618993, 
-0.961553033566154, -0.913776479685677, -0.938765398915134, -0.927606700768581, 
-0.920804748882583, -0.962122201738859, -0.952296123418155, -0.916779640899289, 
-0.912374495463775, -0.9499991569529, -0.936873923138602, -0.945403652142136, 
-0.953565636135827, -0.943227370070983, -0.96312683144559, -0.932181619030643, 
-0.958263938389792, -0.94169080099328, -0.940976178095066, -0.92871091190065, 
-0.948276468939798, -0.949252631431663, -0.951354039948432, -0.947964858285877, 
-0.932527491993106, -0.96021921004602, -0.969599095886212, -0.959016181596418, 
-0.9597388700599, -0.952001077377175, -0.956692705607946, -0.94907964764684, 
-0.969196325201877, -0.943935179570903, -0.961008558513931, -0.953157231088948, 
-0.955679165133204, -0.912690980574813, -0.962395740932375, -0.958503931945029, 
-0.967247852927229, -0.961210199319297, -0.956398256617569, -0.949553370577036, 
-0.935342589559226, -0.954210066652725, -0.928959325704517, -0.966589972090526, 
-0.965582349697297, -0.940832583316438, -0.955787784751728, -0.937067392795186, 
-0.895210566375246, -0.959102742299985, -0.94100580368507, -0.955045095626799, 
-0.931806246425974, -0.93763262780961, -0.93213591414495, -0.930577391051699, 
-0.960474052410731, -0.977400568337567, -0.961482986334114, -0.945986444138606, 
-0.949236050195653, -0.962483355345264, -0.927819839324002, -0.95522184934188, 
-0.956082192917778, -0.954489814141687, -0.943353676382085, -0.951245437453173, 
-0.95181871521956, -0.957951568247094, -0.956184536816568, -0.96863303515191, 
-0.971114274461088, -0.954303915295775, -0.94093156225714, -0.950470274950552, 
-0.957387540478434, -0.951594008222579, -0.940453750251445, -0.923934869259012, 
-0.960523208825531, -0.918838040567704, -0.942618079929968, -0.96038571406721, 
-0.950008524260366, -0.936374865046224, -0.949134951886815, -0.92304908665735, 
-0.937436268985848, -0.95326979680564, -0.932321491898747, -0.952840437754014, 
-0.960337947415709, -0.97138971834529, -0.94076906762336, -0.958844950814866, 
-0.951171080606492, -0.953289045642498, -0.940273663854515, -0.95870529489435, 
-0.944206080901045, -0.929909482788272, -0.942518906259385, -0.955143453268315, 
-0.972287106724939, -0.950202015719797, -0.94818818969556, -0.948211733301033, 
-0.936770674467423, -0.919270536415062, -0.945834011894648, -0.956529231952615, 
-0.937889282175075, -0.934299946212764, -0.887311903043937, -0.876743556509637, 
-0.901903313908546, -0.867898682275485, -0.892480907384378, -0.881466826414484, 
-0.855664589156374, -0.914833461659754, -0.876276191036886, -0.892971519379188, 
-0.923112058798513, -0.90052549048447, -0.82127085166364, -0.867202334408554, 
-0.856729690127364, -0.916897510597576, -0.871124982084517, -0.89118696013952, 
-0.887445228205042, -0.90915062330774, -0.888660007938997, -0.876818111883959, 
-0.90196456881216, -0.900699104896049, -0.857283316308798, -0.916661756804454, 
-0.887356789227179, -0.858957313920543, -0.899673825232113, -0.888909887883088, 
-0.861582920713399, -0.89377348895971, -0.870691482642805, -0.869533358907346, 
-0.9391408530481, -0.909085620980214, -0.90107415332484, -0.903677654541398, 
-0.87338752284383, -0.868132194408278, -0.881366677128733, -0.908596631546604, 
-0.878536862576684, -0.88978357310383, -0.913025962705408, -0.885627027053257, 
-0.887510039332295, -0.905852531269644, -0.905824801584261, -0.880861509601384, 
-0.90521334361723, -0.874790721009255, -0.880055317132355, -0.878368591650625, 
-0.904914127632556, -0.920541499720642, -0.884392828251826, -0.897282121490013, 
-0.852492153561418, -0.908975434536422, -0.868322506389188, -0.91104186718122, 
-0.864375665017056, -0.88155089236413, -0.88574469462989, -0.85646073452305, 
-0.924382630664, -0.877351876866062, -0.84613249864415, -0.934396659948981, 
-0.9024331876086, -0.900731205300839, -0.93159890513157, -0.87686197961461, 
-0.857427066906384, -0.887573143029879, -0.887484820671629, -0.9280283537506, 
-0.919147800674298, -0.885010882560034, -0.91078532918327, -0.902550730839418, 
-0.938891101342468, -0.919655296181508, -0.882798056991274, -0.924856864955254, 
-0.9029266219856, -0.878109342555062, -0.90730433862617, -0.901618486626951, 
-0.851058859565464, -0.894819762033638, -0.902190376010218, -0.8912257712772, 
-0.863957988785311, -0.894710337418325, -0.929968043519545, -0.881954383217041, 
-0.86206014855586, -0.911828526923213, -0.847337261977437, -0.87371746866804, 
-0.852569314050181, -0.895377546675907, -0.905639479571598, -0.888852925068442, 
-0.890321914311853, -0.860678104940078, -0.878024563194751, -0.863641818360195, 
-0.892010909022181, -0.915643509715504, -0.895095712535581, -0.934672712091645, 
-0.855562214463459, -0.918978268908792, -0.926237861395564, -0.889828104882895, 
-0.915935213458073, -0.918482271054396, -0.88764700047698, -0.882049808274615, 
-0.853179437377006, -0.958067336273866, -0.871926522072187, -0.865696562633997, 
-0.923369704252854, -0.863196089441838, -0.916083935219834, -0.862444562135822, 
-0.883427521123643, -0.90759264067508, -0.911930337067143, -0.886562084874384, 
-0.903978128031844, -0.917681153347823, -0.919498106225934, -0.91190960959976, 
-0.934536489832685, -0.849938081020043, -0.874897540675292, -0.883971461691862, 
-0.902835052093866, -0.938853648587037, -0.852736133157632, -0.880182527367875, 
-0.881461347810118, -0.880525033587256, -0.90843138490676, -0.869012719424356, 
-0.873503504302558, -0.904331910582223, -0.91672526195983, -0.903451348499857, 
-0.888064816776844, -0.865901272546794, -0.886010991957922, -0.925128928234595, 
-0.89989240286178, -0.924056972682321, -0.877339250345059, -0.923793725606167, 
-0.853206254892746, -0.85056906473403, -0.933240643980379, -0.856638509969746, 
-0.920406085095223, -0.900920824364344, -0.902396474966866, -0.880602332820907, 
-0.877302014190183, -0.91114743444457, -0.863701842936694, -0.896115031871686, 
-0.843657812030747, -0.896373412408702, -0.908049818040803, -0.911929798183689, 
-0.906443324319833, -0.910798498408896, -0.933009152085463, -0.905441041756038, 
-0.896582847194046, -0.898694929434277, -0.897474896629322, -0.913694311307194, 
-0.873548104631209, -0.878531522081628, -0.837152123419657, -0.927786102017743, 
-0.898312238856618, -0.92303353427807, -0.89150648394546, -0.895795442662921, 
-0.872590950817283, -0.819986675002002, -0.858764105813431, -0.874062781944372, 
-0.853446917960041, -0.915955298328972, -0.871395990895143, -0.89517232746458, 
-0.871027486706513, -0.909965434418354, -0.910429989585192, -0.8980534324561, 
-0.889045683643678, -0.851704584556078, -0.912295877718747, -0.914463633586411, 
-0.883148751384267, -0.873470679659047, -0.868864559477959, -0.856939913165634, 
-0.879528232452802, -0.928840399396656, -0.8965598585704, -0.854937791434488, 
-0.897135205697145, -0.887133060257837, -0.857194937241883, -0.899594019482572, 
-0.911473580442375, -0.872584735019224, -0.86269585938925, -0.872182561482598, 
-0.901013219641718, -0.872498424580128, -0.873526757192942, -0.920591231305684, 
-0.893215521148994, -0.881836782647064, -0.89459485978972, -0.876652775674785, 
-0.830571669362225, -0.895024226793028, -0.93356833137302, -0.898441434270544, 
-0.873074396426579, -0.919936609223787, -0.896150700622936, -0.880351646265893, 
-0.911551833312333, -0.875826552058058, -0.907833058421543, -0.918561300113423, 
-0.871899390912427, -0.899799271718973, -0.890355821318712, -0.93389235102904, 
-0.896496125149121, -0.824609973850695, -0.878858397677119, -0.881350126037454, 
-0.882972552845955, -0.905789293808162, -0.889664606348892, -0.909727371227815, 
-0.843707910248616, -0.909053495494704, -0.860032799086277, -0.878617666669051, 
-0.901012178186407, -0.891508934841928, -0.882563996688262, -0.886900117949979, 
-0.862993974365431, -0.8794777779668, -0.939151880231588, -0.900193654372835, 
-0.918481423989895, -0.907064112704801, -0.896350486865829, -0.850972728651046, 
-0.857522596051842, -0.912820677082492, -0.932019334712051, -0.897965094352561, 
-0.903276918192966, -0.905192489779293, -0.880983123691802, -0.90185138182718, 
-0.859695735439678, -0.855551147243238, -0.910949547425094, -0.884776715181306, 
-0.90751177352479, -0.836765159010287, -0.8822807085653, -0.912554734636973, 
-0.889384536994834, -0.881092212483728, -0.90528207873583, -0.909453251430822, 
-0.934175037149196, -0.930423708680602, -0.857339847070669, -0.88170041850399, 
-0.924947747816706, -0.848636410161133, -0.862091015360932, -0.903067617691422, 
-0.893485427104068, -0.898826395450167, -0.942454000118483, -0.884661228273278, 
-0.905425984748527, -0.88912951898687, -0.905886377875705, -0.89026803160082, 
-0.88521221975385, -0.925494219291959, -0.912520906524656, -0.894684293514598, 
-0.886278245135343, -0.898220951845876, -0.90207009917442, -0.887150735104658, 
-0.873619372169134, -0.861355159893528, -0.926210071928947, -0.875815746704506, 
-0.915928806905652, -0.92033708429416, -0.83844774585585, -0.891594281789509, 
-0.884124836567992, -0.931470997751615, -0.86979586068668, -0.878451820123855, 
-0.86968377360171, -0.89958818974859, -0.885630134306812, -0.877390190556066, 
-0.893024004107949, -0.869087929262232, -0.902709284072859, -0.934165673993778, 
-0.948471785995434, -0.866458207228788, -0.902395668023048, -0.915213677993955, 
-0.882838908173736, -0.878097441546073, -0.89974123361439, -0.923017866513197, 
-0.867878125653543, -0.877538946114896, -0.898523667896618, -0.890283439753647, 
-0.938087040435434, -0.88021023815736, -0.897600183522051, -0.914351310156223, 
-0.863335221815014, -0.931342390760417, -0.85556362661391, -0.853404992673988, 
-0.88540311550311, -0.908219670264017, -0.876057811319634, -0.87935725767764, 
-0.860157765169035, -0.83870718423649, -0.902577468185395, -0.886938476194706, 
-0.874487601434186, -0.892401703029687, -0.879748655746646, -0.879684837322296, 
-0.850797853567719, -0.898988807386147, -0.85775071370906, -0.884423227400749, 
-0.870589514843162, -0.905816907591911, -0.910691033715209, -0.915228349991333, 
-0.930010810147486, -0.874433933158047, -0.891210566754795, -0.915582871405017, 
-0.908466709591653, -0.899294575499667, -0.926181353952154, -0.889976861630609, 
-0.86289090212298, -0.873658541311686, -0.902029902385335, -0.878042664028019, 
-0.904314297700945, -0.892587433963712, -0.884546497624363, -0.88736348497461, 
-0.910509940892716, -0.822235830854522, -0.907218996823727, -0.907528721206456, 
-0.92496493497768, -0.873745727304678, -0.868766248695285, -0.90302428613627, 
-0.863390873872774, -0.901776015489775, -0.899632067407486, -0.902501231897508, 
-0.87773107267382, -0.868364562486181, -0.936855235675053, -0.912030492617594, 
-0.920176240565177, -0.880132961987256, -0.901404797929189, -0.92555238555763, 
-0.889777141533355, -0.867731188579694, -0.8801570452666, -0.926715033247485, 
-0.893861729874828, -0.896360991371885, -0.897485561358704, -0.921252858446117, 
-0.894861148669939, -0.87137477235489, -0.89141299172084, -0.886318918010036, 
-0.894135398649172, -0.909094590909273, -0.863411057371762, -0.874813474601484, 
-0.890723498852043, -0.903137652523002, -0.895354002242926, -0.898006892868744, 
-0.88832176636417, -0.885319125897453, -0.925686926894212, -0.877433167795611, 
-0.837846302350217, -0.894980620265995, -0.90340923482305, -0.868572877948152, 
-0.925373547264057, -0.899298349997563, -0.879677450813288, -0.929505795990237, 
-0.922420979891116, -0.881383134326272, -0.881099162888275, -0.926094023044219, 
-0.856016905449086, -0.85422436235332, -0.892705037065607, -0.892400006108054, 
-0.908085378180623, -0.881580036525344, -0.877848847369411, -0.895128428925409, 
-0.882665746130680, -0.883864226588176, -0.909735908990553, -0.881733842065829, 
-0.890632725187465, -0.878028728428058, -0.919485191887299, -0.870904456329469, 
-0.871563684064609, -0.90082390621275, -0.90772077201914, -0.883202954485566, 
-0.851286383158778, -0.88034476104024, -0.888562022463066, -0.887368551909124, 
-0.896634784877871, -0.906044725529255, -0.886140452075378, -0.87398050042407, 
-0.881899963826628, -0.90155531806574, -0.874792414057936, -0.903484177669668, 
-0.90857805508497, -0.872940404269037, -0.878985998593927, -0.883377814014066, 
-0.842270797350551, -0.903868695096927, -0.911849464638227, -0.929227177230986, 
-0.913584286783495, -0.893669897767385, -0.846838769397785, -0.867406954550595, 
-0.857236914482652, -0.891831179129034, -0.903855794524639, -0.863219594747612, 
-0.870074883212683, -0.91530101820232, -0.865255559408192, -0.899327630075315, 
-0.856201252947569, -0.902763020298647, -0.887782711335689, -0.890350965487595, 
-0.878754205418696, -0.892619460315034, -0.883576674373068, -0.889965762348228, 
-0.85867215252593, -0.862820557053665, -0.912223589709243, -0.888005924782173, 
-0.905490335574048, -0.905151915718528, -0.906813817169179, -0.887988003307478, 
-0.918203598848806, -0.888348695437046, -0.906643439163756, -0.883596222914074, 
-0.877563143320335, -0.859137332800433, -0.9022046393361, -0.86483524430475, 
-0.917366902432372, -0.875267286366176, -0.918624074241157, -0.883081287938397, 
-0.898799627532704, -0.904215348272274, -0.885606766787875, -0.866982174843544, 
-0.905970810824356, -0.920499855292515, -0.898593619100963, -0.87061453320602, 
-0.903980307170687, -0.866046432378731, -0.839936320605635, -0.879362037511879, 
-0.878388445597829, -0.883418147472828, -0.870372930525277, -0.871347818080898, 
-0.858775454063913, -0.91767968427525, -0.88240083556136, -0.892046523628862, 
-0.887479698468525, -0.892697442294609, -0.89910601395757, -0.873880991359527, 
-0.893680967667283, -0.889967332121684, -0.876367153327288, -0.94567971735412, 
-0.905896676055347, -0.87871420893523, -0.920856840219428, -0.869634026519865, 
-0.897318440581218, -0.895762336783388, -0.915764358924163, -0.875816747941923, 
-0.9080902289503, -0.906354963928216, -0.921077252502476, -0.884911787882763, 
-0.882885085167064, -0.854843247655536, -0.94545236519476, -0.900750240346268, 
-0.878500130854913, -0.863877798524849, -0.9173347741204, -0.903062387521185, 
-0.901876753863764, -0.886979029555843, -0.91384020322848, -0.893023336626557, 
-0.844428673138026, -0.856455507423864, -0.865697606852683, -0.894421713856569, 
-0.844116774716685, -0.87277846609489, -0.889309559208, -0.88049470600402, 
-0.905429119408731, -0.886327691604936, -0.903903106735618, -0.881211309291758, 
-0.901621378871097, -0.916466460974573, -0.880161937164932, -0.895936022430322, 
-0.87971224532107, -0.860094575857982, -0.89016546069376, -0.842829448354848, 
-0.930347775133685, -0.889315010118364, -0.898862887952814, -0.867883143497473, 
-0.905982979891903, -0.8709029523395, -0.912485021253724, -0.88890153212925, 
-0.90865633326181, -0.895721028451038, -0.883625499494785, -0.936363666513357, 
-0.870369797886533, -0.89429677548515, -0.904036789557479, -0.855382734327914, 
-0.87123170575171, -0.92449761590742, -0.888588384764439, -0.911795690787518, 
-0.9003731253964, -0.895877817639587, -0.849900065144195, -0.91918232033118, 
-0.8429192318884, -0.861100206395294, -0.854102549801089, -0.923093835009009, 
-0.912897014963122, -0.929857031432633, -0.846613616659406, -0.916261444576706, 
-0.913836148757458, -0.896623015805668, -0.898579104957902, -0.862705451204777, 
-0.934760065402191, -0.898449581481289, -0.897752276266457, -0.900383921120594, 
-0.876897325298323, -0.885489055529618, -0.926955461102187, -0.888274572857085, 
-0.896971793711408, -0.89808329219808, -0.87920524385509, -0.892302055293705, 
-0.887364797039868, -0.887204564321007, -0.858101384143942, -0.9169627350021, 
-0.866347093026067, -0.874882315230374, -0.887733132447275, -0.849520154556168, 
-0.90926676618486, -0.87734920567937, -0.873777685630298, -0.929766513083384, 
-0.843947962577337, -0.885072817836555, -0.913171772736419, -0.899152626823443, 
-0.929135926638593, -0.870257586289282, -0.886632576144095, -0.939067799798183, 
-0.911895066112368, -0.88499857301623, -0.863637567650079, -0.900305854543823, 
-0.902697699163466, -0.887261961960166, -0.891825725687058, -0.897022263559606, 
-0.851204039264671, -0.903095039642084, -0.913259692004866, -0.878666683016065, 
-0.889913305938989, -0.884909749496363, -0.88446017407411, -0.909899686350419, 
-0.903459338297418, -0.875086014830874, -0.896692370270602, -0.898723525705482, 
-0.905130544824557, -0.88864279561063, -0.906006671132916, -0.873343460452923, 
-0.841250154016155, -0.90781056920576, -0.906813814692479, -0.888719034771642, 
-0.881904268271273, -0.919891353756917, -0.879230983428534, -0.907133656690683, 
-0.932498664126354, -0.828121322771393, -0.86734103508207, -0.917726106107585, 
-0.871219911979666, -0.876764613170444, -0.877243110692567, -0.908648722156672, 
-0.871450237697644, -0.914813404584775, -0.898267106329631, -0.93954175580744, 
-0.87142999606528, -0.883412547737948, -0.870066017208013, -0.89162542904195, 
-0.895092727528533, -0.910884504605216, -0.898761647076208, -0.897832557565208, 
-0.867495915860757, -0.87404758775772, -0.924573450404938, -0.895562588625053, 
-0.905693909573389, -0.889520216002317, -0.873958941387438, -0.908962010857128, 
-0.894164482368881, -0.889302098911033, -0.915487430999087, -0.892405353978716, 
-0.884217729431474, -0.895973669476472, -0.889418466383117, -0.87665187078274, 
-0.8642200727943, -0.892056955480937, -0.918400945135186, -0.936744916293177, 
-0.851974403413234, -0.856478480580012, -0.939982940411846, -0.882144009630703, 
-0.878782491988682, -0.904484554903978, -0.844979091396923, -0.846057007949997, 
-0.88611363270071, -0.906097651372334, -0.882313445411126, -0.900236338660553, 
-0.917062012141042, -0.919304183116137, -0.908718060330393, -0.907964756163109, 
-0.869576594997529, -0.910491560907528, -0.876088148611273, -0.87511310068455, 
-0.894867792704494, -0.928651816200247, -0.874770566537578, -0.89146388307034, 
-0.935495350550052, -0.846227400412196, -0.897132416409429, -0.876397742103007, 
-0.901885491051642, -0.88917320933233, -0.898930670245222, -0.907629820190699, 
-0.876111872089948, -0.856783544871418, -0.875793028785333, -0.875434938888035, 
-0.897116017207911, -0.898159259667937, -0.85662696289252, -0.890004777676781, 
-0.9195062475219, -0.87372983984257, -0.902939952351742, -0.919029387725183, 
-0.864184618970379, -0.905257451454757, -0.935496739789141, -0.876199999332532, 
-0.886862322614864, -0.91957869557876, -0.874422834058115, -0.903399772110273, 
-0.868622571724556, -0.856574836856433, -0.846238719387823, -0.891453043293264, 
-0.885516479486876, -0.886297499815545, -0.900555382607249, -0.868437553723582, 
-0.88608689054621, -0.87648075627982, -0.915745719662957, -0.907502646343765, 
-0.878700727975105, -0.889846310849097, -0.844166882757115, -0.918714248407936, 
-0.867197926444218, -0.895712690326278, -0.884842474241947, -0.893583581244495, 
-0.882578014139902, -0.872662724284954, -0.910083085436337, -0.931276830564615, 
-0.864707026508063, -0.85620322190967, -0.868002433696016, -0.893917920447827, 
-0.875102684599428, -0.891618575875965, -0.882235605628201, -0.922017372643134, 
-0.865867403389666, -0.885663809769702, -0.875936863951764, -0.872601030281216, 
-0.87238523483101, -0.865028380667243, -0.876644198087906, -0.88638547717433, 
-0.911655988328848, -0.879155637969696, -0.885428700597897, -0.90817840163197, 
-0.880591957421219, -0.882600565990307, -0.820666701946748, -0.940726191816089, 
-0.910932235755767, -0.86661406475779, -0.876325537112699, -0.925220023888117, 
-0.905636140535288, -0.86987921127397, -0.898398961015965, -0.886817868519258, 
-0.883404361068234, -0.913177789547224, -0.903300055593024, -0.868284927846071, 
-0.914248335948882, -0.888747488222495, -0.897913737011037, -0.903227753579097, 
-0.871927381472606, -0.88936235755885, -0.905402168379508, -0.865555158290176, 
-0.854012143166246, -0.922356606328057, -0.891766322295148, -0.897379453604108, 
-0.911994149891075, -0.906096214470126, -0.906742077030474, -0.886850140768635, 
-0.896791836048742, -0.903269991642754, -0.90682857876264, -0.900223390159748, 
-0.8744039517671, -0.869846686843188, -0.848939420690042, -0.875241314418357, 
-0.954622100599411, -0.890297249382696, -0.87679100461537, -0.861547239190968, 
-0.931418544973514, -0.892003499951318, -0.897234539448773, -0.87129583480925, 
-0.900979638323912, -0.880815709551585, -0.89246241319482, -0.899723018900005, 
-0.854649002684314, -0.85162632466047, -0.872976895809351, -0.85278537618305, 
-0.850593218292608, -0.883416601501562, -0.892925042744937, -0.909261189443763, 
-0.909883595184813, -0.868498229407959, -0.888669241331724, -0.892352406958517, 
-0.88819652730591, -0.885774002787416, -0.876952277502895, -0.85439964731325, 
-0.91260954230222, -0.84461941071793, -0.873958832176091, -0.884576632319064, 
-0.909640947152523, -0.914843146591713, -0.90584858148856, -0.908061795034798, 
-0.882814001844248, -0.877268779662729, -0.889019028478845, -0.847043550261593, 
-0.876931412042756, -0.932105393002419, -0.883346186290636, -0.867963544588551, 
-0.867887310639262, -0.923026228906789, -0.879009940779576, -0.915039721381286, 
-0.888103373237424, -0.885730561251423, -0.867177548987384, -0.909121039512573, 
-0.907662911657633, -0.923884644015854, -0.856806101106297, -0.859646956661784, 
-0.892888480316795, -0.882182909613592, -0.933382246882122, -0.889425056778401, 
-0.890489595136879, -0.902862337770472, -0.924342753812406, -0.91772214174846, 
-0.888893415526627, -0.862501105359165, -0.874269112539868, -0.896820768757687, 
-0.876270769656985, -0.919168430663123, -0.904012742533243, -0.920379135219392, 
-0.894104139889398, -0.84616190102084, -0.878086425305966, -0.920806046450159, 
-0.903958983077366, -0.869678082654978, -0.861851215990134, -0.875334407739776, 
-0.908081262003617, -0.857034080995938, -0.893484225511567, -0.869139493082686, 
-0.900673852150974, -0.893312214925949, -0.923710413436342, -0.835433525764917, 
-0.9104105009204, -0.937580540266745, -0.923857689623408, -0.856049479977168, 
-0.904274574823902, -0.924059509453352, -0.920085908065631, -0.894283951672392, 
-0.900241584607562, -0.863716002909202, -0.86610829931601, -0.846128948820674, 
-0.900321834889285, -0.910701768665734, -0.885252801507518, -0.900479088978178, 
-0.916608993675913, -0.93308718891063, -0.876403986925514, -0.923160086616637, 
-0.896871809104071, -0.881626118385866, -0.859456603785463, -0.872727261102276, 
-0.896282407645094, -0.899551982860368, -0.89445647018941, -0.87789419511462, 
-0.890878313460826, -0.89334292096835, -0.869862793960998, -0.908443169963777, 
-0.902382254527005, -0.904736793570113, -0.57608459332583, -0.605907621726533, 
-0.630842941547539, -0.62957863348515, -0.619159113728593, -0.612564895534928, 
-0.607225235265835, -0.607957671847871, -0.5778579823021, -0.57617088912143, 
-0.552824203145946, -0.64504067842648, -0.619529155350049, -0.550455052249194, 
-0.633553364474133, -0.56807567146735, -0.646810884797982, -0.550225385486761, 
-0.481955367240681, -0.642233653546647, -0.679135552877865, -0.564661066544817, 
-0.602383648812806, -0.616025940792611, -0.625606383728903, -0.562908358244878, 
-0.59686794718534, -0.576531193662554, -0.623337897449026, -0.512088027559605, 
-0.554081092159305, -0.609007966601413, -0.543372766729954, -0.511641544932334, 
-0.570026110593894, -0.547013406475412, -0.524944935164724, -0.581477172632587, 
-0.520988372761799, -0.548826230261664, -0.588304269632051, -0.522123055225758, 
-0.606390181587467, -0.612036382394875, -0.582348916597009, -0.614348409532839, 
-0.653667260383268, -0.56549515152386, -0.574009693184493, -0.649348545719713, 
-0.59991771118, -0.57401295562682, -0.613216526140115, -0.584724328861272, 
-0.548699187427933, -0.564361549742275, -0.626348966997188, -0.598049279246023, 
-0.531565179820029, -0.592810473301595, -0.604128539263654, -0.638284937666465, 
-0.55577171226527, -0.559730952676292, -0.641229388693538, -0.623169347620099, 
-0.642958494380296, -0.534326106865714, -0.577901000831717, -0.567111698802738, 
-0.578733663572402, -0.614599286022681, -0.570146734634951, -0.594672735256247, 
-0.600842761628234, -0.606927319742946, -0.559670313271753, -0.62713715622658, 
-0.653846049053169, -0.558726177852655, -0.569674859979243, -0.597805112494596, 
-0.603640079654707, -0.584210844578398, -0.54499314236647, -0.625664074772661, 
-0.581211777355524, -0.589224786516034, -0.555099789915375, -0.550472619352412, 
-0.582538687666553, -0.632406156142998, -0.547399326125525, -0.580664548388501, 
-0.566408371002906, -0.59049087304063, -0.656745541549835, -0.560735883874693, 
-0.611566804444484, -0.541281281038706, -0.624771023098374, -0.636171504001588, 
-0.529233534078739, -0.640763026039094, -0.664127951072818, -0.608762905225632, 
-0.574554418402277, -0.576330567121235, -0.661772559582211, -0.492933223867139, 
-0.604075299199869, -0.584271574061861, -0.557573460863389, -0.625588366573096, 
-0.629768110526265, -0.564821810200208, -0.557239953582251, -0.535702291898276, 
-0.559695257809278, -0.536995335242592, -0.5438468810499, -0.568459945287763, 
-0.606795359489867, -0.610564447152807, -0.537148573201499, -0.594940218492212, 
-0.591948880643655, -0.635646774391236, -0.592589340368512, -0.554834901534797, 
-0.599016681750347, -0.653369620666083, -0.595394483281744, -0.490472280277085, 
-0.58649536666637, -0.627128584527967, -0.58574383020849, -0.617827358959331, 
-0.58186338934901, -0.540335558349811, -0.56444301633303, -0.593383202955858, 
-0.539377064159129, -0.582912022052867, -0.674342451768718, -0.636023600340559, 
-0.616616689880086, -0.528675236335686, -0.620589800997719, -0.607734447388967, 
-0.49733069138673, -0.546193766133429, -0.590425482800963, -0.51355091665816, 
-0.561485774361122, -0.623325611187937, -0.566912250882728, -0.57494069697998, 
-0.607086390974641, -0.564479404868514, -0.524344368820161, -0.597221550740035, 
-0.598043909971476, -0.587436267390492, -0.552403444640797, -0.629311299913843, 
-0.604119452255153, -0.632928912826192, -0.555709720091155, -0.602075740151928, 
-0.614214683552844, -0.604725687468403, -0.674518600937475, -0.598112241249931, 
-0.575074466843746, -0.509164859060375, -0.554646173790463, -0.59458056499632, 
-0.532535950076821, -0.545440860720524, -0.580448011400374, -0.666037986301373, 
-0.655241084440642, -0.632923215610506, -0.612553666064212, -0.609701766187968, 
-0.560369797172353, -0.537388716391609, -0.540794838648959, -0.52723473485082, 
-0.563427262442641, -0.5274391166815, -0.549872287622513, -0.683072248704382, 
-0.650508312384198, -0.565107662730994, -0.568918842877426, -0.562311492228313, 
-0.603022769724594, -0.551218801332007, -0.581386416704496, -0.545363271536133, 
-0.65843031726847, -0.584033979877127, -0.625295966854914, -0.533792694920245, 
-0.586739855828767, -0.526827955160639, -0.487664935142842, -0.555305788746323, 
-0.614896643731273, -0.610844787636329, -0.464524828581698, -0.564733065477187, 
-0.600259331720448, -0.595548118504884, -0.684547773621666, -0.618587978961785, 
-0.621806307825499, -0.666205234202208, -0.591685402979801, -0.647849454588186, 
-0.496436434810325, -0.589240593246205, -0.650335797654691, -0.619980321996358, 
-0.568421342440092, -0.584142997356348, -0.5993335092094, -0.489114801641784, 
-0.590695151997929, -0.465724878626551, -0.637366259867134, -0.521404600418229, 
-0.61293120141622, -0.589155181298025, -0.599602678576906, -0.558188789518404, 
-0.601545608824431, -0.573872596682085, -0.593800079064912, -0.576072833723765, 
-0.601719589193594, -0.605447446970056, -0.548457615703448, -0.523721420415674, 
-0.617911516679397, -0.558330845675843, -0.616794161564137, -0.583826716828543, 
-0.562735840634788, -0.67303176192181, -0.489018329562188, -0.601665819992622, 
-0.621808650017282, -0.560974059897009, -0.604991602867717, -0.702749672420224, 
-0.537068648397846, -0.545782264215707, -0.538334590533934, -0.579103176136916, 
-0.499812112132181, -0.50776355139331, -0.609791675645055, -0.657638380148977, 
-0.50554591511908, -0.639968574595856, -0.624369808273499, -0.551110205638705, 
-0.561413750746725, -0.619764900637661, -0.60305679267754, -0.575508207485693, 
-0.583687461223525, -0.691854805127191, -0.63273533920085, -0.65352364245678, 
-0.689585807925473, -0.576666630225688, -0.573283889264956, -0.628862448260183, 
-0.541615563650773, -0.513093134716345, -0.57918070436071, -0.619349375255952, 
-0.673683517720885, -0.624149499512081, -0.664072593060335, -0.682912269966818, 
-0.606002678140548, -0.57008679190176, -0.560649628019795, -0.655242848509666, 
-0.562632148163622, -0.612950161189887, -0.637426244875641, -0.610806548715509, 
-0.621111334521135, -0.653816272501507, -0.594452401747195, -0.54403072067781, 
-0.597074987968339, -0.566108808997534, -0.621350626985547, -0.53300854545567, 
-0.537038660622436, -0.648990150935034, -0.580934071522298, -0.68072920126319, 
-0.614487692663493, -0.579236389250843, -0.509434403261836, -0.590470361969679, 
-0.567296107626943, -0.5489474528149, -0.625158013186568, -0.576821825304195, 
-0.558818016980275, -0.645599625916577, -0.573851272410055, -0.518426683467755, 
-0.600930858829526, -0.628653744872479, -0.594878168410923, -0.533197286066306, 
-0.61902251762542, -0.526641200747498, -0.541714705986344, -0.521678009340147, 
-0.545239029278724, -0.606195243077953, -0.59568701882322, -0.628513369370289, 
-0.594946520672587, -0.61671750111108, -0.559612012493441, -0.618049605354102, 
-0.582732083245105, -0.584495333900102, -0.644407811729187, -0.585017629053979, 
-0.577899670822421, -0.609930038986676, -0.628188497283395, -0.643954180475668, 
-0.576401148337151, -0.613165029123587, -0.551077530473919, -0.602241403805941, 
-0.613940797562732, -0.571021345061828, -0.593342177364204, -0.631823310051448, 
-0.573101424058895, -0.523269508273154, -0.610002223988874, -0.510621469397478, 
-0.660990687191705, -0.606788437177967, -0.59318680673085, -0.597632451854884, 
-0.534429589668863, -0.558381239494733, -0.565816739003117, -0.572656838745525, 
-0.578563821560878, -0.621551916035928, -0.631853145889765, -0.570017327844143, 
-0.618103113030213, -0.552364253598218, -0.552402100030577, -0.654256381381693, 
-0.57682773138481, -0.601221705980097, -0.503569944436204, -0.547855739912923, 
-0.603730259262925, -0.600175342716875, -0.603923690937263, -0.56380715323163, 
-0.544397692136056, -0.598715537746804, -0.620930847167783, -0.532678361187621, 
-0.535009554175892, -0.639386071090134, -0.568192368059617, -0.542759367367944, 
-0.644092127797777, -0.572915487973077, -0.639019083740593, -0.588555094080989, 
-0.562549425901718, -0.661442292879201, -0.619046031143094, -0.618716643800411, 
-0.607638760822938, -0.474760932421173, -0.596810707156352, -0.543392836040962, 
-0.621740238348429, -0.580074239246094, -0.621122042250828, -0.5808463378169, 
-0.615566956431614, -0.580792661166118, -0.661974124748803, -0.572628573151004, 
-0.609960397178867, -0.648509607773067, -0.658634933250954, -0.570646763489364, 
-0.558320575753577, -0.636570274859859, -0.561622520670063, -0.647318336830817, 
-0.646064753050501, -0.595312751184989, -0.552658102362202, -0.596711636952535, 
-0.603403558119448, -0.587447785012994, -0.605802354659285, -0.563501935684671, 
-0.536808939948812, -0.579932693005816, -0.615947186162852, -0.540705530492549, 
-0.61547262690486, -0.633411680090433, -0.558746835422185, -0.57642831880688, 
-0.633212519558673, -0.680891359429648, -0.555317798483644, -0.578524294062307, 
-0.595158441844827, -0.613199330028384, -0.586880916033666, -0.63640832409372, 
-0.548244040087818, -0.536345651654234, -0.555863991068463, -0.543378949924467, 
-0.657944563435853, -0.597561307293659, -0.560711621042432, -0.638150439141891, 
-0.655153746257955, -0.600989901136704, -0.600317437736425, -0.53529811857834, 
-0.620590796124236, -0.592670537324887, -0.666938702214646, -0.640714382404992, 
-0.540378811548471, -0.647011006315114, -0.571828859009605, -0.623954646238581, 
-0.559363217944973, -0.6041640021042, -0.65780742913438, -0.541721754001573, 
-0.641372575075542, -0.565847716316081, -0.625880991919121, -0.551833993230641, 
-0.598560746837709, -0.52096702697724, -0.613419661839545, -0.592403556450447, 
-0.647423974429332, -0.590448476252011, -0.571705779918712, -0.546257095804206, 
-0.676612506322877, -0.654971072718313, -0.55522100151025, -0.559491707565598, 
-0.613696451440592, -0.532545881186362, -0.553456181503545, -0.574398021198841, 
-0.583755583839746, -0.618503586283043, -0.596161162809832, -0.584525791094659, 
-0.611953332680834, -0.580625198978891, -0.575392527800571, -0.556320619245425, 
-0.63644314733434, -0.601941071692782, -0.573180565639361, -0.552261072776623, 
-0.603552059706088, -0.611083671987499, -0.603646006505644, -0.669887153558361, 
-0.677986076963999, -0.57669964070746, -0.537687114552586, -0.555047871495001, 
-0.600445612333711, -0.53200645671977, -0.705940731710194, -0.61539558526199, 
-0.533684738682804, -0.617898865194922, -0.567726484285326, -0.529112082457633, 
-0.624154070335841, -0.58803131885781, -0.577269825536622, -0.548402607532551, 
-0.532880946333238, -0.60884676278309, -0.675859924189443, -0.574178965779512, 
-0.644876560517685, -0.623472994547014, -0.539268949683142, -0.666508009031131, 
-0.68858007244276, -0.549704368105379, -0.618666834568869, -0.575967110320159, 
-0.59870623727184, -0.578175404323028, -0.614138337301947, -0.552556766077214, 
-0.618253637306993, -0.647055858097805, -0.598511712954207, -0.592207173338478, 
-0.617473336231873, -0.594688820395281, -0.506715551423794, -0.579786969939932, 
-0.587375354457608, -0.630303919930387, -0.60807424492131, -0.622828544554608, 
-0.612058262199418, -0.595071770707494, -0.593109974657173, -0.585678793924176, 
-0.616304636339353, -0.663126340842601, -0.620898116273002, -0.582379551577126, 
-0.517708586592022, -0.601284845666501, -0.572754372158924, -0.640537625190652, 
-0.591112097899204, -0.537526724876361, -0.624868382575735, -0.60641559676014, 
-0.681904056659822, -0.547640541640889, -0.598670711273251, -0.665056121515244, 
-0.592261798576412, -0.599326037123395, -0.633243333988317, -0.636754172506226, 
-0.573529527730258, -0.717884490923483, -0.574691710483110, -0.59853185401833, 
-0.61562212850095, -0.58846026638203, -0.534654247719483, -0.582564059594682, 
-0.550950691350393, -0.682919498449721, -0.69080605632374, -0.515164197620099, 
-0.657808336166288, -0.570647166124933, -0.674733104765754, -0.528157256183747, 
-0.697001779525023, -0.586551795084445, -0.611556256966648, -0.589972428389226, 
-0.66334177545539, -0.554984630889855, -0.619770698742246, -0.569147456331915, 
-0.548581903257755, -0.56994937448552, -0.542008651205812, -0.527992011285228, 
-0.559718117400644, -0.642585788672985, -0.62581050399096, -0.578238700006155, 
-0.485213885509873, -0.539005208379473, -0.593266625339971, -0.595455764246181, 
-0.622702350698784, -0.585320433038083, -0.594722188032383, -0.54169662565605, 
-0.685262913941957, -0.620816604881476, -0.519354122649436, -0.604292811176551, 
-0.579162139704981, -0.584078486015186, -0.471900843395262, -0.603760598082655, 
-0.639560583800785, -0.622117611732214, -0.579784789330764, -0.577246695602227, 
-0.680807001013035, -0.593712949014043, -0.538740622694448, -0.575656972443426, 
-0.628138486206838, -0.540451786654747, -0.54734518502234, -0.677148861553235, 
-0.672246411865511, -0.604890651521341, -0.658015130255632, -0.613815175994988, 
-0.674940731444898, -0.555249555268461, -0.530649034001076, -0.564186020979712, 
-0.615079219927984, -0.598339894113704, -0.576923984443822, -0.610641022063728, 
-0.571546781033664, -0.590603121827262, -0.598767676872817, -0.5311359123093, 
-0.633598047836402, -0.546591898015099, -0.555080001727027, -0.536049813565962, 
-0.544247300738515, -0.65826008103857, -0.615164633237555, -0.688915041302075, 
-0.604563532528255, -0.537995162236767, -0.648620421581274, -0.633598108256028, 
-0.603238429822652, -0.602520753323138, -0.574484806496456, -0.60002872614039, 
-0.613183618632024, -0.582740617867508, -0.529825056457743, -0.538136614311212, 
-0.590007977803409, -0.576677248610134, -0.625686788709636, -0.646655236680879, 
-0.603484499923606, -0.605442577091956, -0.586602230952739, -0.639236858242456, 
-0.697689352796649, -0.534888726778864, -0.596685646076066, -0.633229102014075, 
-0.585138213814542, -0.676071826235638, -0.520168721058099, -0.678008579775484, 
-0.629982666409917, -0.612654848050707, -0.556675225660901, -0.594045347410088, 
-0.582174474063898, -0.58783572372054, -0.576972097803814, -0.602301025765479, 
-0.575506614022575, -0.640436054187493, -0.539343166538816, -0.587650716609338, 
-0.542146767096125, -0.573291761493437, -0.569904916808736, -0.566293236407267, 
-0.583466165346626, -0.535212543597046, -0.643180040016441, -0.585692520010724, 
-0.515764420962576, -0.633347322122578, -0.577303438833342, -0.6909939860141, 
-0.613847220167344, -0.510895689947883, -0.436545853008625, -0.566757041251334, 
-0.518157881197765, -0.595829390269223, -0.673935710009819, -0.64922724486451, 
-0.59556644294147, -0.632538579111919, -0.600672402086942, -0.596383976395715, 
-0.597412464324806, -0.603944643106343, -0.618909209867378, -0.591519739370594, 
-0.561182584428024, -0.550517833922219, -0.541992400565201, -0.628457252718878, 
-0.613246971320414, -0.607132770420861, -0.571345773410317, -0.556109630192663, 
-0.584300392715865, -0.606348715616523, -0.628296561066993, -0.558339637237625, 
-0.562856493742894, -0.691422855904658, -0.5427865666939, -0.564387918105368, 
-0.583185805307745, -0.608256991412737, -0.526410308058752, -0.651247488557116, 
-0.65524924300639, -0.574914018975042, -0.597995508036662, -0.570577087795745, 
-0.525594255211149, -0.64348396932, -0.530217895230834, -0.64928225831583, 
-0.530514331225589, -0.534925210034126, -0.650465551201704, -0.547139984924803, 
-0.562177563726341, -0.618660406822948, -0.599257560926909, -0.639536225180868, 
-0.567555033716932, -0.650227327765565, -0.531929991345344, -0.615044589093393, 
-0.518649047521996, -0.460477307323687, -0.639401143758223, -0.588050800882362, 
-0.650848560680899, -0.545386556792032, -0.615196960894608, -0.595202523622536, 
-0.594573382353676, -0.634623850498397, -0.655206220834573, -0.555490449616212, 
-0.566829414821239, -0.60666519868857, -0.677867046117682, -0.592387771520948, 
-0.496688974204235, -0.591847015472666, -0.567109658796292, -0.563045488858397, 
-0.618159224306548, -0.683885050855305, -0.619416423910721, -0.652656997584514, 
-0.5296117139401, -0.580154500354661, -0.565663935797143, -0.603318949515042, 
-0.569886798307087, -0.593929012612552, -0.632576755644772, -0.514992128940763, 
-0.634183589150907, -0.583621712910459, -0.616781469706811, -0.63463131708539, 
-0.626501995655727, -0.562241938355459, -0.608110211292684, -0.582163476112212, 
-0.589173935477476, -0.64948354940196, -0.697747908846288, -0.548398166393493, 
-0.59973543120996, -0.524856896850954, -0.556001171918282, -0.576297055569077, 
-0.594991050554631, -0.533346121767944, -0.650179975775877, -0.535218719847059, 
-0.56436491776209, -0.59584856211889, -0.570739396512085, -0.663497408767876, 
-0.495140367055629, -0.636541978201855, -0.546398202725514, -0.564419626340174, 
-0.543109723085793, -0.590639671752579, -0.559159550841524, -0.674256049503053, 
-0.594072301168538, -0.561145116748475, -0.592284688891486, -0.538162070109873, 
-0.579482382412139, -0.572541647320621, -0.54964871706532, -0.529967308713891, 
-0.616412940901006, -0.64243656844841, -0.584625088390044, -0.679607774732289, 
-0.518014870000898, -0.594206573071765, -0.547975441072763, -0.613310466907712, 
-0.570154697229952, -0.638688603330651, -0.668664867188117, -0.664293205041397, 
-0.58447077094251, -0.617548543597856, -0.614510589746124, -0.613361292674029, 
-0.608651311456833, -0.605720740511566, -0.632309233212584, -0.611132340234154, 
-0.522751073718463, -0.595872795178293, -0.662110796166073, -0.562495018054028, 
-0.555424270719528, -0.56533871926253, -0.560299870749978, -0.571936100100419, 
-0.633988539246192, -0.529560541320112, -0.607749036613425, -0.552784542386238, 
-0.591962494211383, -0.624048181929948, -0.616631532479367, -0.54438383809481, 
-0.632571355905022, -0.627584984190912, -0.627033068331248, -0.585424309769391, 
-0.605117154438709, -0.571092990889676, -0.606890409565335, -0.476761032253175, 
-0.597539040151156, -0.657352201811148, -0.574974768325394, -0.5716179328233, 
-0.586637178411384, -0.612784949736808, -0.710656145309974, -0.595872688320115, 
-0.592873883942603, -0.584472430829431, -0.494607356463004, -0.565669403620951, 
-0.525391261064425, -0.584598699837686, -0.636484359130155, -0.57182557759296, 
-0.579304047825752, -0.575604377256137, -0.561644705387191, -0.590250675675945, 
-0.476572184390053, -0.568759462481805, -0.61820080728467, -0.588492915415212, 
-0.571152281979257, -0.554145648334865, -0.55011157122526, -0.622084419857818, 
-0.633632541874358, -0.595436912239621, -0.597181692947983, -0.555852934081338, 
-0.654154520130406, -0.602123356708929, -0.561282651884202, -0.657446578544473, 
-0.630193323523647, -0.644802424157175, -0.585797168905715, -0.566493267229265, 
-0.584238460741696, -0.664391992235408, -0.50464040750383, -0.591071745113205, 
-0.61614723968214, -0.538221474542515, -0.62989531968174, -0.537070252279288, 
-0.60619853502697, -0.670958918093458, -0.576041765504026, -0.60410143661198, 
-0.536274535474333, -0.539197291331407, -0.63469432696117, -0.584419996957486, 
-0.653833192453701, -0.609831268845015, -0.703254266220797, -0.580731453358038, 
-0.582957234488949, -0.596521428818444, -0.527818927015372, -0.524755192267779, 
-0.628084836193586, -0.659547976647593, -0.542181879230293, -0.607347352215914, 
-0.585204709616442, -0.575012518340944, -0.548236241457575, -0.595696957369852, 
-0.504822531254936, -0.622771514508854, -0.617864548980205, -0.61469242327675, 
-0.632346122721771, -0.578630110909467, -0.64574023803676, -0.540056641400841, 
-0.572645418171356, -0.533206926314728, -0.619865994059989, -0.647544888855136, 
-0.689351559868074, -0.550724433710789, -0.545079924981817, -0.596770978026924, 
-0.606597632868787, -0.561984270111282, -0.629463857788786, -0.658547254883371, 
-0.630882182611719, -0.583943116153017, -0.563238105773796, -0.609532569860204, 
-0.551182607540675, -0.585569102283308, -0.573492622888706, -0.618106269875142, 
-0.554058677613292, -0.569190631584621, -0.633621479298555, -0.5995935323103, 
-0.61547041039146, -0.665887392623983, -0.642199125619091, -0.595240020289779, 
-0.603942594763266, -0.598307302383078, -0.552653061132897, -0.506457636316021, 
-0.666681321724656, -0.565701396870269, -0.555036330238781, -0.554200966986525, 
-0.535330178062815, -0.612372025386477, -0.633648269384537, -0.539730119814852, 
-0.63554459768994, -0.532860303698692, -0.306889255298137, -0.276021282708062, 
-0.318955928579935, -0.369158127388063, -0.243335949884923, -0.248649781160170, 
-0.252563252545799, -0.394863827975146, -0.280800690961845, -0.295291034621746, 
-0.259792539052564, -0.237920746662688, -0.335373090760838, -0.343451229605079, 
-0.335434246282635, -0.356411275117498, -0.296933173695409, -0.328559015186261, 
-0.202008397148932, -0.352345603946933, -0.304042167763528, -0.236534519061534, 
-0.372598302255420, -0.295446644612152, -0.153714390439099, -0.311721999004345, 
-0.283251915045618, -0.246122066559452, -0.27361099591357, -0.305025089999028, 
-0.187055284416054, -0.336150470750959, -0.294156743004318, -0.291644239745067, 
-0.253740110475034, -0.367520617573629, -0.350225182224861, -0.27768769407365, 
-0.246621502086438, -0.280118124731685, -0.258058496179855, -0.276935321917048, 
-0.384629210807851, -0.345443244792395, -0.335568650364866, -0.337283679277508, 
-0.314718189273461, -0.327887066697732, -0.247480546252350, -0.273889945442486, 
-0.340866286946827, -0.308385810262185, -0.321876131870678, -0.346225025501675, 
-0.306589185139857, -0.242181305365303, -0.253153523256137, -0.376394185658944, 
-0.160323624327128, -0.351659665582393, -0.244066097394576, -0.172944337264964, 
-0.267142854360475, -0.218974279521676, -0.320515146296648, -0.332673410713486, 
-0.254666336290280, -0.186432090587897, -0.258344220053402, -0.272796594282614, 
-0.204623949239248, -0.278485494017956, -0.215683603937782, -0.391487818591429, 
-0.280999473291765, -0.400575232126039, -0.288616896855034, -0.28950296084819, 
-0.331439955510628, -0.257227404820828, -0.217834022730421, -0.218156683180846, 
-0.242180873400343, -0.359076126436496, -0.348116313757717, -0.364371827565878, 
-0.282718987277415, -0.390016156353112, -0.327891469627064, -0.216250863901691, 
-0.335276959806313, -0.247601937132569, -0.284806829301836, -0.2873786115433, 
-0.309986237488523, -0.262788329775559, -0.305131415379892, -0.338694160623856, 
-0.314079738635153, -0.378880437490634, -0.241592354824125, -0.266689904075400, 
-0.301060571303175, -0.238318926544530, -0.295921184137765, -0.334738388824913, 
-0.215181156232431, -0.306493984298047, -0.321680055595638, -0.296838990213303, 
-0.338949796462224, -0.285504551985556, -0.291156906341868, -0.249033754951014, 
-0.266565879138514, -0.28265749720599, -0.252300142274865, -0.324485802959628, 
-0.280793317555776, -0.273675064380563, -0.326891463869978, -0.295445257232447, 
-0.309554032854363, -0.270189889007365, -0.293542492910102, -0.308472143142387, 
-0.328473938529655, -0.342448209205784, -0.289665197705397, -0.224412367527355, 
-0.285047173601818, -0.249092114607326, -0.335056341931022, -0.325020433847539, 
-0.262545717852581, -0.226074583363201, -0.243097134712576, -0.290689265488234, 
-0.190028991945863, -0.261414746081226, -0.327463938982224, -0.41212516256976, 
-0.24985073615979, -0.258315379032957, -0.27599198543165, -0.337585254004039, 
-0.307120738601673, -0.261149736317305, -0.341494575259492, -0.426982905579166, 
-0.33875496942047, -0.300469879326609, -0.390605598923309, -0.200081830025973, 
-0.295687990993375, -0.248945333283082, -0.262155015407333, -0.279051510215273, 
-0.346327430630146, -0.355929467498298, -0.280945946842318, -0.266917095004452, 
-0.326091449854216, -0.197063608346743, -0.261277539247897, -0.369947074838044, 
-0.273576239618411, -0.233097518982216, -0.210538814603019, -0.332394980314755, 
-0.29326302209107, -0.288772441234315, -0.293269601055858, -0.30985813052116, 
-0.334561304392217, -0.315956741730407, -0.415309040675456, -0.256726296541516, 
-0.301247789731072, -0.278892563698937, -0.247986007695856, -0.287363412877234, 
-0.357381947239211, -0.260430783427618, -0.273716628632855, -0.279843984355329, 
-0.315902621210009, -0.334349592734081, -0.279821897599019, -0.317275793346205, 
-0.295624069173286, -0.276613573928672, -0.304387064158796, -0.240222082786879, 
-0.313311963478666, -0.424796492091925, -0.294889835139168, -0.335807206471993, 
-0.325899520529221, -0.264271392011977, -0.338766106124665, -0.360302052183243, 
-0.239277316253044, -0.239894694648839, -0.377211447652908, -0.262704977833831, 
-0.305636284783814, -0.342121337969989, -0.319904891724692, -0.323624914125238, 
-0.222647931975845, -0.276222227815271, -0.305119607568313, -0.215762887070865, 
-0.274277357076034, -0.369602002890599, -0.310735174078774, -0.369295257530024, 
-0.276280375515232, -0.295793008690288, -0.284865201703994, -0.267502653249456, 
-0.310175228362010, -0.313680406880862, -0.276383991773789, -0.364542855149889, 
-0.300296333678251, -0.301045064981058, -0.223695582059680, -0.246884923267181, 
-0.254747751923458, -0.253791236129776, -0.378415768714888, -0.242267937149454, 
-0.308394643840162, -0.256419396280291, -0.261300958032945, -0.197510471613716, 
-0.407947781222638, -0.247155119615032, -0.362743432007845, -0.262656763033482, 
-0.342099273056731, -0.221795245786442, -0.290181991962587, -0.239222552463717, 
-0.410032107239355, -0.272919251538331, -0.222092190220624, -0.396817122087213, 
-0.387570636923425, -0.283147671708866, -0.277592479871832, -0.365425777883267, 
-0.273697384332828, -0.269524920866319, -0.199850242430646, -0.257499082463572, 
-0.407106768066208, -0.168246841930493, -0.356824895514911, -0.358389585262759, 
-0.276763639161656, -0.251899019776805, -0.247928981228941, -0.276928593499649, 
-0.33387764692664, -0.34405625473299, -0.150403146067425, -0.197193497108364, 
-0.148955978026533, -0.346509923153938, -0.224901512572393, -0.264412399398636, 
-0.319176575017139, -0.192190624509469, -0.296537481211504, -0.288687041600362, 
-0.199707523058873, -0.293234698753824, -0.254408596438073, -0.280016377379916, 
-0.241209637644932, -0.358309246618716, -0.311094829191454, -0.337595407163627, 
-0.242071569659432, -0.255109221358291, -0.320442979163536, -0.237643799288436, 
-0.194735350026104, -0.399519795894893, -0.212682724871881, -0.428290883784295, 
-0.156192701131932, -0.394398751569166, -0.40486231785612, -0.32529417807925, 
-0.309272783122467, -0.297075323538718, -0.285409968534331, -0.293349131799115, 
-0.323594387434322, -0.264754957868554, -0.302148681798075, -0.2997920421894, 
-0.331445252067635, -0.268930739211974, -0.244377737952107, -0.262087199479624, 
-0.295158044232797, -0.234425176502567, -0.240337461169864, -0.247812358013903, 
-0.427870402821084, -0.293019673973095, -0.315483695681977, -0.38158174322178, 
-0.401329541490270, -0.341477768775581, -0.376901266728246, -0.255189171347660, 
-0.284379642985913, -0.261183766938869, -0.359651429609050, -0.394331191700966, 
-0.246044793928838, -0.286649959468258, -0.372459502963866, -0.284987830699312, 
-0.365204870351816, -0.306288311205263, -0.326572894898027, -0.273942269714046, 
-0.423535502640528, -0.288680101005558, -0.265461466326014, -0.303711076612115, 
-0.362450581593049, -0.385699750452026, -0.315029576172202, -0.217856995725371, 
-0.360075599354605, -0.365206273720854, -0.381275311019274, -0.348360202504142, 
-0.228643369591607, -0.275510917457201, -0.309828647905305, -0.406619122185935, 
-0.220075637678095, -0.244629279269047, -0.288099463250132, -0.295134716510933, 
-0.216216837320516, -0.275340861389232, -0.353398332848054, -0.37566106559545, 
-0.390272042483472, -0.283149368335195, -0.284668555352911, -0.313953896181758, 
-0.265856903207923, -0.292971134042799, -0.372621501177299, -0.319753037633133, 
-0.307562399941069, -0.34029797891339, -0.245372401573789, -0.231180276272585, 
-0.197237471539354, -0.320576349100473, -0.246909119627982, -0.360616712713048, 
-0.387435960164811, -0.211276383536595, -0.266778845283875, -0.354060711889908, 
-0.295270907448006, -0.390238705156556, -0.218022023159435, -0.292700661884410, 
-0.355933792043255, -0.157548764079025, -0.395620651690541, -0.260918662426430, 
-0.337836753824517, -0.331961722096335, -0.288333150880927, -0.294982102542122, 
-0.347279123383622, -0.257672497080452, -0.170899826269332, -0.261813972660736, 
-0.318856319052703, -0.369431257666847, -0.287546498773192, -0.206220911038963, 
-0.321090537898868, -0.290314266599952, -0.227066970777653, -0.337033858080625, 
-0.292516753789244, -0.182945167153923, -0.325766847800265, -0.242028892837005, 
-0.312392421060371, -0.310779148220817, -0.352952213525753, -0.313810592746521, 
-0.295964737546374, -0.37857968458484, -0.26266868916556, -0.269993827832515, 
-0.401418904852036, -0.221481097989279, -0.297360116421584, -0.301197714975838, 
-0.230136463008643, -0.363405111756590, -0.370321761173205, -0.276357561432776, 
-0.254262046448998, -0.313189936204656, -0.290667804375531, -0.404149892597622, 
-0.321545984538010, -0.359941622557634, -0.299061545175925, -0.374959677151859, 
-0.286865144967933, -0.360888877127755, -0.311166184591741, -0.224937527568045, 
-0.323990847905880, -0.239018604225732, -0.287230827623821, -0.258903042639736, 
-0.296987487391315, -0.298156657674454, -0.259182068257481, -0.410056381024653, 
-0.158615417903620, -0.372351462993455, -0.248396665355144, -0.261690035889704, 
-0.289619441907627, -0.238717191591512, -0.2542274306139, -0.303797846858421, 
-0.377816000833801, -0.376688860274, -0.289134504924847, -0.333431365709503, 
-0.258697200999234, -0.321694288682209, -0.278970252056126, -0.372601771022293, 
-0.424877530279122, -0.277439998210394, -0.258383239023586, -0.403936162473078, 
-0.336483919809705, -0.272796466486445, -0.281580375854873, -0.315347175182523, 
-0.293531223981788, -0.231083641478255, -0.287601378405609, -0.30282172254698, 
-0.231406963158372, -0.297470051301171, -0.379394543110368, -0.255633192526168, 
-0.364498359919753, -0.284710998362276, -0.173088521746379, -0.228801118671400, 
-0.304079295144535, -0.290479680936915, -0.317704323729798, -0.30658708108721, 
-0.289588773304502, -0.278866934902028, -0.347046769320524, -0.205805974119178, 
-0.329758638985414, -0.269895439992349, -0.32375981814092, -0.235105469686088, 
-0.290218217957478, -0.383089681570422, -0.271531439722095, -0.286172938429859, 
-0.286353148799433, -0.282553961691948, -0.290989826656323, -0.348374814366627, 
-0.210943275764654, -0.262170560247635, -0.270198409387809, -0.307268207770301, 
-0.291499242973483, -0.371715081108532, -0.341712653292073, -0.324715477479417, 
-0.269794724333825, -0.347827956230202, -0.220406192263088, -0.39783722802723, 
-0.362284416512750, -0.263719090510331, -0.340456997305315, -0.271191145164632, 
-0.307046438535787, -0.322163318918659, -0.351965058355174, -0.320362496858399, 
-0.245792712143467, -0.280457879791967, -0.374371138175119, -0.382330547373903, 
-0.276312637878946, -0.311946063784697, -0.368730725481724, -0.140810516398367, 
-0.304903007507582, -0.344670674000504, -0.275942769899832, -0.223750244781374, 
-0.37666359852556, -0.392017028029615, -0.222201514966836, -0.275637480752375, 
-0.234369434622089, -0.219945473176136, -0.355120269799938, -0.148735634075976, 
-0.282067144785445, -0.219251363727551, -0.219251988988708, -0.312085839289722, 
-0.285751684161107, -0.245053552122976, -0.330422786424088, -0.300225179463171, 
-0.266823584609596, -0.317331481542804, -0.24568240022901, -0.179715945304769, 
-0.370508864592074, -0.260550980156227, -0.313133421306293, -0.335146480960494, 
-0.239101872693238, -0.299659746426420, -0.315400146815557, -0.2360783257623, 
-0.248606413954704, -0.21071528273662, -0.311654050151596, -0.319606099768285, 
-0.255056490417300, -0.258802396948053, -0.302889347797607, -0.349655225616829, 
-0.323291969803755, -0.300518037608763, -0.284303512072911, -0.332909407378999, 
-0.221061190318858, -0.273189528451587, -0.370314988105141, -0.259441310730629, 
-0.190268374860037, -0.235129290045681, -0.349612030006644, -0.281871554174534, 
-0.301367750572800, -0.270461981892058, -0.347624272929428, -0.228638698648998, 
-0.344987755731322, -0.287322367327949, -0.165785718869849, -0.357293704895923, 
-0.207523935225929, -0.232772617643315, -0.222608858328296, -0.270144707221269, 
-0.393331716556398, -0.350569736521191, -0.253334595474068, -0.276020683836907, 
-0.321705834804323, -0.285943149877015, -0.252619111775152, -0.199209436810703, 
-0.208866791072879, -0.357914477869731, -0.3147047039132, -0.40570818348893, 
-0.260623467216923, -0.272344463843878, -0.328148032630597, -0.360499250541648, 
-0.328298972790721, -0.243122659184582, -0.335297507134999, -0.322109136932659, 
-0.314408356406335, -0.261150551111364, -0.314355062715622, -0.391709457972255, 
-0.302842715742625, -0.373466332692843, -0.246087777394577, -0.322133132931112, 
-0.262072245990438, -0.248587826708741, -0.258882922990100, -0.348075452419186, 
-0.278590992362333, -0.287312221883717, -0.169423987841014, -0.233978954804777, 
-0.414221340638936, -0.398120360051888, -0.312019323740259, -0.288478832161015, 
-0.371348538637751, -0.212287733319388, -0.24831410250849, -0.273852979760044, 
-0.253633088113459, -0.30158081899521, -0.322015762151624, -0.248923830333181, 
-0.323037783382206, -0.386806781287973, -0.208681882063991, -0.354484649170295, 
-0.307638428389175, -0.327048561246293, -0.356165761965826, -0.341603491386188, 
-0.332875882096173, -0.284627669598743, -0.246391019265285, -0.239820438790507, 
-0.315752907607152, -0.238055979892517, -0.260008519326042, -0.296685089418414, 
-0.311396239068907, -0.269324846108299, -0.239563971578889, -0.310202045599638, 
-0.145914475316603, -0.200372263286099, -0.351642830256089, -0.172636168397965, 
-0.397700034163758, -0.243030055630009, -0.321250048811407, -0.288449997489871, 
-0.259239016877676, -0.297641298690632, -0.418782496350423, -0.199226959611846, 
-0.273815358903314, -0.422894513653383, -0.29287100201679, -0.36850629815195, 
-0.351209646831914, -0.250687254243372, -0.380204260714761, -0.202275147485698, 
-0.366702577543811, -0.129326818253774, -0.235825252362643, -0.223881547776666, 
-0.289644274543674, -0.278904489093995, -0.259157979278047, -0.323615808861500, 
-0.26868582483532, -0.324251427680747, -0.323942829515747, -0.376797769673967, 
-0.284286410781403, -0.238683963571016, -0.366627832405097, -0.210823617703368, 
-0.288067767606661, -0.326670617010864, -0.309809159159844, -0.318529295653229, 
-0.329539157640317, -0.291934359270456, -0.253310867176308, -0.343787135864976, 
-0.198960380160070, -0.318380352390342, -0.27870896544363, -0.323611755057787, 
-0.369027695957727, -0.198771395596859, -0.271740870943172, -0.250093899517151, 
-0.273660557618751, -0.253302995794483, -0.290809048458579, -0.305328579112792, 
-0.261685527651140, -0.242763255918135, -0.297463219952435, -0.237304337557333, 
-0.250293440020003, -0.317736761941189, -0.210702016019615, -0.405968799583553, 
-0.34267608206179, -0.292723878476636, -0.290461681184487, -0.312968308049346, 
-0.335730671637103, -0.277526851362867, -0.229394761525008, -0.353416660725212, 
-0.311778401236708, -0.207353176787207, -0.331171812536652, -0.233669887805712, 
-0.375441446528277, -0.270320920387845, -0.356225128346168, -0.295513157472739, 
-0.312671636772747, -0.336077107471317, -0.369484052186346, -0.258053907171272, 
-0.295595970332959, -0.239597208412267, -0.275579575678781, -0.246287694938765, 
-0.256983488886479, -0.406196232993216, -0.293143029105287, -0.323370420382913, 
-0.315001956945277, -0.336049258718636, -0.333983446771808, -0.252885368410221, 
-0.336115279724712, -0.273635962731101, -0.213363733529046, -0.190482256628405, 
-0.275293930085260, -0.288038434851909, -0.324950420222948, -0.228356521180393, 
-0.258480941162062, -0.241383660301658, -0.294416430828244, -0.34912341698814, 
-0.376458950524368, -0.32358975782449, -0.226139270662882, -0.249213279662903, 
-0.266836244374187, -0.326712891087231, -0.243727903417695, -0.311423234322987, 
-0.30813374484886, -0.360100032288352, -0.384638777035386, -0.275750089171501, 
-0.337557765326496, -0.287719744005100, -0.286486870120543, -0.368426142153613, 
-0.265908387923513, -0.278375952195981, -0.207416574461174, -0.264631293659631, 
-0.328691645596763, -0.316635264793622, -0.245538352350167, -0.301289712935521, 
-0.34209778767072, -0.327795007121806, -0.396050520715573, -0.208702281399280, 
-0.288734785275043, -0.363397694006298, -0.25299109761946, -0.232103112175741, 
-0.323627022837391, -0.249587360053532, -0.341808018040192, -0.27502312380474, 
-0.162681213607223, -0.173690023052007, -0.213280881187814, -0.244863472481006, 
-0.293353345910748, -0.278102578798299, -0.377023324878098, -0.220251431308014, 
-0.250853774386598, -0.253398768644135, -0.376889905742742, -0.307208535898818, 
-0.321138678613325, -0.297961652723079, -0.336123068259975, -0.238708209715858, 
-0.276929242113038, -0.306368907324826, -0.331487244721744, -0.318814282999880, 
-0.347477034216636, -0.311684242757831, -0.282301471705320, -0.255210675688014, 
-0.385893039160048, -0.269031898114446, -0.212713749534602, -0.239906208638765, 
-0.178338187874456, -0.157918341404545, -0.175805655766290, -0.251203965684562, 
-0.317811890436024, -0.283873930318827, -0.36543311887345, -0.343354599191246, 
-0.368727198825480, -0.235080296099098, -0.277409871751276, -0.363574335739354, 
-0.331870115457256, -0.252843054986976, -0.283227664933443, -0.370152557731191, 
-0.316338698832658, -0.346587729903313, -0.272289473237939, -0.242326015723763, 
-0.245574288181563, -0.228920697517334, -0.278425983124000, -0.245536798351851, 
-0.328638836160538, -0.303004534240711, -0.230731750887358, -0.392779350093711, 
-0.393075865171237, -0.203872170282893, -0.255037383565337, -0.365735073096499, 
-0.338367116613933, -0.307823605846593, -0.282594850767592, -0.250224979928414, 
-0.331221305556090, -0.290964140786177, -0.279949255316666, -0.356347103035307, 
-0.297397658746167, -0.378601319766872, -0.282889368399305, -0.29632256572232, 
-0.343426667547484, -0.351805471618271, -0.285408363871892, -0.336540121447081, 
-0.250739113001447, -0.347982194584376, -0.275449753827986, -0.237586708122903, 
-0.327309282100917, -0.345291362130340, -0.337522646431234, -0.255160380716158, 
-0.341780700772016, -0.289579130642, -0.343573114645551, -0.281689389989405, 
-0.232306553726922, -0.174804897317046, -0.244771838894673, -0.196154710890755, 
-0.264602635713064, -0.282596412435554, -0.267748565476379, -0.303197991515416, 
-0.383288338685715, -0.263888650264673, -0.281932068942105, -0.318315608018434, 
-0.244945064125490, -0.321067983670884, -0.35120745764699, -0.337899513602342, 
-0.320224184047117, -0.251994368958342, -0.296137726707865, -0.335698482667969, 
-0.297845477519909, -0.181711801932614, -0.365315450073093, -0.255507327159565, 
-0.312709362409203, -0.357956142267123, -0.338544519279505, -0.28249125368974, 
-0.32139046947232, -0.355699051036959, -0.294874989413706, -0.259379459679061, 
-0.230285695663318, -0.248993148841674, -0.280972690832487, -0.324715513545526, 
-0.335942147284319, -0.313581103423739, -0.302447427216167, -0.340810304540307, 
-0.160213885581861, -0.433733467035447, -0.288897227403577, -0.344374074709418, 
-0.247110090967234, -0.307993623766503, -0.309253725187312, -0.1550655902703, 
-0.208017650729877, -0.305968142038024, -0.357752342045034, -0.265063180738617, 
-0.354110662110027, -0.310595282344190, -0.259985642081291, -0.287196390809698, 
-0.278943944494033, -0.277586550834105, -0.266851128799257, -0.272396093133762, 
-0.314999494366310, -0.184176414793966, -0.374016370379264, -0.231046960794966, 
-0.314001790758616, -0.267904622505452, -0.350293832827087, -0.23996560488100, 
-0.341148340714615, -0.289612973004816, -0.326824667193924, -0.274304457147491, 
-0.268678252339674, -0.254454682870784, -0.291209271694450, -0.283452926362111, 
-0.289635630288697, -0.237204172831641, -0.34882205365108, -0.274345214848201, 
-0.333584034046718, -0.363846653763427, -0.286658897786566, -0.226549716106550, 
-0.236485891121121, -0.225363633307412, -0.300103991790304, -0.326221533734486, 
-0.278315490576008, -0.281865660612073, -0.269932216175925, -0.387398101642212, 
-0.291328866161849, -0.386014446104331, -0.258211880342237, -0.175198863184758, 
-0.388885175003618, -0.281474673732886, -0.302476873719562, -0.226170888498295, 
-0.285032490444682, -0.342058488165859, -0.267885940329937, -0.311413793102657, 
-0.273141730656231, -0.244862301396039, -0.299342174066924, -0.250258928006289, 
-0.266593956422380, -0.345093561215375, -0.0900436514843874, 
0.121966251358389, 0.0502809050098965, -0.123961168658962, 0.00987608510462443, 
0.0098458379892502, -0.00305010736294481, -0.0278573463173678, 
-0.0534582314025973, 0.0805886989710018, -0.0411080802127433, 
0.0343490401383363, 0.0594625203593077, 0.0373309251462791, -0.0498583883309909, 
0.077544605160632, -0.0759304583483276, 0.088831263701127, 0.0259445599126967, 
-0.089577903610877, -0.0349279423088325, 0.0494792885031794, 
0.0545654317217575, 0.0146315414839887, 0.123191983899424, 0.0221054542119285, 
0.0901024177365734, 0.0994848367477905, 0.153287094535397, 0.0966326070062483, 
-0.0157923213430428, 0.00510225033813078, -0.0439135775174861, 
0.0525099574145786, -0.0094472571321012, 0.119869159078448, 0.071323308413234, 
-0.0552561080680317, -0.0266489196698687, -0.0244128936799369, 
0.0306586526598561, 0.0209350660314842, 0.0244518561806716, 0.00889760150291475, 
0.0389963979933685, 0.0439227069539174, 0.0109114022834828, 0.0323601737523203, 
0.0455015608629689, 0.044398991332816, 0.0753063921130931, -0.0994113892993615, 
-0.0462676617464177, -0.116978006289470, -0.0279802233703079, 
0.123822173411765, 0.0278732177989629, 0.0203294124276147, 0.101989084605113, 
0.0495547512879218, -0.0386361688736431, 0.0828843032730289, 
-0.00643210457572237, 0.045161080528649, 0.099855759481263, 0.094746011472375, 
-0.0636866321233091, 0.10647203037655, -0.0243549848173077, -0.0561300726613854, 
0.0147853939225228, 0.0551563210445299, 0.00594927437431818, 
-0.0779217472079644, 0.040312237037243, -0.00137477871106723, 
-0.0714975636412921, -0.0971887732002955, 0.00809622005184436, 
0.07379491650907, -0.0188736883757153, -0.0878176533142425, 0.0516891626055575, 
-0.031627999098067, -0.0465539394916174, 0.0630943158938575, 
0.0372168089889149, -0.0156321518227572, 0.0557436983261906, 
-0.0425707652062953, 0.00226395509327409, -0.0368341418657963, 
0.0338494071747764, -0.0080476098532717, 0.134574576700768, 0.0629312965611937, 
0.0797905766213776, 0.0373761783220289, 0.0252043688682701, -0.0486107333938892, 
0.14521521968673, 0.0367663170458137, -0.0387507241010419, 0.0941955521836393, 
0.0188720243066601, -0.0283453791527511, -0.0741177376029753, 
-0.0553871688823947, 0.103143523150606, 0.0626143388300448, 0.0504327150544369, 
0.0068103395727433, 0.044709678911966, 0.0146281291337886, 0.0824464105985755, 
-0.0139953603287361, -0.0905940745274461, 0.0693636341384306, 
0.0216572925541078, 0.0694246204457471, 0.085322553758368, 0.0239913771222245, 
-0.0486536313874763, -0.101289735689031, 0.101119207647484, 0.0329804855401219, 
0.0553868826877932, -0.0243624055376469, -0.00224655182883299, 
-0.0129531653892599, -0.0093950212555699, 0.0475983332347955, 
-0.060080144219983, 0.0328423830964501, -0.0477994990799322, 
0.0449093263845071, 0.0264790649101704, 0.0377397378334808, -0.092657086302923, 
-0.00938664762012544, -0.00564327028440735, -0.00501167651494498, 
0.0360315045884955, 0.00936003491583626, 0.061293955407232, 0.0212404218157124, 
0.0199387405784941, 0.0588558352391031, -0.0352637983992188, 
-0.0712135722278235, 0.0552088299686735, 0.0474867962991563, 
-0.0709157100263422, -0.0660343769227447, 0.0249043683125442, 
-0.0542740895316165, 0.0292116776509551, -0.00792954913887674, 
-0.00723139089596426, 0.0383181209963059, 0.0191783338656915, 
-0.120697927613673, 0.0555553836754101, -0.0665546570833865, 
-0.0526657427291505, 0.134798636137553, 0.0251842064008045, 0.0374684439887912, 
0.0891904669672347, 0.0455291393329222, 0.0818281798316732, -0.0178956650865995, 
0.139096881937187, 0.0168885841252148, 0.0257976821977472, 0.0200004212898056, 
-0.139125299044280, 0.038588378557633, 0.0306546933433521, 0.0176414200058445, 
-0.0246886624699705, 0.0638068191669466, 0.0669886863691229, 
-0.103220374930785, -0.0455680673073626, -0.0113240891779422, 
0.0903053135830649, 0.0736893661439871, 0.0245355043096106, 0.0216927831110246, 
0.0157760366446685, 0.0597633871358541, 0.0441992990099965, -0.00669364223229757, 
-0.0159071920240333, 0.0154086725982781, -0.00108525056383665, 
-0.0862666378964621, -0.0129066524689572, 0.115150303705406, 
-0.0640905824518891, -0.0500842781524352, 0.072091924443433, 
-0.0208955900535577, -0.0238517412064865, -0.0152163513223754, 
-0.080832267369683, -0.0659784578305573, -0.0601584762428227, 
-0.0531018533587241, -0.00581909783465107, -0.00854421230052906, 
4.61144627618618e-05, -0.0170593855571184, -0.0261764556565269, 
-0.00690641647152283, 0.0676446850851575, -0.0891753390660048, 
0.0303495970403055, 0.00443988605292577, -0.000143884373252550, 
0.0250696203396157, -0.00761826692024586, 0.0842030415833568, 
-0.0917603580472243, -0.0192013004125150, -0.0434865362955031, 
0.0725187211988825, -0.039793168439618, 0.0800498362221216, 0.0565261100633273, 
-0.0333727887110855, -0.0156561557091652, 0.0297732297448759, 
0.0374230064109852, 0.00248465211527474, -0.0727290755055174, 
0.073021051715371, 0.0335107693143717, 0.00364129999367570, -0.0648900092973959, 
0.0247754425163535, 0.0713324673763269, 0.0100962880440441, -0.00675087768708093, 
0.029472718091196, -0.0328755922905741, 0.0201022049765317, -0.0424336667881196, 
0.030568194789429, -0.0714274653924673, 0.0493859192680018, -0.0817566174844047, 
-0.0448299687891132, -0.037899982757533, 0.0978932322019304, 
-0.00253356811589353, 0.0524521109741427, -0.100893836254721, 
0.0625767795037562, 0.0509533303695255, 0.0271588572584529, 0.0163538831623435, 
-0.00215857104965402, 0.0164689188086730, -0.0153400437431180, 
0.0394750838989316, -0.0171718398260903, -0.0674366027402082, 
0.0353392260522815, -0.0764984099775681, 0.0451530326659781, 
-0.0598653564952861, -0.0152589569064592, -0.0607070087937677, 
-0.0162859691880140, 0.0418623533721351, -0.0505600041394545, 
0.0078953742923015, -0.0959615578771311, 0.0878925826224867, 
-0.0070843945150174, -0.0282101464990176, 0.107579872609495, 
-0.0118575643681265, 0.00133829632795752, -0.0114340484524366, 
0.0154099701334207, -0.06985428361113, -0.0093990821014634, 0.0343306538605099, 
0.00452100550910663, -0.0913089984777083, -0.117080072134515, 
0.0739575328793969, 0.108668619977343, 0.00357944715280188, -0.0280479035824962, 
0.0674842342794878, -0.0181115256001464, 0.0340543514400773, 
0.00981929745306614, -0.0264579747585803, 0.0528152542522003, 
-0.0664935467208838, -0.0278069539357060, -0.0471013789211550, 
0.038439308807632, -0.0460834712980429, -0.0216851530151079, 
0.0287681570164152, -0.0421071311138863, -0.030029877225678, 
0.149968380032012, 0.0792171398906659, 0.127016112741936, 0.058252203697815, 
-0.0738086826400476, -0.0956536249101953, 0.0127907024048928, 
-0.0189733618055331, -0.0407335616275609, -0.0481164739204545, 
-0.0291042403402267, 0.00445423756114804, 0.0298409535637598, 
0.122478451836527, -0.024847819333089, 0.0305498532581161, 0.137575307735665, 
-0.0248852732905755, 0.0576571297577987, 0.00149284729988180, 
-0.0785102277646519, 0.0420725550382626, 0.0140721966568064, 
-0.0235503412255724, 0.070362486175311, -0.0941385976818127, 
-0.0246019798206956, -0.0576398141966559, 0.00284079553213810, 
-0.0308390918061599, -0.0306977604602971, 0.0667290046028233, 
-0.0582481581380969, 0.00300837632068361, 0.0313637728928537, 
-0.0097999878496783, 0.00439091327444756, 0.0284098539920457, 
0.0356736109155045, 0.0643618372682403, -0.0498653440168028, 
-0.0473060808969264, 0.107500543877365, 0.0293613677822669, 0.0125789855763898, 
0.0675350136260304, -0.0235812750302944, -0.00186606642201910, 
-0.0381869543737086, -0.0723491849034416, -0.0299619220124505, 
0.00311416251755714, 0.0261234733595837, -0.0914605472451756, 
-0.0258718787113056, -0.0556485351926956, -0.00190354026048436, 
-0.0480693166233814, 0.082588564406961, -0.0849427524490191, 
0.0142459103572823, -0.000310070087109269, 0.094904846868328, 
0.00673779444867085, 0.0179928286563756, -0.123614706375611, 
0.0277933263232813, 0.0321718385980962, -0.115718218895363, 0.00344457890643593, 
0.0190071015604239, 0.07317539963259, -0.00158327236982945, 0.0385147034500375, 
-0.0145110291933289, -0.0118435034598450, 0.0140581876240855, 
0.0560988266161303, 0.00675854379730926, -0.0528325036554574, 
0.0890103847322023, -0.0313506821257829, -0.00752291077156393, 
0.0554885430269902, 0.00292078877493089, 0.0564859252341076, 
0.0937436831381461, 0.00423699155629572, -0.110675869841751, 
-0.086705548767776, 0.0271979537926748, -0.0671924972102397, 
0.00457312349902285, 0.0081121258845182, -0.00878001444046762, 
-0.0251079037730209, 0.0451422273959149, 0.058626033542021, 0.0149227634345389, 
0.108683827612258, 0.0107222508875482, 0.106314269635732, -0.098481704086329, 
0.0404883747462608, -0.0960709602315536, 0.037667716675962, 0.0279126205221411, 
-0.0915487881028925, 0.0241610334285675, 0.0189321372903868, 
-0.0400220199650504, -0.0240312362799648, 0.0125941732993770, 
0.0185674387346729, -0.0106151640148249, 0.0621446327299639, 
-0.0759265558622874, -0.0426466069736782, -0.0139283862371775, 
-0.0575793869399881, 0.0408274818378328, 0.0450029687724555, 
-0.0691136045508206, 0.035306560880316, 0.0399451761105031, -0.00101848716293979, 
-0.118362123641786, 0.136831909723200, -0.0766881296843866, -0.00769539653315803, 
-0.11590471926984, -0.0348528313256959, 0.0220896200114373, 0.0277233143571054, 
-0.0810250834758424, -0.0618214798421717, -0.0408268590196762, 
0.0797605552242844, -0.0648894198472798, -0.0441035587674282, 
-0.062179511972341, 0.0374189960072808, 0.0527465733518, 0.0824323830547125, 
0.0177712540594874, -0.0326024891679378, 0.0539133151555289, 
-0.0411918677514099, 0.000500665631374216, -0.113990329345873, 
0.00903727027343276, -0.118772627054388, 0.0318004772097493, 
0.00515525655632835, 0.0925618973282226, -0.0177812966196558, 
0.00462311721390099, -0.0649450484863308, -0.0508545754994337, 
-0.0562757307215654, 0.0904121087246582, 0.106743804890664, -0.0452445203772735, 
0.0997425527535823, -0.0342969799616774, 0.0438354371422924, 
0.135944220257079, -0.0221533119410485, 0.0148829352250457, 0.0722736884075822, 
0.0652269840048083, 0.0566060285435389, -0.0463254088387443, 
-0.00158749037699557, 0.0200515475911208, -0.0331074235551208, 
-0.0474642630779006, 0.0599599577539489, -0.0929945828127652, 
-0.0392620891485547, -0.00268196756589617, -0.0406464587972733, 
0.0427054513973539, 0.0268350957638214, 0.0393789016402123, 0.0869128112543841, 
-0.0465066998800466, 0.0598205445698453, -0.0174307231494838, 
0.00284970882939255, 0.0219905982234903, 0.0765179917237301, 
0.0333726332724805, -0.020147144232857, -0.0639011832369663, 
-0.0344574989943286, -0.0203969429780664, 0.0153756445064422, 
-0.00864676598457495, -0.0507496363381474, 0.0489519678229611, 
0.0585351591197452, -0.0117151066904779, 0.0150926570500240, 
0.0322122323283098, 0.0911356291455367, -0.165815690759169, 0.0391202091913068, 
-0.132222024971757, -0.0210348504070674, 0.0104431200976361, 
-0.0568500095516843, -0.0231031738806422, -0.00134559463100121, 
0.058942093354398, -0.033731690143474, -0.0751677345869325, 0.0515432313746991, 
0.0448411503150509, 0.0341712904465018, -0.0761888494636169, 
0.17944646329849, 0.000405347104353251, 0.0504853803773326, -0.120975442645167, 
-0.0808354828479587, -0.0468816514314903, 0.0545851568068838, 
0.0079812975997866, 0.0735738406641955, 0.0150761879561092, 0.0212993911873038, 
-0.006107398772663, 0.0369979161706153, 0.0369925982029427, -0.0126094462502139, 
-0.118777112891615, -0.0148005757322315, 0.0721771611596053, 
-0.116718173289114, -0.00685839079009652, -0.00986369952536256, 
0.0926816745038483, -0.0310853062795791, 0.0169375879127501, 
-0.0624384081046086, 0.0676101813884367, -0.0569007134000122, 
0.0495363744448661, 0.0346193653734993, 0.0418551033943498, 0.0700488166397498, 
-0.0327480146785826, -0.163121156591493, -0.0362335702677211, 
0.00688504442300246, 0.00287507798550641, 0.0401307237744682, 
0.0357337871770218, 0.0295873041543716, 0.066045248724657, -0.0145724131260056, 
0.0458649373349053, 0.0423726586149745, -0.035874578486852, 0.0292525098778037, 
0.104718768884049, -0.0359816985264592, 0.0610533675932854, 0.0209418377907314, 
0.0889262636775977, 0.0443553456211247, -0.0188011402721565, 
0.0505395651656635, 0.0174926596773364, -0.0159722902935209, 
0.0201085978769402, -0.0686649416629349, 0.0708343293586677, 
0.0310969824705044, 0.0600485770153069, -0.0206011344003262, 
-0.0093076008041997, 0.104706948803970, -0.0638048834415142, 
-0.0121273173495238, 0.0419989126666909, -0.0871354970166422, 
0.0627813414751867, 0.0136405322967456, -0.0710306318224032, 
-0.0245713430846116, 0.116548588054525, 0.0407377402256127, 0.0255403241318391, 
0.0868060288032352, 0.0994912773250326, -0.00241504402186514, 
-0.0121431327198589, 0.072446647187234, -0.0489468917518329, 
0.0103027102336237, -0.0284161231464484, -0.0210323140923129, 
0.0226961967985465, -0.0100120668800180, -0.0685553726830809, 
0.0202505905728419, 0.0344663953256867, 0.0288738273349353, 0.0326224047302953, 
0.00271942473229910, 0.085689301379904, -0.0211238738548391, 
0.0951635867252359, 0.00160623374732237, -0.0934609696318734, 
-0.0549575479419274, -0.0645997131724427, 0.0912366418704124, 
0.0499234895806811, -0.0631205938375573, -0.00518369276801186, 
0.0603301995736017, -0.0702450786059523, -0.0439804872166425, 
-0.0659073478626316, -0.0311275626325522, -0.122129829363140, 
-0.0307992876468261, 0.0295358709407544, 0.0101740642557940, 
0.0178918434500933, -0.0101127851330404, -0.0177142759381409, 
-0.0417683978249988, 0.0410198567031564, 0.0557949478201685, 
-0.0127177329249865, 0.0113956809542947, -0.0246246456662667, 
-0.0408097811510988, -0.0231935875954456, 0.0169399771104759, 
-0.0370090822241987, 0.0433082374507451, 0.0535998801080727, 
0.00906180016952926, -0.017790310056731, -0.00236319292445528, 
-0.0246508413997699, -0.0752909696917755, -0.0672344253421701, 
0.0556005690138116, -0.0565728400675914, 0.0368822390210191, 
-0.0144419863510500, -0.113019478725758, 0.00317515698183101, 
-0.0240891946066219, 0.0375185732942592, -0.0470951392510023, 
0.00821809424688105, 0.0254487598591434, 0.0610496555706961, 
0.0677707812987121, 0.0820773552512198, -0.0658733192221822, 
-0.161582712369151, -0.0470617471405206, -0.110857045947883, 
-0.093040061655294, -0.0173040456272551, -0.00314969923997793, 
-0.0411633818378647, -0.00136091111368205, 0.0292422358587073, 
0.108600938713180, -0.125460096158391, 0.021899498531766, 0.0577624301871122, 
0.089148357929794, 0.0371648457206525, 0.0260584254734989, -0.0824802350179528, 
-0.107698779484478, -0.000695913719784928, 0.0183900559130452, 
-0.0182484864845922, -0.0274874131665064, 0.0085858539405486, 
0.05046663662171, -0.105858502283796, 0.0364910075825335, 0.0174424536002077, 
-0.0198448448316869, -0.0152240696389014, -0.0646610956905724, 
-0.0861233222095582, -0.0436570131824431, -0.0289781832747046, 
-0.0166357773653576, -0.0541144363527671, 0.0503941413667307, 
0.0818106316271451, 0.0259686908265957, -0.0639115247025283, 
-0.109762499597338, -0.0867191809136706, -0.0197210663865213, 
-0.0466779190561592, -0.0716284810118646, 0.0312402444053743, 
0.0638293551407167, -0.0211777114969494, 0.0822551627375076, 
-0.0125706204410484, 0.0658275728212592, -0.0189340817103023, 
0.0712486987044729, 0.0524900629689355, 0.0651910764588906, 0.0206045464153274, 
-0.0120032046378776, -0.0810474067017465, 0.0404741604754084, 
0.0829956106837733, -0.00557236946191259, -0.0890197897449013, 
-0.00685459197610569, -0.145764530349500, -0.0268861130019551, 
0.0289668604754345, -0.00988594176377988, -0.0715096795430712, 
0.0516137750752562, -0.0831696558422582, -0.0176355384529899, 
0.0698496766014776, 0.0122338364075607, 0.0933717941467222, 0.0519731416209576, 
0.0970700488803618, -0.110670602101698, 0.00557083668597703, 
-0.0604049146077782, 0.0670768633194676, 0.0232543305046189, 
0.163777215037485, 0.0477063800652429, 0.0486996198482971, 0.0294382147585988, 
-0.0716143396617663, 0.0311151723257556, -0.0710753510109465, 
0.0237521270669179, 0.0278912380894202, 0.0134130603995505, 0.0710054090955483, 
0.0523767442205277, 0.0396217224248884, -0.082978365977956, 0.104889420727023, 
0.0212981173733784, -0.084713317281461, 0.0198505025276512, 0.0347517954254026, 
0.0699930965399045, 0.0548033026976383, -0.0162533297075377, 
0.0284944563162034, 0.066275975533534, -0.0252326406072273, 0.0110999308377033, 
-0.0049571230878201, 0.059776521358576, 0.0166894893272972, -0.0587281305519785, 
-0.099436632679032, -0.0461125396300614, -0.0744569715257657, 
0.0448039325486935, -0.200611745909603, -0.0650627735179877, 
0.0507910655215155, 0.00339890686778337, -0.0611891727964596, 
0.0597665436070547, -0.0312310330815517, 0.014165489753943, 0.0903899218971738, 
-0.0764387343710187, -0.0803480836618872, -0.086180233445603, 
-0.103758549401162, -0.0148437479204053, -0.0763924452663672, 
-0.0135181992248481, -0.0678498129259245, 0.0232868961958272, 
0.0424510753656649, 0.134783951650453, 0.00914794095758902, -0.0321464610757823, 
0.0810989680634194, 0.0178788409510527, 0.0853373300855678, -0.0323170434374575, 
0.0411713923021496, 0.0146879034242263, -0.0597694724325988, 
-0.072135777590042, 0.0302401757807516, -0.0686253368320955, 
-0.0326354315051621, -0.0182303038040087, -0.0268202744187644, 
0.0560809239323957, 0.0165972452854575, -0.0822358747979673, 
0.111257180697948, -0.0565049437257227, 0.0123316284136456, -0.0249847648306239, 
0.115825968036601, -0.00373322079444222, 0.0808452525984095, 
-0.00914657872686232, 0.00846123893841867, 0.0391296603630879, 
0.0252007022452665, -0.0148568510649806, 0.0049411260355627, 
0.0354033121698702, -0.0495554342183499, -0.0675621724755397, 
0.0152850612156243, 0.112292877914272, 0.0554563999575869, -0.019789740611006, 
0.0520355947448929, -0.0703719723397492, 0.0500856699039526, 
0.0778835078594192, -0.0505599506795226, 0.0362161551861083, 
0.0215246948314488, 0.0288734418767334, -0.0697904439807352, 
0.0390047419696543, 0.0177456707452700, 0.0124488006905185, -0.0173329792648684, 
-0.0457235954660559, 0.0306930082344234, -0.0419080557236362, 
-0.0917077188979195, 0.00307776628573513, 0.086766068226509, 
0.0187750871998790, -0.0654268942810294, 0.0171552508719481, 
0.00576633013647442, 0.0351771458480403, 0.0544110066948165, 
0.0614830202418237, -0.0165073028256434, 0.076156365068795, 0.0195083298913992, 
0.0823004960583447, 0.100772766262261, -0.110553828718481, 0.0213262521150632, 
0.0241893401932118, 0.117163695012428, 0.0536492933354201, -0.0185525115173822, 
0.0177561514701895, 0.0226218822490274, 0.00690944425351215, 
0.0444106520366024, -0.0700276147492067, 0.0633820797112538, 
-0.000300533824194184, 0.0555824211251311, -0.0206592572523882, 
0.144511550664850, -0.0770370674984032, 0.0511711752272293, -0.0695045075158962, 
-0.00429394302061837, 0.00708884756824506, -0.0995879541548768, 
0.0430011033109957, -0.0374987376807817, 0.0275785594374023, 
0.00674695801173285, 0.000370246020727084, 0.0856570292551571, 
0.0562490775050724, -0.0287360997292298, -0.0663078353975714, 
0.0209865714497333, 0.0459522292118643, 0.178972019466681, -0.0131893934923389, 
0.0953035886541681, 0.0129451291047358, -0.109078802673568, 0.040649615994511, 
-0.00305760371258851, 0.0104930060708836, 0.0384725391087377, 
-0.0149621934538844, 0.032749436891537, -0.0619268476499213, 
0.00838384827318204, 0.0779387788221838, -0.0816982020591277, 
-0.0749251132572921, 0.0443913260967472, -0.109161666266611, 
0.108353935437658, 0.0570577975798388, -0.0276720375583252, 0.0100917124914357, 
-0.0677034122269681, -0.0452311195491264, -0.0304492692669080, 
0.0349238351176777, -0.0568074285786037, 0.0419072359302425, 
0.0616659849000985, -0.0361354422008088, -0.0142937482972150, 
0.0214143448805302, 0.0576482169875957, 0.119108695034428, -0.0667569296403038, 
-0.0799252171549918, -0.0773240784834148, 0.0634749995789512, 
0.100722785030134, 0.0456586713807725, 0.0411385304822491, -0.0468313977084939, 
0.0316220827075825, 0.0286300510834507, -0.0337111999263839, 
-0.0665640641965921, 0.0345403998699839, 0.0110290761692004, 
0.000109350849343372, 0.0161347414920771, 0.00253012057682462, 
-0.0102298308382435, -0.0202967221278413, 0.0848273442624692, 
0.0379008925262196, 0.011730994676913, -0.0477243661492938, 0.0825581639875616, 
-0.0151581727992552, 0.0775061400487004, -0.00331141986985054, 
-0.0502243295202819, 0.0587814395060925, -0.0566794224021757, 
0.0119836429808024, 0.117637373705104, 0.0298113162012516, -0.0575626251392147, 
0.0128664166242027, 0.0589051922470755, -0.109900626194917, -0.0529811802204339, 
0.000481292250557917, -0.0167029538699233, 0.0234313521166014, 
-0.0476471107759688, -0.0659958422631374, -0.0400690094951878, 
0.00447066590125523, 0.0749353083308331, 0.00725775167588745, 
0.0276235608756489, 0.0371332141992509, 0.282949480532404, 0.183420791994146, 
0.305716960243872, 0.212929497578609, 0.284081781902486, 0.212774212920573, 
0.312742998561851, 0.387641466494079, 0.363424384000921, 0.282440346165562, 
0.341972447405349, 0.276969437454169, 0.29618485616236, 0.401947324210272, 
0.284842504244281, 0.322602931828779, 0.209630213303826, 0.401860530221417, 
0.263031401205073, 0.395397660101624, 0.310556853208088, 0.441471152714029, 
0.253935095853624, 0.33138838464104, 0.334215222749712, 0.267526632541018, 
0.288855143726871, 0.315236158258203, 0.381873998727857, 0.347599476997469, 
0.279784341159430, 0.335146505148427, 0.240722475588094, 0.234976256431645, 
0.420909323497122, 0.231915331540646, 0.342927944606756, 0.332068958223859, 
0.319788741750255, 0.283338687299109, 0.263443603184013, 0.302383024792158, 
0.301908823077773, 0.252034866623694, 0.33849745501708, 0.251415971929401, 
0.265788521723782, 0.363782269323753, 0.271545077004944, 0.341831214388374, 
0.294707545942521, 0.276069301142175, 0.183336569812899, 0.248654808278543, 
0.311360551150568, 0.311603052592924, 0.41700924620439, 0.283121027485123, 
0.332936340517807, 0.339661461557352, 0.365293350499153, 0.352163565341448, 
0.290030783162888, 0.434681561619111, 0.321165214073478, 0.288831110029845, 
0.259286306527832, 0.240896034284558, 0.305796887835478, 0.351544641898389, 
0.260502210874724, 0.319456317890326, 0.320716792344788, 0.379363156222174, 
0.264407073436534, 0.230265492220025, 0.356657612778796, 0.32490739505856, 
0.233299026404706, 0.237497074455946, 0.260620245377728, 0.298526466435145, 
0.275484369598878, 0.271744809278388, 0.43809580039619, 0.27526614041072, 
0.277969012424995, 0.235393643039069, 0.351171143685522, 0.287835096741060, 
0.242405799631406, 0.38920648200174, 0.306180078009215, 0.247279315687863, 
0.353640643131825, 0.204762115112138, 0.290455676135400, 0.232546352063229, 
0.389831699410757, 0.367520483429188, 0.338929364588126, 0.304852769961722, 
0.326658285710125, 0.354410725654214, 0.343988869539778, 0.310359649261773, 
0.326697779927438, 0.433315607490909, 0.280520378719806, 0.216110168004609, 
0.347995065555438, 0.215333764602222, 0.300611213202579, 0.374489826730772, 
0.397892840141772, 0.260912977555764, 0.408222451134916, 0.324627081373551, 
0.260458457736227, 0.367776120877123, 0.320310577565315, 0.360521730567665, 
0.379545822298138, 0.234686902392336, 0.327380275180594, 0.296904341743799, 
0.341454162465095, 0.330957619764133, 0.296973434447445, 0.321888016328592, 
0.293516241972731, 0.207797225557414, 0.287485115889483, 0.338408855890719, 
0.357039639246837, 0.255251665438147, 0.291052254411834, 0.338924980887778, 
0.210592308634244, 0.190852907745548, 0.270508689968071, 0.271189591498775, 
0.310687100559187, 0.273366930082721, 0.162419924680056, 0.278281879338744, 
0.264945269134721, 0.252669443634206, 0.320381600736433, 0.265449914565696, 
0.397372869471037, 0.292685835834602, 0.307051150208214, 0.309609493634453, 
0.186042617709584, 0.128332274972835, 0.212865123058935, 0.389870294167262, 
0.349019182754467, 0.244603021699580, 0.300927953087406, 0.198195687833615, 
0.240859334079795, 0.294537825638565, 0.328468152576965, 0.363254847799998, 
0.339760252715556, 0.309600783447069, 0.246356364767558, 0.332120163387884, 
0.366156824161027, 0.294007998274236, 0.250761468506553, 0.348959056565487, 
0.308074775914411, 0.279782800399208, 0.274044616963579, 0.295092968022867, 
0.358480119039271, 0.408675367679503, 0.353008484375128, 0.328123596094351, 
0.338882796660845, 0.322775420537526, 0.274399920171056, 0.328375895077763, 
0.348267795436106, 0.321876549799787, 0.289442788251523, 0.358081860267568, 
0.207698885841175, 0.331148775861707, 0.414200784860449, 0.195799862062188, 
0.413698020041752, 0.26306640261112, 0.183739264431284, 0.420022722343703, 
0.307901101144662, 0.180589873393166, 0.215590312389760, 0.267325067038754, 
0.296477064270637, 0.314938833002994, 0.226025114603341, 0.240295345296743, 
0.198793544297060, 0.337409307149216, 0.226083229590564, 0.347286244389690, 
0.317468604663726, 0.229909827829157, 0.319317948009444, 0.259833015490543, 
0.231811160103806, 0.342521885084803, 0.278131589109747, 0.350054652209660, 
0.2352140667217, 0.220369409150334, 0.342695828550798, 0.41326229068091, 
0.343512068438983, 0.291530750438092, 0.266706486782100, 0.328172829316968, 
0.272114158403261, 0.255738995954561, 0.355857576446488, 0.343569320032030, 
0.434186450852912, 0.280638746187881, 0.387239769993433, 0.327584271678759, 
0.293458658293820, 0.330823976654678, 0.239538677993834, 0.309985570148579, 
0.320455873265917, 0.244210944117596, 0.418323323329607, 0.280780148130011, 
0.31847850611567, 0.350228293004303, 0.31634310226907, 0.269411970847814, 
0.329182002544074, 0.319014379814796, 0.341461435381392, 0.286078240442656, 
0.233297812055833, 0.255311547095421, 0.299315499900567, 0.301350470234775, 
0.303371792400176, 0.338650516719967, 0.242747991639501, 0.0993156367263534, 
0.310448699533515, 0.253598428807595, 0.270231717023246, 0.272304964808864, 
0.284034982477965, 0.376289967849739, 0.319517122326129, 0.264690031891767, 
0.394564625820137, 0.384726376664246, 0.321755119225643, 0.361646922094442, 
0.202143656575213, 0.289136101472786, 0.341220474049703, 0.272973854264969, 
0.313821581388752, 0.360093687016156, 0.311211192692324, 0.283497449870763, 
0.302560375095069, 0.242222328510252, 0.289351651555613, 0.238692794980976, 
0.357049052352194, 0.263864551776083, 0.374630479255811, 0.231181457341572, 
0.325957291594048, 0.34676727412981, 0.375080975582704, 0.234562225512682, 
0.339989554852156, 0.301930164810106, 0.239097903575462, 0.35695686202467, 
0.331983567615612, 0.326149140483938, 0.344900188084227, 0.388336541790492, 
0.267822573302883, 0.358578312988352, 0.226618789393234, 0.420692158061735, 
0.269039604632836, 0.21357025202009, 0.274144493028969, 0.216471463869836, 
0.267075260554667, 0.308833420047254, 0.188911784408159, 0.350527207301342, 
0.334160305405184, 0.294661766117678, 0.273089282798100, 0.298851930849576, 
0.275796211358752, 0.313273911813884, 0.309237821862683, 0.238062662146501, 
0.263852037571100, 0.334690615111753, 0.284378528146228, 0.201845853933198, 
0.220815369864577, 0.414529614451722, 0.321840157849653, 0.314044954859620, 
0.363342069824268, 0.225563496747175, 0.333964608249504, 0.342161708558923, 
0.295992376265060, 0.224085830115741, 0.294027365365847, 0.342238254734471, 
0.263911008713976, 0.246440825248976, 0.330489775453900, 0.310647466282722, 
0.286786420075624, 0.229239225237136, 0.300266279019498, 0.287553923255026, 
0.299794918327056, 0.307804472439609, 0.250568873316504, 0.334989934887237, 
0.270650635577664, 0.347147584964369, 0.197958811453978, 0.383016929766704, 
0.317764794300783, 0.308790768419314, 0.295937301672420, 0.380227287197923, 
0.378006597745634, 0.204795933948993, 0.296011023360739, 0.336861472821912, 
0.194698692564463, 0.361882057860102, 0.258831056246064, 0.327574806804339, 
0.284741969101689, 0.406887501743048, 0.305117346466891, 0.325411878211273, 
0.188563094870866, 0.299889627533085, 0.303179064532324, 0.417484045299716, 
0.302016607055695, 0.374535310390935, 0.248000451103946, 0.371860420074522, 
0.329215585243060, 0.441876876403619, 0.337887584816996, 0.387335376676164, 
0.220037068757972, 0.330399942868598, 0.393791897756397, 0.288053231048255, 
0.355532599884346, 0.319088660527519, 0.330316090305927, 0.342363280844806, 
0.296584093513053, 0.330307443748079, 0.155761825861067, 0.340574985176586, 
0.186644828222285, 0.270332289071488, 0.297073134027426, 0.359905221270618, 
0.317374319874043, 0.350082758065347, 0.215236045228623, 0.250709278087299, 
0.358460096819683, 0.350846677489628, 0.337992023545559, 0.268629857697287, 
0.293163472000919, 0.384919809694484, 0.352339212224283, 0.192732130009030, 
0.285070843752236, 0.274701133356164, 0.305407609201288, 0.319446015847241, 
0.316181944833369, 0.353456940896668, 0.242656252556491, 0.275673180016002, 
0.356098742308011, 0.30874465046903, 0.391898101135296, 0.288534280809808, 
0.290936703618176, 0.359325284677195, 0.346217006501942, 0.261054909585089, 
0.306476817330418, 0.331596743886622, 0.316229058125408, 0.230587051586308, 
0.340237658805982, 0.272399485776088, 0.266452862346399, 0.329042338820781, 
0.205382505324886, 0.207857489491536, 0.350675303802891, 0.357873220114725, 
0.228235091022222, 0.229224234033768, 0.268723929731668, 0.250398319230841, 
0.254724673868926, 0.269735202288079, 0.26874309262819, 0.342521307416932, 
0.326468039252658, 0.322758491009735, 0.274266851883893, 0.284047372064664, 
0.368755019515323, 0.167511115004605, 0.247086958929361, 0.288882201752699, 
0.269354222348092, 0.237013560150809, 0.261582447142375, 0.500679851550658, 
0.346418920291784, 0.273425072848710, 0.224505707758645, 0.320857898355143, 
0.255985809293736, 0.343295051294307, 0.36719353944013, 0.309055054004462, 
0.350445139923109, 0.261463651141688, 0.314995250385531, 0.317853336565529, 
0.357771134143818, 0.279429156524014, 0.249996934438495, 0.365002754964397, 
0.287633101946789, 0.168127651362226, 0.420855784667102, 0.255433017363361, 
0.2743402275473, 0.302678042243504, 0.264067913144492, 0.23993780889061, 
0.300824872817552, 0.255368102541845, 0.285998768683159, 0.320987437918711, 
0.233514081077390, 0.356532194419561, 0.360804094151907, 0.270832276917087, 
0.202526682908463, 0.481378570872795, 0.306456200302994, 0.304278325048408, 
0.337317659886269, 0.26248651037668, 0.300823545838245, 0.305468141640145, 
0.300228028420144, 0.243709317600878, 0.279115249955920, 0.304724137032381, 
0.372378200459818, 0.275814206367909, 0.373862067464635, 0.293387362438546, 
0.241458003539406, 0.254913598799364, 0.321257921240173, 0.277762668758380, 
0.318961762353544, 0.27797882062923, 0.238839598673419, 0.28176184069714, 
0.332800589783934, 0.251800996297342, 0.310781506967216, 0.297281798271607, 
0.274080874382704, 0.283224627865898, 0.332207318316469, 0.356283493407063, 
0.270563487088992, 0.279118052367128, 0.241747539823165, 0.269829579153315, 
0.410792146411519, 0.204043032402631, 0.308596345573170, 0.263806397250265, 
0.328800724755457, 0.29141416326221, 0.360676671925823, 0.269426683576523, 
0.286997109188283, 0.255880707515725, 0.370136934170576, 0.246267336471549, 
0.33950475512487, 0.32875003161788, 0.225255500818446, 0.360611251539656, 
0.259645773959431, 0.305965982241493, 0.320291141113661, 0.280519579096519, 
0.401840712022494, 0.285290733009697, 0.278886033819694, 0.343512853787961, 
0.297787946463047, 0.366353962244325, 0.339208348414347, 0.261372026269988, 
0.296528754175689, 0.363050727625134, 0.249487269889237, 0.343721183978863, 
0.192389902559201, 0.335534860456889, 0.210007260746604, 0.295191688163847, 
0.32425942761106, 0.317817744505076, 0.274282157466686, 0.282894976559522, 
0.291563678475662, 0.341876874660341, 0.283015738280455, 0.297364062334377, 
0.322969710223618, 0.276031830282078, 0.227538006440072, 0.299533041222506, 
0.382405079910995, 0.349794381548505, 0.255317478549417, 0.372762724499217, 
0.307173146144302, 0.313521242732704, 0.349023532685595, 0.209554201477011, 
0.266474359006419, 0.267580958058875, 0.37452069221549, 0.283938529477453, 
0.343852022976855, 0.376538313210932, 0.261325621612125, 0.267868713189062, 
0.256496235239252, 0.318154729794574, 0.252414869365622, 0.199040707714667, 
0.294040542190263, 0.386056569478721, 0.321119927589516, 0.24617616991783, 
0.302147891822518, 0.272019632266601, 0.249449818828449, 0.36305360569661, 
0.255157172274028, 0.369534789320331, 0.295017937845739, 0.313214562280101, 
0.245631139601027, 0.372758065893326, 0.319416109989512, 0.340370453690179, 
0.280338033737163, 0.3061602304737, 0.291142633746884, 0.350185364138864, 
0.188633331592669, 0.269929044694734, 0.333768774063045, 0.275344092586020, 
0.394986727361761, 0.374302993921081, 0.319684439911145, 0.412817335120103, 
0.327246525852933, 0.343610106511392, 0.238712716252587, 0.239054817379644, 
0.330007149881045, 0.29406764531053, 0.362216934287302, 0.357888399458939, 
0.271891345478745, 0.378217495798826, 0.325116059143441, 0.274490394661951, 
0.356395690735836, 0.255101830381246, 0.250782497165522, 0.327147982351961, 
0.387037843720824, 0.267085813125978, 0.31618381621074, 0.396258315906924, 
0.363928400781489, 0.285200611046287, 0.237938485717238, 0.253159559843920, 
0.185144422290697, 0.334468720821365, 0.248363893329655, 0.258752399064923, 
0.319858594608073, 0.326776304377416, 0.313417314959531, 0.335570119799675, 
0.233196140017357, 0.275872439155688, 0.272007495262823, 0.232195170523633, 
0.339569779512918, 0.240439191656443, 0.295316430696412, 0.297228825957178, 
0.23692369135496, 0.341895466721058, 0.253083784360509, 0.342773801033718, 
0.280267316685981, 0.335679231133203, 0.261260886942798, 0.259746185223810, 
0.376113101207934, 0.345554857098727, 0.27436040430034, 0.178238163806493, 
0.379713976189213, 0.314343333841359, 0.36800291420243, 0.328774854051394, 
0.282413048231079, 0.264140696038123, 0.273599213439478, 0.245154058287706, 
0.325466073344607, 0.303630750511345, 0.331079333164596, 0.290090005290267, 
0.273231386502173, 0.241497899488611, 0.253081686180022, 0.358624511805263, 
0.264332254479665, 0.123003059263137, 0.388462955723724, 0.337897605228397, 
0.310385251043304, 0.253974175377014, 0.272922451183719, 0.314388687739972, 
0.267381530977520, 0.333624453275348, 0.333229903972559, 0.314090902051876, 
0.295379350790832, 0.309896251588035, 0.317221879859, 0.319870852624839, 
0.253741876028837, 0.249867702578675, 0.300749464274366, 0.327141772207723, 
0.448150253721712, 0.318343450388926, 0.383075437649364, 0.225990917944795, 
0.272016765459736, 0.365925627224429, 0.315904040396501, 0.270868437085112, 
0.277795409930713, 0.245483976595898, 0.384489067601637, 0.288511052458868, 
0.280042789525603, 0.274683953535041, 0.303553557176, 0.341285982492866, 
0.323751031916031, 0.399085784249698, 0.473055428946197, 0.281298493972753, 
0.365611873157750, 0.345059100851023, 0.254476205574746, 0.21788952987054, 
0.264349972513646, 0.266742426464356, 0.415651234830359, 0.279759030911097, 
0.203420620110088, 0.377014922905711, 0.348342059953035, 0.355570868166679, 
0.304581980855294, 0.34706148416354, 0.313270582031464, 0.297397593436544, 
0.338277198134721, 0.333537289214763, 0.283470952887773, 0.283612512976018, 
0.40041042579503, 0.338570471001385, 0.309016865072945, 0.281255590653319, 
0.362771706482764, 0.250257007041714, 0.305933050264271, 0.279474505883210, 
0.240301670286248, 0.295243542541642, 0.276070779605593, 0.284708677460362, 
0.323095190985875, 0.19631648926281, 0.304636072417318, 0.274853192102745, 
0.274517787646672, 0.382173145039194, 0.332917148538604, 0.342271565896854, 
0.255222355664947, 0.304707520249219, 0.230405998077725, 0.339711572213072, 
0.284721035856145, 0.419824314263242, 0.279982597366289, 0.296361343669343, 
0.308426380237592, 0.355041273693147, 0.337854762802885, 0.287722358778981, 
0.281093937816937, 0.326359732162346, 0.391688410623706, 0.379633250860271, 
0.319156153288249, 0.270655558801376, 0.242290835472025, 0.326972381462415, 
0.306972352444688, 0.291908277395748, 0.256522925180221, 0.311893532170065, 
0.305689136424979, 0.326973826904814, 0.235272062211693, 0.308350712482059, 
0.29999795015528, 0.337672822518699, 0.218095440674411, 0.264061689893466, 
0.267504122671711, 0.233956789730531, 0.304196675782206, 0.274306236535002, 
0.304760701566913, 0.345951988414768, 0.254927711794119, 0.368164483943623, 
0.254890483866733, 0.377966727871254, 0.171432893044958, 0.325681797450235, 
0.308116552460216, 0.21956594525742, 0.276051839243787, 0.306680277065186, 
0.233391273937380, 0.389287323347685, 0.305193827318813, 0.312170295311103, 
0.340769367079606, 0.262186337579645, 0.305508068898898, 0.256190598253504, 
0.285688504251165, 0.219835517624659, 0.375616874507089, 0.335027814122711, 
0.283983759238972, 0.44539139758673, 0.341860999475557, 0.212705191180953, 
0.406248273524623, 0.297845273693775, 0.310488243017891, 0.336065579108514, 
0.22616749805249, 0.330709489440245, 0.274416781327928, 0.280778559538418, 
0.340162338913374, 0.263167293938176, 0.384985282754794, 0.304675522159458, 
0.374371078151884, 0.435909880863359, 0.337342657139847, 0.325909842029904, 
0.254626564197018, 0.244261018339922, 0.315575945314184, 0.198401737766355, 
0.295317620731779, 0.276365403862389, 0.273264044079221, 0.278201135642376, 
0.235285042683679, 0.365488795622096, 0.34018661668948, 0.34531464873918, 
0.377026041007172, 0.326787937833955, 0.349816384199996, 0.266679019749197, 
0.407539997283936, 0.220721600043799, 0.264573170968134, 0.290121967202793, 
0.242405530095037, 0.202252535757041, 0.174152659034691, 0.273378736937174, 
0.293045431406883, 0.331700871805904, 0.407082870863485, 0.291361555249424, 
0.31909347980982, 0.270816422367184, 0.303881142355627, 0.34889035379173, 
0.297665389573656, 0.346387962087553, 0.301527306724134, 0.325164422002019, 
0.288714747273937, 0.378506629970608, 0.339193428579193, 0.333871507896842, 
0.317681711258528, 0.304387081992372, 0.277221650462808, 0.292905864965592, 
0.333456018525761, 0.393026965579279, 0.235428791095371, 0.375203901210545, 
0.192267405666549, 0.253825201204180, 0.258799797749456, 0.330733254841793, 
0.272461422767784, 0.271127894449326, 0.27705023837305, 0.347926303451529, 
0.264989738285088, 0.311396580099097, 0.433075146124365, 0.310214972755426, 
0.317815028322463, 0.307777498055688, 0.180688118135675, 0.352553658220851, 
0.221762643809347, 0.300453428912511, 0.295040344764217, 0.183167582410804, 
0.31260489591298, 0.260338411522722, 0.253004933008333, 0.392180625389104, 
0.24178934708292, 0.304444891209358, 0.213366225603177, 0.170742292988487, 
0.283967852806866, 0.252250448360881, 0.274929392238076, 0.247772114907867, 
0.308634142874, 0.266431147112755, 0.287833033395917, 0.257518811079104, 
0.186868569459361, 0.302066174992891, 0.313907984052465, 0.331755605039473, 
0.417398291818359, 0.277397170896578, 0.280370974859058, 0.221724423651135, 
0.296442277306733, 0.433929087064491, 0.344177680634293, 0.306086944749284, 
0.301878991682742, 0.151563602668114, 0.334417450264727, 0.362028709839724, 
0.254563255903537, 0.252253802990631, 0.31168252464641, 0.320716104726211, 
0.279906939947741, 0.282962495921475, 0.443147041111998, 0.30536024793693, 
0.296024697182507, 0.358107540277094, 0.322850793617737, 0.316828529446659, 
0.312190625789407, 0.206835340696943, 0.245464634943295, 0.259822219421921, 
0.272307901126967, 0.342462592562675, 0.274840103689245, 0.331197558690321, 
0.404926947391544, 0.343869583606131, 0.263637825003111, 0.199999250539571, 
0.318771766989538, 0.288900782944981, 0.169410879275310, 0.292256943515826, 
0.260937872190562, 0.228972171046082, 0.341254757762868, 0.275782261213241, 
0.289438478146574, 0.336943253624271, 0.372712731476537, 0.293357259141704, 
0.257689685133258, 0.253087593524207, 0.318173626981747, 0.32232192649769, 
0.309558561043159, 0.312848651534926, 0.249644293935045, 0.330540248960557, 
0.311606516690516, 0.491862768519943, 0.309757368275759, 0.263896798917626, 
0.181366994757761, 0.326941718908814, 0.272640014441854, 0.294779758275573, 
0.257121496258212, 0.294774173419199, 0.607825533081897, 0.580273263027707, 
0.531137511880554, 0.533169195704517, 0.555434908415617, 0.557039047044044, 
0.6251106968307, 0.620441948636565, 0.631553249519508, 0.590289929244905, 
0.583592873111899, 0.631220873637296, 0.6032070280643, 0.702926114145948, 
0.61407984436829, 0.535549216868541, 0.507337947285079, 0.59151470434755, 
0.607322927212046, 0.568788695288993, 0.635713601708944, 0.577580948185649, 
0.642539441106983, 0.627085331530287, 0.57998096620146, 0.603616217856415, 
0.647087611785973, 0.564002738953658, 0.533580136028769, 0.586150345218503, 
0.666204106926336, 0.695835177558376, 0.622646030692963, 0.645867296659569, 
0.605470097123377, 0.666191231333409, 0.620250844725916, 0.649987926846528, 
0.650546055653874, 0.643420911497729, 0.596243870792737, 0.590702214493337, 
0.624968863197892, 0.520325378275486, 0.511106153317622, 0.716232511785262, 
0.565656647810731, 0.685822423161134, 0.584744357731071, 0.523687338485213, 
0.564577462580271, 0.621175199158825, 0.675395123647365, 0.629458109086384, 
0.657799680689582, 0.585356452619875, 0.657186496473181, 0.549492230475543, 
0.532102925396758, 0.60038377021221, 0.56734387522921, 0.515839468637586, 
0.603130162021709, 0.654054834891567, 0.534977030817602, 0.585848285015856, 
0.616882287887871, 0.614892957143906, 0.605291424807604, 0.628508440039839, 
0.58650110003214, 0.587858247440662, 0.688479946529877, 0.564479359071971, 
0.631089338333356, 0.507220609518805, 0.542241784986115, 0.586186090193545, 
0.616398337309751, 0.686073099647876, 0.54472705287508, 0.620088128860597, 
0.506486828707946, 0.690756560598098, 0.540301505042137, 0.584041436296495, 
0.622810797842625, 0.61314709177522, 0.569418167533534, 0.64151135784769, 
0.627194208790439, 0.648480756462919, 0.533648092581408, 0.555756949660411, 
0.617846166876587, 0.59101188174781, 0.674587469926962, 0.563085275845992, 
0.603217680412366, 0.594317763109183, 0.514868851423707, 0.581775555410947, 
0.649629739021527, 0.590876084908093, 0.563999407855517, 0.596228808675253, 
0.598501198093547, 0.566701480568406, 0.68217483485932, 0.600712596073933, 
0.620156015145556, 0.642661009801504, 0.511594847285212, 0.644091193802607, 
0.632740711158638, 0.542253078709738, 0.546668585644307, 0.638182162133862, 
0.498587653231513, 0.506839990144459, 0.670474212572338, 0.571361603687874, 
0.568596183710385, 0.621830346392406, 0.628926150123885, 0.584691504990671, 
0.532751811229589, 0.619489363820636, 0.555029076100034, 0.602895822470115, 
0.657899704744568, 0.507811608753665, 0.685132287589771, 0.60628134350032, 
0.592053650271922, 0.584359141495873, 0.575861388061466, 0.678869893976584, 
0.589250955229504, 0.572941757631501, 0.651717187508735, 0.593673245357782, 
0.623649778891955, 0.635883421092203, 0.607493972022328, 0.569592863917518, 
0.696777377567192, 0.535991534891549, 0.621377521826042, 0.656215658463989, 
0.684526536560704, 0.65061356683457, 0.600685258773902, 0.623700127189419, 
0.622703292777475, 0.617989893613084, 0.568196667320587, 0.593519571565115, 
0.562875260628409, 0.614833550434183, 0.621512897303118, 0.617158993957222, 
0.599518227268703, 0.590255724220974, 0.579609312638657, 0.511471188188335, 
0.549916197263957, 0.65042677246559, 0.556639204258625, 0.594048642272301, 
0.591131344353324, 0.550669562032916, 0.574301495835495, 0.57294296876483, 
0.611559002214296, 0.588005267218569, 0.62771156562694, 0.607958522090356, 
0.58912932622187, 0.583734536910800, 0.585170111083883, 0.561212653770101, 
0.480767956536761, 0.578808795554564, 0.560032260961394, 0.559485787840043, 
0.606763491648815, 0.585375900983955, 0.536760249869249, 0.59187623504293, 
0.626301076558351, 0.539934610106041, 0.615865253364818, 0.538451982657769, 
0.584177820270847, 0.615513373695085, 0.63409169049489, 0.536725864128287, 
0.648010777524675, 0.633764194640652, 0.54570553019484, 0.599534198382102, 
0.568334612144673, 0.577952706196292, 0.630648417822393, 0.579394802031282, 
0.56486755363931, 0.608266889673245, 0.61835377473696, 0.582619927244394, 
0.512592932420937, 0.540988461736082, 0.631018119588611, 0.604521505269461, 
0.538714532121372, 0.600192548218572, 0.588341129885811, 0.607583748890986, 
0.596161537629586, 0.603558215716018, 0.622696886913167, 0.587340102830713, 
0.636865026839718, 0.66846580556952, 0.637244827363284, 0.571026880716362, 
0.649557125235667, 0.516541269986397, 0.53154690038001, 0.593173314661709, 
0.645511184802322, 0.542665164899874, 0.598061613812194, 0.585111174841946, 
0.672346710584103, 0.689453927065195, 0.629538792384855, 0.553867626931493, 
0.571479783101856, 0.614939127875993, 0.574235791636891, 0.63325925700798, 
0.563893360050741, 0.611116234000285, 0.557438855651718, 0.6337203071391, 
0.603701476863374, 0.499092565404592, 0.536028045999805, 0.580048634284097, 
0.636698395887363, 0.567142823847687, 0.598024584679874, 0.57369814763711, 
0.60428566834796, 0.535132532632810, 0.626574405544264, 0.66492940219524, 
0.541763479659138, 0.69260763616664, 0.575379518328486, 0.558833214304834, 
0.589617629159307, 0.616195819021933, 0.554538234763171, 0.592235506871722, 
0.615153092521218, 0.640060572254846, 0.571898914381248, 0.593424868514752, 
0.551414653029023, 0.616105895557722, 0.655011074822188, 0.64508034562113, 
0.538944854681009, 0.510905779280177, 0.537250102286254, 0.650457639344018, 
0.65483540726318, 0.651528784194075, 0.63594911219554, 0.549713976486624, 
0.548140083524041, 0.641719866501756, 0.58449546881666, 0.579913201836451, 
0.590055668921476, 0.562876870676412, 0.639933344771514, 0.558926456876404, 
0.704288547273668, 0.566436341052493, 0.592964053544219, 0.64420246448164, 
0.622932067752625, 0.524994752941797, 0.61297526417859, 0.660860997392325, 
0.645112802796023, 0.534966574762713, 0.544644412745537, 0.67872333387358, 
0.553699747523802, 0.634237912890253, 0.603440005006255, 0.592800930696407, 
0.624528184793866, 0.57124471563359, 0.678300824080039, 0.543974424158913, 
0.595717548565325, 0.612054292694146, 0.527254905766745, 0.589832623707671, 
0.48626443048209, 0.648376413862886, 0.584296026624496, 0.571968422886587, 
0.546234527658416, 0.651707826301171, 0.545558624513516, 0.607358501376581, 
0.612045268635432, 0.628674990877001, 0.599187075885155, 0.652226220582893, 
0.583752363211471, 0.542248468231912, 0.60332047854224, 0.63781549365403, 
0.635813819324456, 0.623336475178008, 0.511168386514572, 0.59099708382447, 
0.644284258838757, 0.559642325789589, 0.586404649744659, 0.634463645338322, 
0.550652603605338, 0.590558693108646, 0.534480961006375, 0.553881373999203, 
0.626373491985262, 0.532239621164382, 0.552873384328828, 0.581334573098384, 
0.551165842418068, 0.552500839046285, 0.641613597057899, 0.601102321805363, 
0.543933546960475, 0.645497469870297, 0.606134644962322, 0.61291013356783, 
0.635395943259344, 0.640862772089226, 0.662733546831798, 0.56756130835727, 
0.593010207996654, 0.63313411838507, 0.549236273485949, 0.45265273755344, 
0.622574383957728, 0.569468391683018, 0.576100503270906, 0.650307546195558, 
0.64918341076127, 0.6386682971037, 0.616075886222939, 0.545634521966423, 
0.555333392022919, 0.540255471057717, 0.629194402555803, 0.519102562469307, 
0.683314422597071, 0.66851746682772, 0.649011932871711, 0.595862547797233, 
0.675698956990785, 0.668351607852896, 0.583433033628902, 0.648112829955008, 
0.565660017585995, 0.51307910196226, 0.55393872068302, 0.570340692779277, 
0.630963257925143, 0.534005572553169, 0.632085113310808, 0.570521375782698, 
0.597157280794698, 0.64675931734367, 0.585750602844882, 0.523525862279732, 
0.581400270351144, 0.56731901605797, 0.633498267130434, 0.5949197519577, 
0.53552750912868, 0.530384180783441, 0.624595495588832, 0.526961761765067, 
0.653751877112844, 0.531271806673103, 0.591173866132703, 0.567533315419935, 
0.631843191475888, 0.618958660242645, 0.532647881428895, 0.640065156717318, 
0.552431109511113, 0.6754332658792, 0.662770801440958, 0.543265853973383, 
0.603720236549545, 0.61643021697442, 0.694541904224622, 0.591720154062109, 
0.634216226448306, 0.579591763347489, 0.639260554742462, 0.538121512420269, 
0.589124943127327, 0.599830237605671, 0.61408265476544, 0.655435086141389, 
0.591484838416364, 0.579091478267478, 0.57075868617876, 0.531861657926473, 
0.61734837413399, 0.626240492664357, 0.546821350473169, 0.673887154588145, 
0.610971928124996, 0.615736605394923, 0.61166175167453, 0.594812387546866, 
0.675643585887976, 0.580337566864499, 0.54874715564987, 0.598197323849732, 
0.61381272632788, 0.567689545412021, 0.6870536412004, 0.550698350985345, 
0.669811353294262, 0.558453752630082, 0.570780330774314, 0.609797686077054, 
0.558445599077253, 0.628117383995353, 0.57257757163343, 0.566399386792853, 
0.660391879022358, 0.692198017238239, 0.607206225186917, 0.68672919677977, 
0.513522636209929, 0.561449710778565, 0.650211069611816, 0.620642318644242, 
0.651918284274052, 0.656714479923885, 0.600753867131767, 0.601222761424003, 
0.539110953584862, 0.741465655615967, 0.622135740265942, 0.608758061023782, 
0.571431025787278, 0.537445520207838, 0.610006176105938, 0.618726930298379, 
0.525849397295884, 0.56110722379698, 0.582931113293696, 0.562800311025776, 
0.640884029043482, 0.648699445597202, 0.549132282668088, 0.493561082249963, 
0.67827397488486, 0.641070644400474, 0.463620623370221, 0.662555403715514, 
0.569902608784886, 0.716837085128648, 0.60119760657187, 0.549988934391863, 
0.671889394580881, 0.638544467126052, 0.630660879602879, 0.676645836224065, 
0.567429214274848, 0.530192108659754, 0.650484329631827, 0.599398013168343, 
0.64298809332212, 0.584256955843275, 0.58116720203383, 0.563193875726041, 
0.704555386044548, 0.63532308163908, 0.741883097198, 0.599965730444907, 
0.555967549259393, 0.569336715965571, 0.56344311431386, 0.595032302670529, 
0.600107640397727, 0.547427738516862, 0.558406170120078, 0.61455125371918, 
0.595747433932827, 0.654246318021821, 0.64294285605689, 0.533944627319337, 
0.571742090483942, 0.662875126750388, 0.483071473329549, 0.664872117136683, 
0.545992483219101, 0.588812174903155, 0.597018665891187, 0.62252630469702, 
0.618844009809168, 0.575356821557155, 0.642006644976376, 0.541701250071142, 
0.65233336253592, 0.652246558853462, 0.598144868569851, 0.644051046335555, 
0.65745106962851, 0.542161636273316, 0.667658116367233, 0.617808740067359, 
0.602824385661359, 0.647071659699551, 0.564418580682864, 0.631622439995847, 
0.54782434832114, 0.559302483987103, 0.580362743978325, 0.62467529415499, 
0.649479646626762, 0.559449561161641, 0.677760309098477, 0.581496445680254, 
0.588083091078299, 0.61312418013004, 0.614519000321521, 0.585069902709363, 
0.605952339327786, 0.653024062876086, 0.557851101816504, 0.622861043233949, 
0.580491957858409, 0.577666444729704, 0.56012206888846, 0.548173077365178, 
0.612048039275928, 0.660807986464623, 0.464887704972213, 0.589093353813373, 
0.575807303436781, 0.577695056759428, 0.633209981257614, 0.5621832236662, 
0.497590955518885, 0.631070301716581, 0.562316927942029, 0.585939815812075, 
0.624604766585368, 0.656370679353198, 0.604508003319898, 0.548952870787096, 
0.550822496631489, 0.611904735020206, 0.579562783734619, 0.564085274785105, 
0.604700610660335, 0.593864497907455, 0.579278109742898, 0.638675443376221, 
0.603294587949999, 0.60993802388581, 0.578148721195802, 0.584710519576086, 
0.532553287226205, 0.711468327545048, 0.535917296635684, 0.558924952431971, 
0.612653787361306, 0.565008375507163, 0.527594985959986, 0.570946886140957, 
0.628327352053736, 0.578274690113224, 0.577253210913033, 0.609323700674955, 
0.582630223060592, 0.554016841147961, 0.512457894878317, 0.625320303730735, 
0.64021719911239, 0.670342501189369, 0.648347550195055, 0.569417240912462, 
0.525611367300833, 0.603569655431556, 0.651864845676191, 0.55802258290306, 
0.565454971114869, 0.621768657874529, 0.569493701872833, 0.544440913555182, 
0.584766336777254, 0.566257685010221, 0.622516794609963, 0.637496472948957, 
0.596191508646062, 0.505085395437122, 0.568032915388821, 0.627467793431026, 
0.52277296961326, 0.638931021878962, 0.650056517428126, 0.656733730261453, 
0.527173693713842, 0.562748001344143, 0.612473595959579, 0.647738004473364, 
0.507089868769235, 0.557628526746828, 0.599331531150708, 0.673174722197981, 
0.574401758650167, 0.546983657403934, 0.5331879750491, 0.616179378128215, 
0.5268196081795, 0.596559640884119, 0.540634556736272, 0.603996074445437, 
0.593686569014058, 0.594730465605779, 0.532594661645151, 0.52842405272844, 
0.594980895230886, 0.570566283059562, 0.649635453955129, 0.532690261082201, 
0.578538591560156, 0.60748208891636, 0.624681915375743, 0.559256868926858, 
0.64896071185839, 0.565959289715374, 0.607665759372236, 0.563346936500701, 
0.613192240979573, 0.516900335890959, 0.69902353076224, 0.560173000541861, 
0.599322766730584, 0.533020788606232, 0.601599924063547, 0.5733902618986, 
0.605104922077567, 0.619450562467505, 0.639270726876664, 0.532383406007963, 
0.592573503386018, 0.536439261450772, 0.546515748981702, 0.571734905420074, 
0.497044389878035, 0.577987087504121, 0.556221098647219, 0.579222881787696, 
0.655704814374764, 0.658480321151534, 0.662898575270462, 0.596054572170359, 
0.543035923691559, 0.615426132442587, 0.700730815277894, 0.507872629875268, 
0.613768969411121, 0.631249010483866, 0.558386592035237, 0.629432676098878, 
0.585725501100357, 0.532117725501152, 0.621639992920724, 0.593759217764687, 
0.605817492661339, 0.590240081288483, 0.561949156277311, 0.658191282179606, 
0.594019546230325, 0.648596999165036, 0.61587065870474, 0.570641100974076, 
0.602256639412423, 0.567779198664264, 0.635894807190647, 0.644879424395153, 
0.557709109381163, 0.555791691378144, 0.555828895569254, 0.561491795258188, 
0.583692450145696, 0.570722687068757, 0.586252045776516, 0.620169348783169, 
0.563132920099689, 0.673404501123666, 0.586569995635318, 0.590711028817245, 
0.547757040342965, 0.565791116108133, 0.717201431939886, 0.547571730376254, 
0.630245544016718, 0.623881365728422, 0.667427132678254, 0.596202181134114, 
0.568161318617124, 0.609393307905502, 0.62666524134265, 0.64547476948106, 
0.608688994985475, 0.674507718073933, 0.569170441722681, 0.555211901664629, 
0.640780271285806, 0.576765799390284, 0.637174503818161, 0.634658999947185, 
0.58470366704434, 0.650567665794265, 0.572265141695481, 0.573837842821501, 
0.641630664965656, 0.57624737179415, 0.564923796543874, 0.554440590617029, 
0.548206900857456, 0.673049105302593, 0.589137431743632, 0.5831775218626, 
0.553987075129141, 0.622642113912561, 0.641288720265899, 0.592391215023927, 
0.574496933747581, 0.572834275130451, 0.607746817109702, 0.635303945491245, 
0.660303010750942, 0.564633372939892, 0.572771196669506, 0.65740957110965, 
0.45594267054062, 0.643195124921899, 0.65955412975497, 0.590758441139652, 
0.542207161024844, 0.644179277153662, 0.63674992581178, 0.524313291557624, 
0.736327946936256, 0.639979592778288, 0.602174634517370, 0.576433376079488, 
0.632804136210639, 0.58953462893379, 0.561826225902004, 0.60603849249214, 
0.565994685592385, 0.508260305978415, 0.617998110985027, 0.615717303991701, 
0.551957174947145, 0.642597214237743, 0.671775327137725, 0.675103071508762, 
0.565056185770455, 0.648042447198658, 0.545993922898994, 0.52960773961138, 
0.581637355331788, 0.649631664920319, 0.623103090530459, 0.546382470085437, 
0.63298388477148, 0.571277146541768, 0.6292653899835, 0.599856716192279, 
0.59474199474356, 0.557987373022665, 0.583457192390841, 0.491245098032097, 
0.634614867135194, 0.580011625987319, 0.608343418449136, 0.685843739525971, 
0.554823032640446, 0.63008725486686, 0.588059745937758, 0.563617347753718, 
0.613175308839889, 0.639640486271302, 0.655083494345241, 0.59530590955975, 
0.642159347051397, 0.615301651187657, 0.578067965016606, 0.585951360220887, 
0.577457918105386, 0.583492538152738, 0.5782124940628, 0.571931669791669, 
0.571118654299767, 0.675688725791375, 0.698338347341182, 0.596361751207949, 
0.629982947558399, 0.629203487636058, 0.582056615247486, 0.59813422187156, 
0.569962040060681, 0.60275601716318, 0.594972130017012, 0.651835047347805, 
0.609754721827945, 0.567439802146345, 0.662641073145071, 0.530397339898028, 
0.651010046090225, 0.576525762127106, 0.649713925042864, 0.59827610272309, 
0.540773475186327, 0.593110061094664, 0.528383411069896, 0.61876188359412, 
0.627456920974566, 0.594697651534098, 0.622427165496807, 0.563852787978484, 
0.581840387924071, 0.545485723226468, 0.615232988404574, 0.565568038338704, 
0.628331275035264, 0.566045779841895, 0.610253769522844, 0.585018656302324, 
0.665342157382565, 0.621683101104706, 0.54152746725286, 0.697118026778239, 
0.637826826125555, 0.604423964782784, 0.618359267287705, 0.591607790928519, 
0.627500053573646, 0.601331494018878, 0.595317420090172, 0.556781671753404, 
0.522246570061922, 0.577905978972574, 0.577372597947053, 0.69068494833474, 
0.600756691116312, 0.659172163359573, 0.52687412053959, 0.575149341553578, 
0.582426099530734, 0.59394056520161, 0.570424010113827, 0.655582756201226, 
0.601495748412793, 0.644651030047529, 0.66228793380329, 0.678375564660077, 
0.623816886480194, 0.618369406568992, 0.658508143492816, 0.598335874998773, 
0.524666197808577, 0.607052415899778, 0.542767561613656, 0.600357505628606, 
0.599119657042001, 0.614149124216357, 0.650501200041316, 0.585610885290754, 
0.570527681364177, 0.495465338949071, 0.612888371293136, 0.635839404633849, 
0.62025262405138, 0.621487453030667, 0.665186096867637, 0.555692560616774, 
0.590911764572923, 0.578326470292697, 0.588687775281989, 0.593218180110975, 
0.663557947073436, 0.534307293665609, 0.680589603213958, 0.578971323182723, 
0.669133534682024, 0.614257628295482, 0.588204748383973, 0.591410145121769, 
0.450439743372164, 0.621880682042324, 0.587767223769518, 0.607534994841509, 
0.63034651949305, 0.506905702351096, 0.531063821241037, 0.654654411855234, 
0.58163463801417, 0.567462072837109, 0.690632498579988, 0.560145715717054, 
0.697203454234333, 0.558990608214814, 0.633522327636336, 0.648527335008923, 
0.494290988288058, 0.641988332717402, 0.594829036150842, 0.650433622376967, 
0.598232901372098, 0.595251140839276, 0.570792828062456, 0.571819543851072, 
0.580153021170095, 0.554155286037429, 0.563588427835841, 0.607430653539244, 
0.575897893503853, 0.603266949123174, 0.571173279705736, 0.659902214247372, 
0.608535345328135, 0.67678297833812, 0.572957605886546, 0.616624297658537, 
0.624776161416435, 0.592997793613118, 0.642038773817475, 0.616776373900072, 
0.583521375904497, 0.608816041708935, 0.620013268433092, 0.588335596144929, 
0.568610618144607, 0.586305027648173, 0.651051135317157, 0.620383440009484, 
0.581786484653075, 0.653572440688285, 0.632789033230069, 0.588014980026289, 
0.51506936483924, 0.673004567996688, 0.590983661191419, 0.695420650447721, 
0.62819850692201, 0.607019426717459, 0.564165793542934, 0.642019165711328, 
0.550395828167526, 0.6316465796674, 0.62080252828095, 0.561666776289373, 
0.566793347269695, 0.568636647780204, 0.592046582993577, 0.664922715414379, 
0.675357003935928, 0.587475846710726, 0.637063928996768, 0.542294981621914, 
0.609224791093105, 0.614077603583617, 0.601459834736469, 0.621356729455376, 
0.588917880669293, 0.577389519911763, 0.868579541259607, 0.89873670942841, 
0.887491884025261, 0.879740091675116, 0.916520874426658, 0.886553397515752, 
0.86419205240493, 0.862993750949467, 0.872976508507759, 0.89088836089037, 
0.846748704568655, 0.880355544312996, 0.897792654349963, 0.914149788670595, 
0.909936774951393, 0.883764841751378, 0.854869899435217, 0.923210126229522, 
0.906262986474575, 0.948807576914679, 0.907663974917976, 0.911589487610922, 
0.89138653264958, 0.841339400516619, 0.906677346239517, 0.904538457625068, 
0.892428986988465, 0.90344077175892, 0.906230079772647, 0.893854443671048, 
0.908036398479068, 0.87375286957187, 0.883188639333139, 0.864526033930985, 
0.881890495504901, 0.912132802378842, 0.899920036908929, 0.942178832023689, 
0.902165188928816, 0.889204103395442, 0.920494818836865, 0.881993786895191, 
0.869810203057549, 0.919075598051005, 0.911689618406639, 0.891728550802166, 
0.872036778243774, 0.857101439411068, 0.89580729932209, 0.86821983682969, 
0.914207098071602, 0.827526767929158, 0.88897817436911, 0.903448219708019, 
0.893191203432285, 0.920566536738585, 0.879521001894083, 0.888185425551638, 
0.880024664294803, 0.892652668193416, 0.896120257433999, 0.894097041650344, 
0.917171242545335, 0.890303490960277, 0.907065933965653, 0.867690782060047, 
0.86312923258568, 0.898782856745317, 0.915851199081876, 0.887360875786844, 
0.86894543972601, 0.910472943913853, 0.899917412299152, 0.902985983118243, 
0.91870619021326, 0.885344993417266, 0.903307712257734, 0.84847642979851, 
0.859893013354842, 0.902175469920915, 0.929987796309259, 0.890654482494203, 
0.867247596511454, 0.902590527346577, 0.884285629027828, 0.906020271906375, 
0.86116323361512, 0.861330034424339, 0.879496280207404, 0.889286598335938, 
0.89679246471042, 0.851376644724724, 0.886570049150481, 0.895268562884373, 
0.93463854957373, 0.868311955262596, 0.913238382597946, 0.917816277140756, 
0.8835987343533, 0.930868377117494, 0.861966666011247, 0.89344337178783, 
0.856509421733371, 0.922485393758848, 0.891633063169106, 0.849708196559033, 
0.880309322848652, 0.902255249625833, 0.90092633312036, 0.915212322725993, 
0.872904436161803, 0.937857857992643, 0.902557887878777, 0.90978503963762, 
0.912116989904341, 0.833300950749333, 0.893584835022356, 0.887121822164845, 
0.933371088615152, 0.896157989790287, 0.900936117946062, 0.895163859578403, 
0.924131934339708, 0.886833057463992, 0.912219261988627, 0.906041237956804, 
0.89336985261101, 0.894847643519654, 0.884543921671057, 0.915257415745697, 
0.85465316922486, 0.869575154322126, 0.885423651448191, 0.857086467401794, 
0.881546510809386, 0.882809097212024, 0.907318315890819, 0.892428657382882, 
0.89781303448987, 0.909728500874762, 0.868881755207166, 0.84312511822413, 
0.88561580730305, 0.91039725311459, 0.886784189179625, 0.939987296321357, 
0.889301574693354, 0.881714097657983, 0.900096663596457, 0.877803861095207, 
0.885323077104394, 0.890066745744475, 0.901477453675678, 0.888848817368433, 
0.885928438709541, 0.880817781982237, 0.893688853690447, 0.854937302848595, 
0.881817094518958, 0.892900525369847, 0.909914910065408, 0.899352625332971, 
0.901001145215745, 0.89413039156471, 0.922967093530443, 0.893927602178585, 
0.922380483124413, 0.911043155178236, 0.902871006119444, 0.85181703748557, 
0.89472035227151, 0.898271843911885, 0.875345115343454, 0.88838041154494, 
0.897528562681621, 0.871338617229859, 0.900371677990708, 0.910986389361668, 
0.859978275691214, 0.916825331481918, 0.893549723336173, 0.908522374748239, 
0.886965626441626, 0.900084584349102, 0.89334414935038, 0.907922610631793, 
0.872862027093979, 0.876866039964585, 0.895867449201742, 0.858076826664213, 
0.90236962818708, 0.892775458181708, 0.909736877692177, 0.911879685772656, 
0.850525333657626, 0.894186039425993, 0.900519467400588, 0.886911535864962, 
0.866521398596405, 0.894771218957901, 0.909929146435757, 0.870780983983288, 
0.903447091549603, 0.941932862226967, 0.90797102684486, 0.873753884241834, 
0.924312223984001, 0.895324039866805, 0.879519873929732, 0.9066156875553, 
0.93074743585444, 0.811030826227932, 0.938768560307287, 0.869775382865021, 
0.857059263399092, 0.883050245962692, 0.87597340365861, 0.908232846534978, 
0.875149660159593, 0.89616052374681, 0.904971465443783, 0.940310309649792, 
0.848800425084002, 0.872828741148698, 0.858469391839947, 0.851681867643048, 
0.919342922391147, 0.91689566212167, 0.931722031117752, 0.87458056964765, 
0.8636927790996, 0.921154982599233, 0.885808753713336, 0.880155511623416, 
0.866766159937584, 0.896023710649553, 0.884501317167325, 0.87680443174069, 
0.864270085485472, 0.906578531577148, 0.905924889363491, 0.894475030554403, 
0.839169674057136, 0.8787633131237, 0.863352333188916, 0.90888806798352, 
0.880078069710838, 0.892389108851318, 0.870997456360577, 0.901018507514013, 
0.92929835535052, 0.838238710950716, 0.89201506028174, 0.87987486084244, 
0.887490872003115, 0.912879458781522, 0.87005119539044, 0.877657777650496, 
0.871908414931919, 0.928907795312315, 0.861270754077235, 0.90046002569262, 
0.867674062387577, 0.875292777262394, 0.866507440977986, 0.88624376797454, 
0.878866922689278, 0.904063072572404, 0.91748264470402, 0.859993079168467, 
0.855563087049379, 0.922690576420213, 0.917780194120316, 0.854169285728337, 
0.88329728257258, 0.877368841822045, 0.882283677275352, 0.89936854119124, 
0.872124971525245, 0.898868622089826, 0.875189304743714, 0.88764940323475, 
0.878865061483382, 0.896556694728531, 0.92064814696312, 0.880783369033126, 
0.908396835008457, 0.90991436470734, 0.901747920359673, 0.893270515969359, 
0.932410987446333, 0.911323851543103, 0.880996648676387, 0.864458155940727, 
0.881377241465292, 0.834736853501771, 0.891769609880409, 0.92312372347305, 
0.887858165762641, 0.887636038480286, 0.908463910900568, 0.873067432160427, 
0.89341624763018, 0.906547960246853, 0.856228923613272, 0.856763998844574, 
0.879867886564364, 0.906746418093726, 0.890388999554451, 0.880845971915858, 
0.87499703006827, 0.909501988580104, 0.897557854764067, 0.872554021292664, 
0.857326378235091, 0.87156743678175, 0.87116964195932, 0.884693177667426, 
0.87682612137423, 0.904513369732646, 0.87159517601259, 0.907148667713254, 
0.913820297162931, 0.903989770441185, 0.869717216743619, 0.865455139709213, 
0.935212360162926, 0.914590111625697, 0.883609184956371, 0.838010035338163, 
0.848039917309576, 0.910493290019659, 0.900920065802001, 0.875850873983939, 
0.919532830974108, 0.943182551006489, 0.887870061854755, 0.909984417627158, 
0.903226024915875, 0.886182929747415, 0.882733690768474, 0.889190774483763, 
0.916169979598949, 0.930912603858366, 0.87662750613471, 0.927849479096983, 
0.88912630277754, 0.91262540233439, 0.851414646802855, 0.882245429048519, 
0.91042173714584, 0.86660929404579, 0.89341183578654, 0.847903267321577, 
0.88148200107724, 0.902534503387628, 0.916063444960574, 0.915706124646954, 
0.876518947852382, 0.925731288136135, 0.920855478883961, 0.88931579325235, 
0.907808535081621, 0.887127993393495, 0.904039568712976, 0.875565472820424, 
0.87955273489965, 0.898032472378966, 0.850837486566714, 0.906867726905745, 
0.893371592676133, 0.86640957740083, 0.90085185416278, 0.922068783491946, 
0.872564653882763, 0.879019310496596, 0.906104503900375, 0.865431264179593, 
0.901157254833855, 0.892773291478855, 0.865474036018683, 0.91923541543125, 
0.91874443700626, 0.943562717533343, 0.856259912695467, 0.92758960985714, 
0.923229675466614, 0.905622728962545, 0.904932457227935, 0.888695034460009, 
0.869612322751921, 0.920477040208357, 0.83142481266129, 0.878811059520194, 
0.922840018178901, 0.911635447371733, 0.887843613531587, 0.903396176188158, 
0.861816859766057, 0.891728802308675, 0.893713641618587, 0.90956195409297, 
0.903263478366091, 0.895960447468662, 0.897276099935588, 0.864991130034814, 
0.92942773930579, 0.919642031580243, 0.879911398888273, 0.918191368786635, 
0.904481795794786, 0.864920957708871, 0.865163279981933, 0.918179568480324, 
0.887067466777095, 0.890370018623177, 0.892904888838614, 0.924796919461391, 
0.923001451949456, 0.90406137561763, 0.84347440678187, 0.889708573388874, 
0.93826165315127, 0.904087547534217, 0.871834635506058, 0.882553637775842, 
0.922164383737917, 0.879410956161792, 0.910959758716172, 0.91429530717096, 
0.857890683765649, 0.858521146163801, 0.910057084735362, 0.864736654891652, 
0.87747781430848, 0.885662231779471, 0.885266443143712, 0.906071802495973, 
0.935494335583171, 0.898684773966075, 0.922910481506923, 0.885388261649445, 
0.875077737079656, 0.901097305070517, 0.902894130546472, 0.889618208660181, 
0.846952100456957, 0.889013176607067, 0.883521730215631, 0.883886972634731, 
0.912942368349796, 0.896496250623635, 0.889760416785852, 0.8900098708688, 
0.90380190308851, 0.899631764533126, 0.91150468731009, 0.887548649059689, 
0.910905268961867, 0.842030969922672, 0.942576685567198, 0.930284878952145, 
0.901665554215155, 0.9062213984024, 0.88981384903276, 0.909895902747844, 
0.869883010674603, 0.88156241515162, 0.904099613688141, 0.895068196813614, 
0.871366043209113, 0.855016675127964, 0.912311355966793, 0.880374917140826, 
0.892997004282045, 0.897755285964276, 0.874285803618236, 0.911059179731832, 
0.875451756842407, 0.885339088545658, 0.86380589894429, 0.902618522291381, 
0.883848389534111, 0.881999376231512, 0.898241514926576, 0.855951790462152, 
0.86971882349486, 0.914279831847528, 0.882426357581633, 0.879352472748127, 
0.885817656293716, 0.89897602615853, 0.885792820410613, 0.884659233674676, 
0.840122917476153, 0.854027688260426, 0.85557961546926, 0.886673594629045, 
0.8923352789389, 0.929376200047438, 0.87157874171167, 0.90062145196398, 
0.93639319417804, 0.897108938475125, 0.921233248139482, 0.877694400546302, 
0.85929097919417, 0.862891385428501, 0.90169728422076, 0.942009423649088, 
0.900028519380432, 0.857800385976731, 0.886154607739207, 0.89594202441476, 
0.870006472309756, 0.891829126597622, 0.903643250411669, 0.895322794723778, 
0.902433912692736, 0.918336048358092, 0.89956079954811, 0.883577330662637, 
0.910955034834096, 0.920424415688358, 0.875687269525762, 0.896598215338269, 
0.88804979649189, 0.877504890373044, 0.889018099035131, 0.901068774115242, 
0.845670715745066, 0.928059406450803, 0.92789271345401, 0.930080821663886, 
0.886487330774528, 0.915861527778678, 0.900823595244751, 0.900423281249777, 
0.844072203695968, 0.833991338212755, 0.888320095760972, 0.92159852810525, 
0.855837890267264, 0.92306631409599, 0.932004547664187, 0.868643598838991, 
0.89176243111441, 0.904175097710908, 0.912141634676352, 0.909294162242448, 
0.889268711174848, 0.83173265047445, 0.888688960137752, 0.883150653392996, 
0.908861766525223, 0.875382735085594, 0.877628225687217, 0.881361398779644, 
0.882159229680836, 0.918608112488578, 0.941369095036111, 0.878056737515388, 
0.888197349682537, 0.898561759551618, 0.893545992190804, 0.873516223409915, 
0.906170897849035, 0.883053770637128, 0.928448306225909, 0.865730001804476, 
0.881240317761965, 0.907621461721784, 0.919961348840202, 0.909970753467655, 
0.933206801708402, 0.909701674046234, 0.850615477431422, 0.905152865957343, 
0.898823888409402, 0.876934913043322, 0.932408629737735, 0.87949367186704, 
0.943877563344111, 0.870261321570996, 0.883708857595202, 0.86316996628903, 
0.9232877721169, 0.899628237420924, 0.894673222679723, 0.887089679100314, 
0.865609954731961, 0.915098177688626, 0.86201417187068, 0.884062617619827, 
0.902340869772858, 0.902116293496105, 0.924144225393839, 0.92120196942193, 
0.882635247901632, 0.918299133370322, 0.926776092392326, 0.864656663096056, 
0.92445568172776, 0.867483901047817, 0.895218250000908, 0.916539151287063, 
0.90738827044336, 0.907796361897597, 0.910463818615331, 0.906248882520622, 
0.875539161993891, 0.90450287252798, 0.848417617564167, 0.896416871971664, 
0.879199941436119, 0.88661121612192, 0.882525152567433, 0.932228456883396, 
0.909039745474343, 0.90877627270024, 0.894320144039031, 0.887023822585656, 
0.876226979704735, 0.895907332250299, 0.919543318525948, 0.90462439708315, 
0.90205869334584, 0.840270468013629, 0.892023619819458, 0.922304492616943, 
0.892092519620571, 0.857895053679994, 0.908017862022565, 0.892533403881273, 
0.91463768118988, 0.899211366901913, 0.863782967895932, 0.92534575564872, 
0.904909971401434, 0.893144782380821, 0.896695633762431, 0.879337308205554, 
0.91195011144485, 0.904172921103713, 0.836985202616086, 0.91059732554901, 
0.899842611797008, 0.862582247103306, 0.887093797611128, 0.87633296855511, 
0.891114078947728, 0.921747801033227, 0.913285225840411, 0.899085298697457, 
0.8855601286341, 0.891620982859628, 0.90610006903974, 0.855954364521309, 
0.904923591664935, 0.851327382262067, 0.8892433826138, 0.883945689121103, 
0.869292980143656, 0.867571509153794, 0.878187883747427, 0.923319872030847, 
0.861195131363876, 0.877941919183333, 0.917211328349696, 0.884914482727862, 
0.890092759942876, 0.899019778137663, 0.856634777855114, 0.871613141062527, 
0.895084953958302, 0.883680177810038, 0.886471983197764, 0.883731075454623, 
0.858491821141252, 0.88198649940962, 0.875663034096125, 0.887816447084697, 
0.868317836184741, 0.859769500682261, 0.901761605574374, 0.88281781741482, 
0.89957747058183, 0.887456347247536, 0.840242309978694, 0.880290196967562, 
0.928874607652923, 0.907300595835751, 0.879035999983559, 0.880897025895066, 
0.886669415975856, 0.88733654684003, 0.852351147011109, 0.87669134807385, 
0.891873302651644, 0.890561539098566, 0.904100002400471, 0.904669958659817, 
0.930947851641136, 0.881787701433478, 0.893537722223673, 0.922487101836602, 
0.910886398295722, 0.919319279005294, 0.875964027323904, 0.895884472081106, 
0.878138078852432, 0.917759475089049, 0.901511008853993, 0.925936968960175, 
0.848422546012872, 0.862377759304336, 0.889919387370424, 0.882439719610476, 
0.916862842988957, 0.86054069499108, 0.89210244894551, 0.875768601346997, 
0.868591372697751, 0.870369109783912, 0.9078929902423, 0.892088918883341, 
0.90292721956584, 0.898509251154835, 0.897192053227639, 0.883289480131592, 
0.86851032559477, 0.871924140462929, 0.924388941517612, 0.886636362402978, 
0.92327741436191, 0.867460772514049, 0.9006665448161, 0.914447685087277, 
0.910875350457858, 0.882588689125246, 0.90876740578555, 0.910099967016315, 
0.869886422379875, 0.936650312180672, 0.914284237174672, 0.862273484573381, 
0.911383364802969, 0.911190938400074, 0.89662404436741, 0.847196457318919, 
0.895084293765284, 0.926104271606058, 0.870834414925964, 0.904502792668486, 
0.922689811767838, 0.880141714992427, 0.905390167283798, 0.900934256169209, 
0.877622696344846, 0.924670396724602, 0.890911398776874, 0.887584450725965, 
0.898650247636204, 0.92009219026889, 0.879046850099975, 0.842807689038397, 
0.908706391604877, 0.859352643533106, 0.849423507195168, 0.852788589015622, 
0.915314104813792, 0.925919251494857, 0.88126325036432, 0.87524725460546, 
0.845348049572042, 0.935358804130734, 0.850557787883986, 0.891012058595734, 
0.935036988535272, 0.878775502763588, 0.890685098750866, 0.918769731137801, 
0.917007858849733, 0.896966123919208, 0.888763661189084, 0.897654580558529, 
0.910813651896939, 0.92368296378101, 0.909370186046605, 0.889275105839405, 
0.906001491818725, 0.900251296099543, 0.829178579213111, 0.930945867500145, 
0.883597835384663, 0.901785851532292, 0.910670332680415, 0.890684172844837, 
0.86070719591389, 0.875672721498754, 0.894606016767444, 0.927038088227199, 
0.910974559255657, 0.866116965144118, 0.888789124447779, 0.860299502563025, 
0.909967497631118, 0.885694212275595, 0.894750650687238, 0.862854017956344, 
0.869548098968844, 0.893898908613774, 0.943435217297733, 0.900965724483352, 
0.863029553563028, 0.902832915690815, 0.888176455418022, 0.918868324379785, 
0.894664345055655, 0.89197588014115, 0.86934841149977, 0.886399840191682, 
0.88994023472921, 0.893201956356111, 0.89409417700041, 0.918261039886858, 
0.905818980444819, 0.881863169899395, 0.855088182638104, 0.922028232046212, 
0.929406195297858, 0.880324449954038, 0.913628322311202, 0.90793805365472, 
0.894119683042317, 0.899921615977857, 0.8849120969653, 0.919194988721417, 
0.89309195451148, 0.871109589993109, 0.909298308055121, 0.911128699621726, 
0.904657015814204, 0.919429919009382, 0.87450482169203, 0.899565393730463, 
0.904402422117609, 0.86696511301046, 0.84052510180479, 0.855904017073973, 
0.88119419493783, 0.909827951543019, 0.931703727131246, 0.861307616649933, 
0.901987854378518, 0.869104870214016, 0.931965174644616, 0.835669869687675, 
0.882515951723237, 0.888554985315232, 0.893729741269707, 0.905355462187207, 
0.879338029087374, 0.956840764080361, 0.890618455427658, 0.902340209115845, 
0.873994633392001, 0.868271855888895, 0.88183454179707, 0.904085720844381, 
0.874551243475496, 0.915854094696428, 0.875616863125853, 0.899022207092213, 
0.929053897839007, 0.873277368949397, 0.925044242857804, 0.86395986190978, 
0.920143190244355, 0.888210604787617, 0.911806299984223, 0.879149432679457, 
0.876588953621113, 0.902233842063479, 0.934973118348539, 0.842560536402505, 
0.894703611292093, 0.865430115316341, 0.893505138477076, 0.899229794815492, 
0.855292863956916, 0.894036003356403, 0.917447981802552, 0.866346511383774, 
0.89950886351364, 0.901463384351362, 0.873102008254112, 0.884536896414438, 
0.88254541100963, 0.90020551094, 0.870858368927371, 0.91448187253379, 
0.867167588133012, 0.867050534459089, 0.905773552827305, 0.866485971849008, 
0.881478765671101, 0.86993802227235, 0.923377974911, 0.910047120128894, 
0.900397437936816, 0.882874619955415, 0.877363367926385, 0.888102547361, 
0.924067518009579, 0.901430449438824, 0.91856682182654, 0.912509415220561, 
0.869676391802165, 0.9262677392423, 0.890847146271552, 0.871622008662499, 
0.917052527149141, 0.87782678801699, 0.905410251633391, 0.89799987097762, 
0.90035215312611, 0.925980867569632, 0.884410542957306, 0.90492999583939, 
0.876916679726177, 0.916298683592994, 0.89508764825301, 0.905408817127384, 
0.886340490509004, 0.93330955891858, 0.929649776791325, 0.903577266247155, 
0.923582105171656, 0.90314172417447, 0.876395386116425, 0.890086802081218, 
0.897679364589282, 0.894641548851221, 0.862870822422177, 0.906811700108758, 
0.871414571968352, 0.895827451415313, 0.866228715950137, 0.89485913016657, 
0.878580547723104, 0.922988272917055, 0.872092859900621, 0.877112354062319, 
0.907568647650775, 0.900744453477781, 0.903237487538511, 0.841603339558504, 
0.877158735679604, 0.922083788097202, 0.888583676215971, 0.86295344960717, 
0.913145583313885, 0.890587269193562, 0.869882888819495, 0.924688885494724, 
0.863723964672765, 0.920954364643531, 0.894437834986152, 0.838707229771346, 
0.902587576164265, 0.854039188007138, 0.889168098147164, 0.925316983584117, 
0.883259974735555, 0.953468124285037, 0.893395333423062, 0.917595261729371, 
0.911430941187182, 0.893977487848898, 0.901990309418075, 0.888285758020083, 
0.90322741495075, 0.892590931026406, 0.906326228053889, 0.91671672867418, 
0.893983733184649, 0.927504343347427, 0.878938803116693, 0.896118268982337, 
0.886310992434564, 0.878923962481546, 0.9165365597801, 0.844454652423875, 
0.905106852896126, 0.887697070500143, 0.887152763340411, 0.870952867667547, 
0.885325376249829, 0.870087174335453, 0.95323685717259, 0.93427605658593, 
0.946815135193927, 0.951918904816635, 0.965683044053501, 0.95274946663295, 
0.932189696424006, 0.953049488266563, 0.958915968150801, 0.95250141991505, 
0.959062202280023, 0.949797590251357, 0.936079085419787, 0.931595262603616, 
0.955253257582081, 0.949213731272008, 0.940582965042703, 0.95409632175799, 
0.93356380964428, 0.928519016759837, 0.96751535322986, 0.938160010219922, 
0.94439194932091, 0.949416048906196, 0.968137474035776, 0.931569079280976, 
0.935202529050136, 0.923808167824171, 0.943939922042462, 0.95576703592462, 
0.937498558398228, 0.941545611890058, 0.961617272708538, 0.944112092196747, 
0.946329184845277, 0.945549137686103, 0.941763597144976, 0.943980761390444, 
0.945268773376084, 0.94571400316844, 0.952264207546378, 0.95304007304358, 
0.951932374033136, 0.944063052070408, 0.948249512903413, 0.934290267619924, 
0.950656702309475, 0.93966874506374, 0.932684942175132, 0.957541909044757, 
0.962276315940308, 0.940441907104117, 0.939142655343802, 0.95493060175656, 
0.961023984589687, 0.92289788333376, 0.947184173767431, 0.967779717825906, 
0.94775665149826, 0.953857158031114, 0.961870534945567, 0.961065961639327, 
0.948191893792851, 0.953651539124077, 0.926675484922117, 0.9305894671446, 
0.935343258952469, 0.93923906285876, 0.947069141895886, 0.960916648999431, 
0.929361283070848, 0.958690663894693, 0.95519529551647, 0.95074237353713, 
0.93642825978953, 0.937361446054094, 0.936437908253751, 0.927863610029888, 
0.960410716519564, 0.943507358429686, 0.934095739764896, 0.912957267680097, 
0.957466620494358, 0.95380034135445, 0.948748145132542, 0.948070262874767, 
0.928325731221435, 0.94440730096412, 0.939672378350718, 0.966209357685866, 
0.964289448435311, 0.95110317580682, 0.954635649761978, 0.954642171668824, 
0.949170267735394, 0.939538667927176, 0.929489361886663, 0.948339529822518, 
0.948113216286453, 0.95287480392039, 0.944189464640248, 0.953896392309808, 
0.967409982780842, 0.943581848490016, 0.919622477857263, 0.916398064374448, 
0.945938511954548, 0.955547233429635, 0.91440759688615, 0.942575538242677, 
0.936219467986658, 0.954695368073684, 0.94212664855764, 0.966108228690648, 
0.922841714646189, 0.960255100856894, 0.951857726979434, 0.96282086580196, 
0.923860089778869, 0.947778740469157, 0.933570438350253, 0.954971922166172, 
0.932244089094524, 0.931933479648812, 0.953820381955358, 0.958167047698548, 
0.945883706666552, 0.94496569473919, 0.919518467098643, 0.921476817185195, 
0.95036531488692, 0.926175017304227, 0.930194610964329, 0.966434863844017, 
0.965222022518617, 0.9768476358262, 0.916724384162591, 0.939891567903873, 
0.949374546018957, 0.946375986542049, 0.966374644708143, 0.968649394763894, 
0.935165802360582, 0.948513004963236, 0.934299157306287, 0.924400809216703, 
0.942563505355483, 0.935477700780282, 0.95920544100585, 0.96024194069755, 
0.927074308443393, 0.950857152951238, 0.932578800597646, 0.968920309463962, 
0.959883421918566, 0.955328836868555, 0.944133843292708, 0.943510692647115, 
0.941777110607986, 0.94456066122622, 0.920178493565743, 0.909582792768885, 
0.948544842928267, 0.937459998587482, 0.938930423803283, 0.941122409808165, 
0.931471229152255, 0.924246366818539, 0.940962428971624, 0.959323209267083, 
0.93325563437356, 0.954239582645797, 0.943412341714758, 0.949254690562527, 
0.940604150697335, 0.946882555628834, 0.9332015220951, 0.950111986635035, 
0.950220895886086, 0.947085146954572, 0.955234302013778, 0.953920646265263, 
0.935451234582838, 0.963137996080687, 0.940540950845616, 0.95348941697071, 
0.954481447704294, 0.926254247428752, 0.94867458319289, 0.921630779229763, 
0.958415067175545, 0.953293799481975, 0.960614179822473, 0.932782633198155, 
0.949855256010766, 0.96142562313617, 0.941704439276999, 0.940693815100505, 
0.962574433929636, 0.957296813812244, 0.944110965041192, 0.948766969093311, 
0.940887276259093, 0.9413898429891, 0.943556766603904, 0.956902035888375, 
0.957469679206954, 0.91196620854637, 0.961794273876687, 0.955870965679387, 
0.966332904451508, 0.941468274011772, 0.934034634971148, 0.938951571848822, 
0.956911139791193, 0.95807916440298, 0.96038345411147, 0.94673313572097, 
0.955426455508566, 0.927790757742154, 0.962203832319236, 0.945289483477081, 
0.941642618887302, 0.966197718071669, 0.950259646282336, 0.947160015956338, 
0.915272233240178, 0.955538645425906, 0.932271055714316, 0.950441764070062, 
0.964463485630931, 0.950138038621437, 0.939897736170752, 0.92176588456029, 
0.95377679603623, 0.926632515917068, 0.95945788697404, 0.954924739767814, 
0.943496986025462, 0.973583455719408, 0.933018739605452, 0.929009417654833, 
0.94269239121792, 0.959810786833329, 0.944210244301077, 0.93870086350736, 
0.938656233754928, 0.947954770135326, 0.958506945794535, 0.959011117419893, 
0.955283441659626, 0.96880668978501, 0.932748045683758, 0.95784534213957, 
0.940785289568879, 0.948442143596987, 0.936779678589058, 0.93291485274884, 
0.931810939605165, 0.940575044037175, 0.934089288557027, 0.953587832018698, 
0.93873285105081, 0.959208532236385, 0.942533470173215, 0.945466537614864, 
0.940530915000215, 0.947125935751057, 0.943476853506989, 0.92000239650803, 
0.942695799186757, 0.941000465029442, 0.953215997088785, 0.967255345953784, 
0.92132876720716, 0.95264165194845, 0.911743385917306, 0.952329309297056, 
0.95646533256535, 0.961335457014485, 0.929732716796836, 0.939174299317216, 
0.924314621125536, 0.940875787228147, 0.976337940060442, 0.94136435070025, 
0.955038270318013, 0.965140456290147, 0.92982581822964, 0.926658271243261, 
0.940441331130703, 0.936432042342501, 0.970069802811034, 0.952551424661934, 
0.951787725473336, 0.920758010570505, 0.957514780139726, 0.96482779804564, 
0.936439583149784, 0.958914902141254, 0.93949100117017, 0.96247252375278, 
0.937932437301803, 0.93959613540309, 0.93471721649505, 0.93910097918884, 
0.931193980928572, 0.952137590825843, 0.91923308229076, 0.958168635309023, 
0.930245368850411, 0.950816282899419, 0.95638928392635, 0.939874027998098, 
0.943432877610758, 0.942581972156236, 0.957997948490817, 0.963580937492524, 
0.925446349035917, 0.931549686233452, 0.948812517117593, 0.96257045795726, 
0.9381813191616, 0.955213487561924, 0.95914553753645, 0.924536772010221, 
0.965880121123402, 0.920283754963356, 0.95544048665761, 0.951395840700186, 
0.948006391833787, 0.95309086171012, 0.950722885188964, 0.917292841350955, 
0.943780719465733, 0.944698229376324, 0.939726526231244, 0.933746280456138, 
0.945459818320223, 0.952537485549329, 0.956406299111913, 0.891146071198166, 
0.959137392217122, 0.959086947670427, 0.957306866345361, 0.931322828008222, 
0.947619854928587, 0.949199840461858, 0.959511553975816, 0.951166164792258, 
0.960412414284416, 0.955257579584366, 0.942567062292265, 0.962621434127043, 
0.959378107764858, 0.957957553426869, 0.948439804656476, 0.951090223447226, 
0.90883933150714, 0.969041024442518, 0.951403616035413, 0.939761004025365, 
0.945635453723533, 0.9178246901356, 0.944404442594118, 0.925018335332088, 
0.972234523773403, 0.919667300892216, 0.938048890674514, 0.958241002240892, 
0.929930451804782, 0.954638858199096, 0.935066208806098, 0.94115258954089, 
0.93038687111823, 0.953959154877068, 0.954912591978603, 0.956023256500715, 
0.951969265564594, 0.93713114165409, 0.939764089570144, 0.96185966427366, 
0.955092633292378, 0.943023592039265, 0.955089361176576, 0.95318586115034, 
0.928540687674034, 0.948423196865467, 0.956488534584275, 0.93852012921901, 
0.920603273301505, 0.951989340928334, 0.940632878571576, 0.946831464840426, 
0.94253252902103, 0.94243341290211, 0.92490659403412, 0.950489162986614, 
0.968248420643334, 0.96328898110682, 0.968789775621482, 0.942003199013032, 
0.965341705037183, 0.960128900281042, 0.94971275255626, 0.915251800099392, 
0.944740474513992, 0.94077813631018, 0.953387598885837, 0.932608218158106, 
0.91604818921629, 0.949811535753256, 0.951144681449412, 0.953376514476886, 
0.952351157083503, 0.96106131497259, 0.941975659833322, 0.960565899288106, 
0.968708629522919, 0.933206392311794, 0.915987348768486, 0.959659137890933, 
0.935021536648375, 0.962898518842409, 0.944196897690535, 0.944487902887779, 
0.954799906558168, 0.952783972485986, 0.960743038905512, 0.957275933264075, 
0.949374096766801, 0.937092259223684, 0.928424967205931, 0.949130847828339, 
0.95071401816456, 0.949035194932864, 0.935491748947646, 0.930306454536245, 
0.933414057833412, 0.950774823850172, 0.938769103453288, 0.949803217238651, 
0.934369404587992, 0.948714474657472, 0.956023097742106, 0.937065204531189, 
0.965418518493245, 0.929592996641547, 0.901501383324031, 0.946705824450844, 
0.950289917710728, 0.960357838296242, 0.948342675303297, 0.926492763674966, 
0.930449021977095, 0.920015643109266, 0.954033823837796, 0.960728075783065, 
0.953121203894526, 0.95508989698545, 0.961705392607097, 0.927990317760901, 
0.947132005012736, 0.928846990065635, 0.956681625065817, 0.958105580900596, 
0.912946598717618, 0.93368505333294, 0.951505347166724, 0.938392818073723, 
0.949110153287682, 0.929961123804549, 0.933340324245321, 0.941456813403025, 
0.93343507275339, 0.960872166106596, 0.940106769001248, 0.92081615862784, 
0.943657944022533, 0.923585999648028, 0.930604708197474, 0.935030881897342, 
0.959042662031877, 0.937877458245766, 0.955971971869286, 0.9327357186657, 
0.93683304316431, 0.91328036841741, 0.948368433010978, 0.942862560211014, 
0.935210681139471, 0.959614126397163, 0.93700036796959, 0.938492681527034, 
0.91309760161831, 0.961669774033956, 0.9417812715091, 0.923129716341405, 
0.927285292152742, 0.925675631823568, 0.951066108996528, 0.956293508899932, 
0.9453015951135, 0.943989312601828, 0.918792561813465, 0.965562932065928, 
0.936815702952473, 0.951196214804447, 0.960040365924385, 0.939927628021655, 
0.94522433644483, 0.94460694728642, 0.95929771589424, 0.923783743062283, 
0.93350873769934, 0.962296082158371, 0.963171587695147, 0.952989999550257, 
0.941365470518732, 0.945876145494373, 0.934085548666224, 0.947638871920803, 
0.9601175851361, 0.97092916889692, 0.9491656771185, 0.931880596213424, 
0.94622747714438, 0.963556347770729, 0.92754549113071, 0.931766306577289, 
0.970760840182692, 0.935903024095103, 0.947699444849965, 0.937327514420594, 
0.948367168647264, 0.958069248233711, 0.966262926322483, 0.97023119449018, 
0.949972563054342, 0.940229045768758, 0.967008716753726, 0.931532784054253, 
0.957284198903938, 0.965983821740825, 0.94650155665972, 0.976050972313405, 
0.918643371236433, 0.921296686423809, 0.934213690547999, 0.951019044763364, 
0.94127472304207, 0.965154648530193, 0.954459260811165, 0.942934093879047, 
0.957478688023645, 0.959283172840599, 0.945042933196208, 0.938596152527849, 
0.951101760004221, 0.955233649863602, 0.962586245827582, 0.946481545257954, 
0.942079566116914, 0.94138282144266, 0.954567832218944, 0.957441635976744, 
0.933545926610608, 0.947727137480582, 0.94335759527793, 0.940546849652832, 
0.930727528944673, 0.9491804881971, 0.927920656855449, 0.933070586633118, 
0.952307214973498, 0.948929428179638, 0.935220395820261, 0.941001690515342, 
0.953887948121426, 0.934217521777312, 0.934937099633727, 0.923035678509688, 
0.940380784069433, 0.965581325631417, 0.944830647242464, 0.938073621510143, 
0.954551878778393, 0.92413029122483, 0.927308004631019, 0.909515158473405, 
0.95906323745004, 0.937844345066873, 0.952563590097361, 0.943208551095906, 
0.938288738350719, 0.953376542147044, 0.924593837640715, 0.94068290196102, 
0.939356739666666, 0.931511736743823, 0.917704401094282, 0.944020557051302, 
0.963814070455144, 0.957074406822274, 0.968607812201929, 0.935259275295233, 
0.945048121382134, 0.94090630420155, 0.947346023338571, 0.962250906119495, 
0.956030563875194, 0.917136404145968, 0.955593678908214, 0.929814373971568, 
0.95154232505975, 0.959859150335994, 0.95236584810798, 0.937483582345979, 
0.949026000841912, 0.967133658918813, 0.934847346007147, 0.95618127481448, 
0.921411019507452, 0.96111714028408, 0.92571629214809, 0.93723151213771, 
0.945832963266205, 0.942117510524737, 0.948505621968922, 0.92872507282735, 
0.961323965692335, 0.944857481711088, 0.954140138923004, 0.968108982773186, 
0.92740338267929, 0.965460291025633, 0.919587957054913, 0.95094648203653, 
0.952927820776388, 0.952847410362642, 0.959875710793593, 0.904811823689303, 
0.94866237420235, 0.949489725299723, 0.939388121431152, 0.95717440046341, 
0.956169606883487, 0.954374060682716, 0.950526049318408, 0.936411400296799, 
0.937342616209985, 0.947043051874178, 0.953649656106026, 0.91671104498816, 
0.948004827681425, 0.93512539027572, 0.94456620017595, 0.903563416823716, 
0.960761223557249, 0.933441922634921, 0.928441259629906, 0.95046863774582, 
0.955566306575703, 0.95890053043025, 0.95630172492391, 0.948852973467763, 
0.971603187862377, 0.932507129158837, 0.951443668194954, 0.95758837653072, 
0.95103324445885, 0.93282901876854, 0.957112699503534, 0.959880381055226, 
0.955713251478998, 0.938215498383493, 0.93878509311293, 0.940734484199032, 
0.967061750422367, 0.955788546936042, 0.92197910902756, 0.972550126856567, 
0.929865186743799, 0.952496212800727, 0.930029706792669, 0.906611669185584, 
0.925450371388943, 0.948467858243317, 0.938713362069693, 0.95475611799923, 
0.95279871631859, 0.962329964268003, 0.94838223591229, 0.92851181193892, 
0.956128472103768, 0.916420083177124, 0.938620481756775, 0.96366057362389, 
0.9572834778176, 0.945932143526076, 0.930064358137319, 0.933878651669349, 
0.9629595707056, 0.959236750363568, 0.919197324176638, 0.947363614885795, 
0.94390002909109, 0.949130072074915, 0.932660859008805, 0.945944991353987, 
0.928506441252614, 0.949604752041222, 0.965123582764234, 0.935698658668275, 
0.956911582259371, 0.936110071067876, 0.964079488609063, 0.952985396512838, 
0.94395722072029, 0.949576298665257, 0.947868048230107, 0.944116008619456, 
0.939525056884455, 0.952792954222268, 0.9554136863274, 0.95157979861161, 
0.933155607547062, 0.949921013127217, 0.952994443038939, 0.917251210777063, 
0.950149975245983, 0.949245059086122, 0.939234273105326, 0.944644268724644, 
0.944216566690855, 0.958597899173773, 0.934074853871754, 0.936223085987813, 
0.945820260686761, 0.955189732752167, 0.94867915416632, 0.943576714218566, 
0.958483959408626, 0.949802825626605, 0.94790891900734, 0.945719389950396, 
0.946369303770968, 0.945456380839384, 0.916750427155647, 0.944691414735325, 
0.94911698300856, 0.952586443517676, 0.95816600362887, 0.951958231577384, 
0.957009188115925, 0.924525586471578, 0.947297115748106, 0.972954813306013, 
0.937571811609988, 0.936295270452186, 0.931391978470693, 0.949493746522416, 
0.923495071065441, 0.930388217294319, 0.922251826772746, 0.955029789259733, 
0.944000655166312, 0.958166912896608, 0.950098695789676, 0.94334986367734, 
0.928998029420705, 0.92266075710362, 0.962053098559096, 0.93148195488798, 
0.955614254037982, 0.950143334184085, 0.941196210178845, 0.943134680561088, 
0.95920668836861, 0.921604694361916, 0.922978793613291, 0.963127095101593, 
0.935568166382575, 0.95004245841684, 0.941516598618984, 0.9492755624452, 
0.948968881415152, 0.947118069241423, 0.9638109500388, 0.95628137440223, 
0.936955700664321, 0.954943001644364, 0.939711831743373, 0.956906125585003, 
0.946143862929436, 0.956129204552192, 0.944307289115812, 0.918646135437804, 
0.937006192327607, 0.93932964385864, 0.928115922138425, 0.961375993567437, 
0.918969411573027, 0.9523340778463, 0.957478428645177, 0.952293175378961, 
0.936015370849432, 0.929693607883858, 0.95263566187358, 0.936426806022132, 
0.935029384802607, 0.931665265012126, 0.942024664211294, 0.961202681673211, 
0.956794886884037, 0.945845067315375, 0.953153585355008, 0.924787040626095, 
0.948728134962392, 0.94706798961364, 0.922010658565927, 0.954959737819671, 
0.960348271930404, 0.950778297376995, 0.945978383087987, 0.96555776949705, 
0.945475191043776, 0.95547965485043, 0.949135957215943, 0.950016139764326, 
0.957679461525498, 0.95159314742248, 0.931003243121715, 0.944772484619254, 
0.944686938337638, 0.95367754905924, 0.951206430397493, 0.938974342575577, 
0.954004588618636, 0.946926014337758, 0.95509623119612, 0.943689201273923, 
0.936325591768315, 0.929116581277207, 0.957581481089276, 0.932753194239995, 
0.92837071570989, 0.950444112110225, 0.942819494455064, 0.957260859693667, 
0.935925375056551, 0.939545871696054, 0.956410994611443, 0.95335587665889, 
0.937052705127147, 0.959074348066108, 0.938091002766014, 0.94899139265087, 
0.948057288686709, 0.965343678847613, 0.93737368114577, 0.911896873709846, 
0.959074791833882, 0.936782139690257, 0.948166811677763, 0.942854476334313, 
0.937361615750034, 0.929340599386237, 0.951044740583722, 0.952648178502348, 
0.94738780769253, 0.950839201277144, 0.9367590717665, 0.952883852107241, 
0.962031109643003, 0.92545011897894, 0.924810537952664, 0.935261348015497, 
0.947062611466234, 0.952330794737584, 0.945307120704482, 0.935192281589612, 
0.932109870366209, 0.951719499255867, 0.943564695993668, 0.942095488356359, 
0.953014374907632, 0.96084705749166, 0.934664616910465, 0.941787288100534, 
0.938793740876028, 0.947912881173976, 0.943635938993652, 0.95341008169205, 
0.928087241050702, 0.92739517680161, 0.943880383742723, 0.930257397914799, 
0.93558411197958, 0.94155807927721, 0.971132643165176, 0.954254872074508, 
0.929724062812872, 0.903187933549657, 0.941632607497668, 0.948793359940829, 
0.945313758370587, 0.945091456971166, 0.957048749251732, 0.955997118960436, 
0.92735771649447, 0.960652671091072, 0.957556972846415, 0.948610699441734, 
0.934162472249935, 0.935780418689298, 0.954630738321387, 0.93429677111407, 
0.957117168340758, 0.95788653393151, 0.934311437931031, 0.966110324479895, 
0.935832861521161, 0.951000976714452, 0.926871641515998, 0.95988336593328, 
0.96722987860316, 0.958263578630278, 0.962402389692014, 0.912726274076663, 
0.962000144939532, 0.92719365152482, 0.949827102765207, 0.960202449937703, 
0.961368894499537, 0.933474406508334, 0.937772594879748, 0.938015003353639, 
0.954789952492481, 0.945588966465717, 0.950294638145335, 0.957564287352204, 
0.97137014436807, 0.930306317861633, 0.93173112805963, 0.937136274838499, 
0.954063760800922, 0.94715156644928, 0.96711609609145, 0.955558634909308, 
0.954850473873795, 0.932123000290965, 0.966892093021101, 0.951844408878757, 
0.913428675543955, 0.939382764839043, 0.941880278668422, 0.953341543293394, 
0.936458663645408, 0.959760635686933, 0.936556305225624, 0.93505797615825, 
0.924824913389802, 0.949895850858328, 0.941024283180005, 0.937936169451066, 
0.937884415374734, 0.938836981047467, 0.9474036607292, 0.94048450615152, 
0.947492272389424, 0.957409909479811, 0.938649018243971, 0.95524302598603, 
0.924578868761863, 0.959045721605425, 0.955492468918234, 0.956420457977548, 
0.945628697544737, 0.930158224343952, 0.95418913417362, 0.94905210379308, 
0.929829141709543, 0.938849172240467, 0.943406670449264, 0.941417720274813, 
0.946967751469233, 0.96270107366503, 0.940986840965707, 0.953551439842001, 
0.893434994550275, 0.946881916698288, 0.957585268931057, 0.96390097671536, 
0.931360978002206, 0.968861037431944, 0.956836423110344, 0.960207383615207, 
0.957704391111456, 0.956170634649812), .Dim = as.integer(c(1000, 
9, 4)))
`thExact` <-
structure(c(-0.893522320215802, -0.999999105055822, -0.99999931213595, 
-0.999999533400042, -0.999964312732452, -0.95579747542213, -0.999999496642157, 
-0.860867791520924, -0.956767697352581, -0.99999966574645, -0.999998271414898, 
-0.999999067661386, -0.999996557103722, -0.912984216665233, -0.999997070641874, 
-0.999998476439194, -0.999998499849547, -0.868125130228502, -0.999998980491979, 
-0.934932387044583, -0.999999881126224, -0.742728415762598, -0.999999329393874, 
-0.945882085825272, -0.999999776628687, -0.999999703823544, -0.999999434995874, 
-0.999999619509899, -0.950433848775555, -0.99999949898567, -0.87590533846386, 
-0.999999775961482, -0.999993737322253, -0.939969603271576, -0.999999821680725, 
-0.99999128616564, -0.891500280980686, -0.96730241559154, -0.994832641344752, 
-0.99998608465882, -0.999999544695373, -0.999998281164014, -0.999999378686465, 
-0.972552431523248, -0.999999984030309, -0.99999950056698, -0.999999705029122, 
-0.999996430216607, -0.911419188264302, -0.999999879649466, -0.999999556843034, 
-0.999994207790112, -0.999999975987806, -0.999999514039004, -0.999999402333545, 
-0.999999928001238, -0.999999489238788, -0.99999969461126, -0.999999403877626, 
-0.931915417338824, -0.999950802169197, -0.95764897354816, -0.967814212724458, 
-0.999999879105, -0.999995835467788, -0.951129791164174, -0.976410482712013, 
-0.930329791448159, -0.999999102349196, -0.859236907539533, -0.926739684730693, 
-0.999192521144573, -0.967668664921237, -0.967605555587827, -0.98447851459948, 
-0.999999714011921, -0.999999305031853, -0.9999995574114, -0.999999186121256, 
-0.978020524609545, -0.999999786956429, -0.803594257417874, -0.999999496782168, 
-0.96519958593676, -0.99999949674858, -0.999999651526437, -0.99999967024044, 
-0.97535360914837, -0.999999361082948, -0.926690494368597, -0.841495262407955, 
-0.965984927981464, -0.999999709301356, -0.853124044667328, -0.999999546091209, 
-0.905011907172098, -0.83694687397669, -0.999999076886789, -0.999999985362528, 
-0.974345694576234, -0.99999927738875, -0.67761845019748, -0.988318273034271, 
-0.999999518980128, -0.999997605904415, -0.999999601258178, -0.983675262580381, 
-0.999999631279468, -0.973020034647447, -0.99999967454709, -0.91925737919484, 
-0.923805384836443, -0.9999998246295, -0.999998602344367, -0.960741401983522, 
-0.999999469144238, -0.99999962478879, -0.999999445425624, -0.99999896657383, 
-0.999997247826666, -0.862621435898657, -0.999999425006553, -0.944499664161937, 
-0.999999862899018, -0.999999611819587, -0.999999534361888, -0.999998736978292, 
-0.94126484630178, -0.999999500006051, -0.999999037313072, -0.928500261090264, 
-0.956060569849594, -0.93416615197255, -0.999999641722107, -0.999999367333906, 
-0.925808173229204, -0.872805275046523, -0.999997195886775, -0.939941600638547, 
-0.99999982942334, -0.874975922495142, -0.999999265661181, -0.99999993474054, 
-0.999999635486415, -0.98665895468202, -0.99999935813322, -0.99999992181778, 
-0.950276593643916, -0.999999677841137, -0.999999486735804, -0.918357804159776, 
-0.999999699002973, -0.999995529191384, -0.95657235966089, -0.87306117070923, 
-0.999999491642088, -0.999999930525206, -0.974814946547534, -0.999996473275332, 
-0.963766270988052, -0.999999238160728, -0.919395144021969, -0.999977054117809, 
-0.999999566548666, -0.999999024132996, -0.999999701801496, -0.999999647438517, 
-0.9999998271475, -0.912014327474179, -0.999999126236768, -0.999999179686913, 
-0.999999345114704, -0.9999997723858, -0.99999696233936, -0.951693760845888, 
-0.999999877511663, -0.809113022010629, -0.957478285265484, -0.999996536564866, 
-0.999998189435708, -0.99999984108349, -0.999999448013528, -0.939065100673397, 
-0.99999961805528, -0.999999658087507, -0.999986295791517, -0.82243832039861, 
-0.999999570878065, -0.90634217434179, -0.933382938405183, -0.933308058479623, 
-0.999999516552218, -0.85903168394701, -0.999999057053614, -0.999999403127011, 
-0.962857611209916, -0.99999955654341, -0.950682399171018, -0.99999850340486, 
-0.999999559603252, -0.99999283817655, -0.955314263763647, -0.999997257414712, 
-0.999999434817756, -0.895630644231554, -0.944422975881712, -0.999996370382613, 
-0.999999637156723, -0.999996771123239, -0.870506193910945, -0.99999846361049, 
-0.999958415347868, -0.999999834385657, -0.999997440762, -0.980923439220733, 
-0.999999551172327, -0.999999159718133, -0.999999711859262, -0.99999950614905, 
-0.746878332167182, -0.999997286357695, -0.999999744916585, -0.999993596043815, 
-0.999998068635097, -0.918782185202522, -0.917720792833433, -0.999999559994532, 
-0.999999539816867, -0.999999406661265, -0.999999730215515, -0.999998379051263, 
-0.982837141275285, -0.96260805446893, -0.999999157691412, -0.999999432494832, 
-0.947876862579653, -0.9999994916794, -0.980274506067544, -0.99999958294085, 
-0.999999154469075, -0.999999652622946, -0.999999600969197, -0.999999773291083, 
-0.999995889078872, -0.861042300058078, -0.999999423060014, -0.999999629822471, 
-0.991639531435799, -0.99199818439206, -0.958512469732026, -0.940539675737137, 
-0.999999651251557, -0.915649725715746, -0.999999188692226, -0.96259837292874, 
-0.999999828316588, -0.999999842018904, -0.999999883000746, -0.968853392128112, 
-0.999999545782527, -0.960473729443212, -0.999999490421006, -0.99999865182794, 
-0.999999701559625, -0.999999890028715, -0.892659072072682, -0.999999328937778, 
-0.982861268904818, -0.999999771213282, -0.915986258848368, -0.999999674818847, 
-0.927853654891981, -0.99999883360019, -0.99995497106764, -0.999999502918652, 
-0.999432353826382, -0.999999654455573, -0.999999708232384, -0.999999977121143, 
-0.9561296665418, -0.944738203721876, -0.893349264055463, -0.959560600551704, 
-0.999999468818106, -0.999999204746528, -0.94042983958241, -0.999998760463543, 
-0.999999520189007, -0.99999834782794, -0.999999515467228, -0.999999881039574, 
-0.956770372078348, -0.92024216677601, -0.914036203732194, -0.987583837454942, 
-0.999999466561182, -0.999998930085985, -0.982281468406625, -0.927179325320812, 
-0.999999850757929, -0.999998426236155, -0.999999423729402, -0.98117721728025, 
-0.999999073031802, -0.924278435519504, -0.999989916338641, -0.999999934483825, 
-0.99999984114155, -0.999999695477856, -0.999999804205674, -0.913586446211851, 
-0.850722575737794, -0.9999996540795, -0.999999407640695, -0.999999432964375, 
-0.999999676122845, -0.999999006589564, -0.999999606593218, -0.999999728702014, 
-0.999999595442, -0.999999508376854, -0.917432918492153, -0.914297141775867, 
-0.999999390434143, -0.999999376567784, -0.980614098145732, -0.999999411110372, 
-0.999999510042276, -0.930110210878662, -0.926614236300932, -0.715299842682895, 
-0.999999969642244, -0.907234758880128, -0.999999758722174, -0.999999500678294, 
-0.999999858935086, -0.963809346977798, -0.999999466580315, -0.908205478397257, 
-0.999998716837398, -0.999999579160357, -0.999999889091228, -0.999998884713952, 
-0.999999962377125, -0.99999989896115, -0.999909018253652, -0.999999851315939, 
-0.99999978216146, -0.99999998807349, -0.99999930907606, -0.999999656232542, 
-0.999999753272564, -0.999998754344807, -0.681365632603639, -0.952420686045422, 
-0.901705950863545, -0.926119117585891, -0.999999511708807, -0.999999158356274, 
-0.916362178786873, -0.919712129603306, -0.960986333542644, -0.99999917616368, 
-0.999999997287792, -0.99999969184555, -0.99999958950905, -0.999998478587878, 
-0.999999613049586, -0.956142413868555, -0.889689932161378, -0.887601351240055, 
-0.999999573127422, -0.999999066602474, -0.999999648412385, -0.983892101571204, 
-0.841150455057249, -0.94072370924454, -0.879876133861617, -0.999999245016656, 
-0.943019242093465, -0.899838461725444, -0.999999515092593, -0.999998289308284, 
-0.815912254565746, -0.87677883887486, -0.999998572856914, -0.999999847851322, 
-0.999999418651803, -0.914497790696836, -0.919028875345934, -0.99999015948159, 
-0.999995692169484, -0.999999197915833, -0.933337906733512, -0.937017438362922, 
-0.828050282642282, -0.999999993081618, -0.999999199583193, -0.999999390462435, 
-0.999999594004348, -0.999999672042827, -0.910181328724905, -0.999991609763798, 
-0.970953689467358, -0.946819437685225, -0.999999559275651, -0.999999911814917, 
-0.99999953301961, -0.999999490925362, -0.999999112541603, -0.999994589386312, 
-0.999997194350197, -0.999999502896763, -0.999999382572179, -0.999999555097703, 
-0.999999394298325, -0.99999947569905, -0.907520099223992, -0.896828936274307, 
-0.999999499862787, -0.999999195006435, -0.999999485324412, -0.999999505964496, 
-0.999999767884273, -0.941483692732872, -0.999999583354453, -0.999999221659867, 
-0.999999719998064, -0.945588356209809, -0.993941042317786, -0.922816228448366, 
-0.999999345188774, -0.907305606239144, -0.99999911896278, -0.999999537971337, 
-0.946951313739687, -0.999998940751227, -0.999999503977225, -0.978283268963795, 
-0.983803014984325, -0.946913793083082, -0.999999512144712, -0.999999652162715, 
-0.999999691308681, -0.999999993192333, -0.99999808509263, -0.999995806069912, 
-0.999999617826865, -0.959302932437156, -0.881993389712265, -0.999999520742571, 
-0.999999540247784, -0.999999582352615, -0.999999745426555, -0.999999588031966, 
-0.927374786574727, -0.999999515058017, -0.999999624837852, -0.999999746854848, 
-0.999999232773309, -0.999998000696834, -0.99999060243107, -0.99999910032752, 
-0.999999764322217, -0.880378189633234, -0.931973026630232, -0.999999499878983, 
-0.9025291728852, -0.999999576378332, -0.952625335582025, -0.99999894105558, 
-0.999997396040201, -0.999999364854607, -0.99999952149608, -0.999999559658884, 
-0.99999769108905, -0.999999501631131, -0.999999993128266, -0.999999905615082, 
-0.973406135344164, -0.999999684640632, -0.99999949416155, -0.999998939481816, 
-0.999999277275106, -0.999995042291409, -0.999999636787879, -0.935048895516284, 
-0.999997353306187, -0.932942265856394, -0.949563261344743, -0.821253427678901, 
-0.927730567937881, -0.96074610354968, -0.819083584194525, -0.986825554820032, 
-0.999998887462235, -0.999999916752218, -0.958562593927668, -0.804126663792526, 
-0.999999229055663, -0.893146466507125, -0.999999536990237, -0.844020792300487, 
-0.999996722063958, -0.790328226840912, -0.888758298386285, -0.897183011220299, 
-0.8942567241856, -0.999999501106542, -0.999999577801385, -0.857658033556387, 
-0.99999953188385, -0.99999995539822, -0.929282948070978, -0.99999857502423, 
-0.944773807645656, -0.999999638999952, -0.999999631075021, -0.999999477140066, 
-0.99999956735751, -0.999999392730496, -0.916826707039877, -0.999999584198555, 
-0.920892859160367, -0.760195467579071, -0.999996418104568, -0.947954945044301, 
-0.960278907111182, -0.957514871785932, -0.907257518261674, -0.999999537096458, 
-0.999999439001303, -0.80988462813789, -0.999999509998802, -0.969978623834441, 
-0.99999949311065, -0.921819478996602, -0.999999115527896, -0.940626467463996, 
-0.966852429686281, -0.999999491212623, -0.999999515449228, -0.999999942701027, 
-0.665079828823347, -0.99999999657746, -0.999998935520306, -0.999999646531658, 
-0.999999767198845, -0.88823417333315, -0.999999353122352, -0.999999685592978, 
-0.930877950555454, -0.999999954016363, -0.999999808453415, -0.999970102595838, 
-0.999999470679664, -0.99999790961134, -0.836456471760199, -0.999998305422858, 
-0.999999611181648, -0.9783500585972, -0.964346291436588, -0.92697738174674, 
-0.999999198652175, -0.99999773544487, -0.999999578482658, -0.999999591129308, 
-0.914518433972045, -0.999999499906832, -0.999998489419944, -0.999999866798787, 
-0.946716100666185, -0.99997503300809, -0.887218971208421, -0.931231540539314, 
-0.999988252284457, -0.999999195700084, -0.836980010485887, -0.999999513272045, 
-0.99996564537804, -0.924298694990094, -0.975275815713225, -0.92528511470681, 
-0.99999954688701, -0.999999337037279, -0.865588475386501, -0.99999948890178, 
-0.999999371175984, -0.99999936012178, -0.93741524740627, -0.99999131833201, 
-0.999999674819066, -0.999999483644272, -0.999998961182935, -0.904520933085623, 
-0.99999781882718, -0.99999998508327, -0.99999734939208, -0.99999668594345, 
-0.96299245020279, -0.928025607184623, -0.99999979909677, -0.829811606718678, 
-0.999999574831072, -0.999999582624209, -0.999995882533426, -0.99999914652677, 
-0.99999950725056, -0.99999931873238, -0.999999958636746, -0.873488365799707, 
-0.908702839567858, -0.845975262251054, -0.99999958825504, -0.954350579870554, 
-0.999998039697861, -0.99999949394818, -0.999961120455858, -0.999999499676775, 
-0.999999127075131, -0.99999381408795, -0.999999594495715, -0.999999422509746, 
-0.95302338498117, -0.999999687608504, -0.999988377968977, -0.97741861425371, 
-0.999998330548307, -0.99999960955324, -0.932480156316491, -0.999999567442658, 
-0.999999969581607, -0.966180922616345, -0.96356271928247, -0.779264784610145, 
-0.999999686642587, -0.999999776295361, -0.999999595785176, -0.99999992444944, 
-0.999994772604432, -0.999999108973077, -0.999999506652407, -0.771928730693417, 
-0.99999990887489, -0.999999641824333, -0.98854126559287, -0.999999497723752, 
-0.999999574114054, -0.999999862734187, -0.866429627329369, -0.999999783961642, 
-0.999999052597174, -0.999999630344755, -0.888408006100723, -0.909743605865325, 
-0.999999958176149, -0.999997326618225, -0.999999921294833, -0.86726758186809, 
-0.999999507704152, -0.89565653146838, -0.999999348949103, -0.999999681655126, 
-0.909742823018787, -0.999999800920109, -0.936643083277103, -0.999999537276278, 
-0.938623682972164, -0.938422823384604, -0.999999725845691, -0.904480432747837, 
-0.936505666986198, -0.999999750561631, -0.999998911707774, -0.999993637662726, 
-0.999999882621078, -0.919827816848062, -0.999995389007265, -0.9999995821478, 
-0.9999994435031, -0.951327546771373, -0.999999497730837, -0.863822556315006, 
-0.926261223302613, -0.999899224277484, -0.999999975878404, -0.999999856115107, 
-0.960097710489992, -0.999999639349142, -0.999999999143376, -0.999999415799668, 
-0.999999501127278, -0.98130813279268, -0.893650857966469, -0.999999810756295, 
-0.999996983836887, -0.999999500017945, -0.999993520488785, -0.999999635028576, 
-0.999999016490046, -0.999996105023322, -0.752775128553217, -0.999998813271061, 
-0.920304358271121, -0.999999937244158, -0.999998522217358, -0.999999727136249, 
-0.99999979619683, -0.999998292036907, -0.999999418541335, -0.96749497349802, 
-0.999999473013263, -0.903317942366985, -0.929941778811688, -0.999999859505369, 
-0.892420748892511, -0.999995859389481, -0.999997983719848, -0.977804696796076, 
-0.999998983895578, -0.829776867988793, -0.999999556445336, -0.941373882151368, 
-0.92610880678542, -0.941908879434906, -0.999999512002894, -0.999999467853257, 
-0.999992416430316, -0.99999967786281, -0.999999514525888, -0.999999553441416, 
-0.9999951987311, -0.999999904474688, -0.999998654807823, -0.999997700664091, 
-0.903265895064719, -0.999993183098305, -0.636135675159099, -0.99999961968635, 
-0.939853390980757, -0.999999457314827, -0.84471978137419, -0.965620116934626, 
-0.999998850144616, -0.999998853981937, -0.999999602709397, -0.999999508872376, 
-0.99999637514014, -0.927524160181823, -0.999999813075395, -0.952801419674087, 
-0.899505768960623, -0.68000128793075, -0.999989268893554, -0.999999783429293, 
-0.999999087436572, -0.999999463052367, -0.999999504393298, -0.99999859202989, 
-0.99999976729013, -0.99999992408772, -0.96270257887711, -0.999999500165723, 
-0.707126302451634, -0.979388793963424, -0.905800771858626, -0.958864039362966, 
-0.999999547125215, -0.926251339133236, -0.964176656710653, -0.999999646316996, 
-0.999999114254896, -0.918059672422282, -0.88446310123272, -0.883292246230046, 
-0.999999501875835, -0.999994319725288, -0.999999884402043, -0.999999240966555, 
-0.918297796832083, -0.999999591007417, -0.837351432430685, -0.908070766361018, 
-0.999999839811745, -0.616552791298006, -0.999999522256929, -0.811378298927333, 
-0.999999756482823, -0.919805907515066, -0.999999547483633, -0.967247562178508, 
-0.999996951258509, -0.780459477791666, -0.999999699133403, -0.99999553600777, 
-0.99999987945035, -0.999999327017216, -0.96979428579289, -0.850525935941403, 
-0.999997864137773, -0.999999581495857, -0.898422297616704, -0.999998419141782, 
-0.999999560361675, -0.999999864371687, -0.99999975233604, -0.96215718784027, 
-0.999999668254517, -0.99999978484136, -0.999998861942534, -0.999999553872872, 
-0.94949712344222, -0.99999938668219, -0.999998430483867, -0.906539618764557, 
-0.939527676235205, -0.954337456242533, -0.999999641868354, -0.999999387000288, 
-0.912907901783644, -0.999999750768608, -0.999999485944776, -0.999999716351192, 
-0.928183698425952, -0.999998342609037, -0.999999488066425, -0.908995275181283, 
-0.918506250314291, -0.99999962395161, -0.999999975716527, -0.721446166588275, 
-0.999997128430606, -0.999998634852241, -0.999999881994265, -0.999999531154005, 
-0.999993771513889, -0.999999496115005, -0.999999830037555, -0.874104790481448, 
-0.999999516003803, -0.943210164088914, -0.86926651170129, -0.933810705038826, 
-0.967329560501793, -0.999995516293243, -0.880290368441047, -0.999999823604254, 
-0.999999680223966, -0.999999757255053, -0.999993375488864, -0.999972811692154, 
-0.999999657047475, -0.973370707577972, -0.999999057901545, -0.969659950126676, 
-0.924429945051259, -0.692456369448109, -0.999998871205252, -0.975198756628936, 
-0.999998903008648, -0.999999449567681, -0.99999981124179, -0.999999921316442, 
-0.999999853279219, -0.999994358944818, -0.999998883010392, -0.96233515224868, 
-0.958186974120629, -0.999999298837671, -0.999999513141108, -0.99988141254977, 
-0.999996673851715, -0.999999691204041, -0.999999760979381, -0.934417635465528, 
-0.947446324014452, -0.82990281975868, -0.999999489669712, -0.99999809139223, 
-0.99999939220292, -0.999999503892508, -0.999999499743799, -0.99999914083202, 
-0.91835793116492, -0.99999965963065, -0.999999871982965, -0.96910740915961, 
-0.949484190157361, -0.999999330293825, -0.829812546612234, -0.999999871325323, 
-0.878227836961038, -0.99999959781428, -0.999999572677048, -0.94551403380220, 
-0.959634981420734, -0.905086201649613, -0.999998008446094, -0.999999945955741, 
-0.999999500187312, -0.999998309869638, -0.999998410890076, -0.999999496131757, 
-0.999999615187806, -0.95399282575842, -0.999993676180892, -0.999999855033145, 
-0.999978475556978, -0.999999768623006, -0.776057616028397, -0.999998404294268, 
-0.999999905645088, -0.99999905862386, -0.97333806392239, -0.96335317183187, 
-0.943889579385636, -0.99999147195066, -0.999999792354672, -0.979982762569089, 
-0.880291508154721, -0.956024177986856, -0.900322899237334, -0.96854379462424, 
-0.930687916589994, -0.930390253684468, -0.902863399054513, -0.973888669472463, 
-0.999977246544877, -0.91498093801065, -0.999999597564936, -0.952389495916233, 
-0.929868561109048, -0.927033255987991, -0.99999950634729, -0.999999545955048, 
-0.999999142717387, -0.999999736285639, -0.99999995746429, -0.941130992316407, 
-0.92213244583425, -0.921049210218389, -0.95190840613659, -0.891847074079798, 
-0.999999484149336, -0.99999724859397, -0.999999770070713, -0.999999436802096, 
-0.999999500800416, -0.999999504753678, -0.999999975669748, -0.948758282190347, 
-0.999999686221257, -0.85236075202426, -0.99999899817151, -0.999999903384623, 
-0.999999610242722, -0.886324819203416, -0.895837759894138, -0.999999580429481, 
-0.999999479202282, -0.999996133178843, -0.999999730010654, -0.886315592271038, 
-0.999999090641688, -0.9031261969966, -0.999999885174156, -0.94474387417790, 
-0.970656256688828, -0.999999852530687, -0.999999470686502, -0.970647137008654, 
-0.999999855503266, -0.999999782794602, -0.875642967442786, -0.999999712661542, 
-0.999999992078897, -0.97685894986107, -0.902206747695884, -0.846308470002316, 
-0.937710940198977, -0.899961789507677, -0.999999500203725, -0.703922673575472, 
-0.99999955729408, -0.894511526075797, -0.942666327283753, -0.990523206582026, 
-0.950553592742835, -0.99999988250167, -0.926064468176931, -0.999999500538174, 
-0.999999780951387, -0.999997131067972, -0.900615625119591, -0.870525871203472, 
-0.899887196470965, -0.799666472393398, -0.967837732644848, -0.868290981617609, 
-0.999999878884968, -0.854192276233445, -0.82490013789274, -0.999999702198016, 
-0.968728000439338, -0.99999974182704, -0.999999538727316, -0.899990454176936, 
-0.999995636170216, -0.999999708154387, -0.833458715582128, -0.874780648950218, 
-0.86822044761345, -0.920590576535734, -0.928459347010455, -0.999999852977185, 
-0.999999203311036, -0.99999615488881, -0.886599000917351, -0.939476043053034, 
-0.999997923440864, -0.999996733752436, -0.999999365559048, -0.970048615427303, 
-0.97028553229381, -0.910765764314346, -0.998810395716573, -0.749516610827022, 
-0.893102719808589, -0.97490863833021, -0.999999636063212, -0.981116303871851, 
-0.999999367306835, -0.999999480753664, -0.999999745571705, -0.851886958335445, 
-0.955903330099318, -0.732837172073342, -0.855440273812502, -0.955286426750457, 
-0.89682338995232, -0.999990223805101, -0.999988550191058, -0.661527819264002, 
-0.999999975969728, -0.856699586709295, -0.909492999961771, -0.836001191309733, 
-0.91366248290571, -0.957438364409385, -0.881237922689033, -0.923384751249942, 
-0.999998554339038, -0.999999498675769, -0.999999890602766, -0.999999760151638, 
-0.965760283433907, -0.890038239148779, -0.931948061576594, -0.96396041435642, 
-0.999999687000436, -0.832888517780916, -0.914623166098775, -0.900637225807817, 
-0.94098919552629, -0.827737725641228, -0.791167499068226, -0.857509558512055, 
-0.999999397358108, -0.874327295932086, -0.77678448428975, -0.62813889648966, 
-0.907155144091305, -0.781013344053275, -0.934927932530323, -0.773558090089397, 
-0.99999996441246, -0.871215606808478, -0.875269472491919, -0.942781344697185, 
-0.912220994763049, -0.999999483721381, -0.823760758654837, -0.963231099565743, 
-0.999999353429723, -0.925761405889243, -0.99999964371738, -0.999997069035796, 
-0.752905647512323, -0.966370034281928, -0.999999682655066, -0.884635244884883, 
-0.826374295893416, -0.999999272019153, -0.807649605854897, -0.914489209663444, 
-0.83013022376032, -0.898108581767257, -0.999998428257152, -0.865542699255415, 
-0.999999676125921, -0.999999737197971, -0.999999759950762, -0.855620937574414, 
-0.961512701582439, -0.901765295302864, -0.894553408533386, -0.999999993528906, 
-0.999998758187605, -0.999999972064849, -0.99999951136244, -0.999999792362673, 
-0.86543634046329, -0.772278719027373, -0.999999571707506, -0.804273460874446, 
-0.879216518606936, -0.999998801389265, -0.824032481802578, -0.84706920241176, 
-0.99999946586956, -0.72223792707958, -0.74893140662225, -0.818948149404172, 
-0.833493681211204, -0.999989617313965, -0.999999701508965, -0.865067851283266, 
-0.880826794517608, -0.857441420641, -0.865432656948428, -0.985167929687103, 
-0.82764569093115, -0.876132451659032, -0.999999894133331, -0.999999659059353, 
-0.99999992749996, -0.851180724223123, -0.589362617971878, -0.703573773752511, 
-0.96695347576686, -0.999999540428602, -0.79837071498422, -0.999999709794047, 
-0.999999448883848, -0.999996806763983, -0.999999416633703, -0.827570652028459, 
-0.96459810692186, -0.99999973922928, -0.945024009866567, -0.95658007391143, 
-0.76345038963804, -0.999999723146807, -0.896152896353338, -0.934708095923604, 
-0.912033590802118, -0.999999905212506, -0.899856638983197, -0.999998144614963, 
-0.999999529736197, -0.892084257113957, -0.999997431926242, -0.827518801544554, 
-0.944827023876174, -0.909497700124088, -0.939054010463072, -0.925567612510576, 
-0.87175077786389, -0.999999499596529, -0.863156824952415, -0.827174421649232, 
-0.9212977945067, -0.813473262706184, -0.731578725639363, -0.881196276142448, 
-0.844947621299444, -0.999999528431326, -0.759576520867897, -0.923303305610174, 
-0.92470481824826, -0.999999784888428, -0.906842100559365, -0.902673510912872, 
-0.812064129548684, -0.999999598078762, -0.948879706793463, -0.757820139690213, 
-0.853725885275219, -0.999973793912028, -0.999999686002418, -0.99999988245443, 
-0.908370200475046, -0.880342496353537, -0.999998793414991, -0.992676180227778, 
-0.99999955503318, -0.804660030889046, -0.815476790936658, -0.865726761510601, 
-0.999999596980507, -0.788013774129433, -0.99999944242044, -0.873709313070336, 
-0.943161209053665, -0.932291466294743, -0.909010300326284, -0.912026318522626, 
-0.929268219485618, -0.9361452127873, -0.915641934831768, -0.999991995255886, 
-0.920486582269274, -0.868671733468635, -0.590004574756634, -0.811058570844121, 
-0.785803786426727, -0.999998018333414, -0.999999572222638, -0.877218236666091, 
-0.999999574032833, -0.900824607050957, -0.945456816591243, -0.944192445245413, 
-0.936565624448606, -0.799073932822925, -0.95237592941494, -0.771976551180562, 
-0.99999963642166, -0.731694860783801, -0.999999152674783, -0.74733562504961, 
-0.999994394957227, -0.926623835478077, -0.87897836761442, -0.821373081567008, 
-0.999999521752557, -0.999999960198601, -0.847500685733878, -0.808465677774944, 
-0.999999611406242, -0.75240878536105, -0.999995032698692, -0.738324642051063, 
-0.852504529550364, -0.930510773957373, -0.999991033425933, -0.999998451762728, 
-0.999999998701718, -0.496176574133704, -0.999999440067348, -0.839719714934071, 
-0.999999710684136, -0.895783006462934, -0.99999934778665, -0.876722423418669, 
-0.869091330831364, -0.843141088813384, -0.848603032380171, -0.999999677570042, 
-0.803044057962677, -0.885291840202173, -0.913453005666368, -0.922654599937731, 
-0.848130952830225, -0.999999438279218, -0.911411774369733, -0.866649617226671, 
-0.883627099697017, -0.824080121442045, -0.999999442482277, -0.91146110644468, 
-0.999998010623226, -0.817380145256707, -0.999999373430116, -0.999998201174482, 
-0.999997119652642, -0.999995912971124, -0.854336275143086, -0.856547006860453, 
-0.920756773025417, -0.792116371070668, -0.888269808810163, -0.999997447123722, 
-0.999998558509656, -0.94176019084183, -0.99999959225288, -0.940791437995393, 
-0.910669618680104, -0.79292480200877, -0.744914191953982, -0.71958058324735, 
-0.999974127530184, -0.88044862830383, -0.999998764180383, -0.999999953056715, 
-0.764061768732951, -0.796829454433352, -0.79873254619742, -0.999999520377676, 
-0.921256606935051, -0.799120378391001, -0.999999501465347, -0.9999988622347, 
-0.999999827465931, -0.644260947107682, -0.84045678355104, -0.954012932208207, 
-0.769400236719121, -0.849584678170262, -0.999999046136594, -0.861651350721126, 
-0.917645754700585, -0.999983823658192, -0.903214254693969, -0.99999943517164, 
-0.99999991813705, -0.999999835751321, -0.723917128440502, -0.999994270939104, 
-0.949408228446799, -0.87800211309497, -0.754318451327513, -0.902829475014889, 
-0.877929415120353, -0.898378169765555, -0.955447303359117, -0.668257975770281, 
-0.999999910190142, -0.999999325270404, -0.99999955159441, -0.863747009599577, 
-0.752392169762979, -0.94017048397078, -0.894827191169884, -0.940138121966925, 
-0.908365881830258, -0.951953855454046, -0.856636979082126, -0.99999817567608, 
-0.999996853248796, -0.837875924280233, -0.976668495962497, -0.999999490482978, 
-0.890288958206285, -0.948925165806214, -0.900284399771325, -0.710507757219347, 
-0.962398030493443, -0.86741487717875, -0.88202627457274, -0.80361103662318, 
-0.924560309780683, -0.90069921713618, -0.742733201357876, -0.999998879075399, 
-0.999991770300376, -0.875400603822589, -0.900249487305812, -0.999999540020589, 
-0.923517872811542, -0.99999978862618, -0.90510394406556, -0.84704569417598, 
-0.958615622382373, -0.999999944179022, -0.999999742989706, -0.811577861755103, 
-0.999997805429679, -0.876001866502345, -0.912563449558758, -0.99999950188749, 
-0.930501880366343, -0.94625903227491, -0.999999729371257, -0.999996981195747, 
-0.586096337443257, -0.93665627260927, -0.893770097299681, -0.9999960251064, 
-0.999999017246296, -0.877550503989966, -0.879732837200563, -0.940601545559583, 
-0.909140194508277, -0.999999500357548, -0.880476406797282, -0.975875579736003, 
-0.888169113552718, -0.828883752838717, -0.879350953932281, -0.839044561715482, 
-0.741406647815558, -0.999999500955878, -0.999999842987011, -0.980149547079611, 
-0.999999530873389, -0.999999989441058, -0.916814077642842, -0.894260025657543, 
-0.828525711685194, -0.876040463257562, -0.911082193072737, -0.850056247082306, 
-0.999998999442671, -0.783398787891257, -0.999999532596043, -0.916348700359552, 
-0.927993076141391, -0.959807375660646, -0.870372173441708, -0.891029097705594, 
-0.999998198854702, -0.908531865630563, -0.9999984533287, -0.931440144739164, 
-0.87322039199552, -0.901008786353054, -0.96740170096901, -0.735003757629461, 
-0.873410338838552, -0.99999992495236, -0.999999629713553, -0.999997798234721, 
-0.892943968089443, -0.999997522650821, -0.639330558955793, -0.878473556454935, 
-0.999999805540232, -0.683502732394422, -0.999999716636022, -0.877435944746465, 
-0.999999455214051, -0.915638457402736, -0.90689094647606, -0.99999818124109, 
-0.941349654184854, -0.910116233868495, -0.9999995006329, -0.91659012692868, 
-0.88740064927426, -0.985577082154313, -0.840119333801926, -0.951877708048237, 
-0.88513729607672, -0.748165003955774, -0.878667865490073, -0.812030125532645, 
-0.745530737757181, -0.948910972336849, -0.801977514902622, -0.97431480133073, 
-0.921324196912263, -0.821677217212229, -0.84755044199109, -0.9999885288034, 
-0.999999511522586, -0.950446630074455, -0.999999694509781, -0.970185706803325, 
-0.720949208640283, -0.92447568720762, -0.831878523889772, -0.882434083527524, 
-0.935271580710592, -0.9360975371271, -0.858839771552649, -0.853242582628921, 
-0.99999984749387, -0.895940190637642, -0.879135566509198, -0.9103052601355, 
-0.886401353928006, -0.719535821929594, -0.885947096712689, -0.999999487911396, 
-0.86494937005368, -0.919536198016193, -0.818603700980881, -0.907390551211995, 
-0.763418596233491, -0.737532683592215, -0.823388702647142, -0.871423970587602, 
-0.9659118420601, -0.919816998601057, -0.942869397051048, -0.77449357862396, 
-0.99999949394779, -0.906709065428458, -0.855047608849303, -0.89163113988877, 
-0.782809306846234, -0.99999992047709, -0.895511808828127, -0.893132314757436, 
-0.915550663173805, -0.999999284082146, -0.861053507898697, -0.860214062274233, 
-0.999999503742672, -0.852593280302105, -0.969674649783912, -0.827504233518346, 
-0.882930262714944, -0.944027390594532, -0.830633377290677, -0.999999289017892, 
-0.727359576499607, -0.860578262386636, -0.999999466431845, -0.999999286568011, 
-0.999999835720283, -0.999999609139166, -0.790364134904469, -0.848491214911458, 
-0.964577978108105, -0.804548026087661, -0.943177856353355, -0.918539765058349, 
-0.999979956593867, -0.999999697217182, -0.908957962009869, -0.9999993980113, 
-0.945920472736452, -0.856429190418323, -0.857971030170345, -0.99999923318426, 
-0.815641976004191, -0.846579894461144, -0.863666397686238, -0.999999614464487, 
-0.972114826218993, -0.949039125614804, -0.984570519346708, -0.870289103575557, 
-0.880722399758367, -0.833547052465454, -0.97084740116816, -0.898276962342071, 
-0.753639859698169, -0.999999838659979, -0.99999917882371, -0.84426176920237, 
-0.888365070411969, -0.913136991886249, -0.833819873054403, -0.908567145471716, 
-0.999999550124781, -0.999999677340172, -0.906968703024628, -0.83271071361971, 
-0.999992426838245, -0.650144591616314, -0.999999653041571, -0.803430061266435, 
-0.999994977124148, -0.878676658594452, -0.999999832973011, -0.999989397987887, 
-0.919978717130384, -0.999999771908542, -0.999999897562643, -0.87395905280678, 
-0.874290705013425, -0.850036315304002, -0.930898502956228, -0.999999482984615, 
-0.911706171142298, -0.91087664876151, -0.81961829059852, -0.916696285450552, 
-0.999996542973713, -0.977203921781144, -0.999999681998525, -0.81070731587482, 
-0.999989953569834, -0.999999834916656, -0.875098930213499, -0.999999218444568, 
-0.999999502149418, -0.844831228443893, -0.759894939481102, -0.999999476890992, 
-0.999999556983988, -0.765341570087654, -0.83428674616382, -0.865366336052687, 
-0.822775587053828, -0.999999724242806, -0.99999960821928, -0.87721908099568, 
-0.999999918347133, -0.8458872964523, -0.99999956125994, -0.929094486488798, 
-0.759026135435408, -0.99998204476742, -0.978518975571731, -0.999999287667734, 
-0.978037575059313, -0.89234918921689, -0.791521935401553, -0.999997931662614, 
-0.883323671620517, -0.9999995808175, -0.927634826829093, -0.893567944460016, 
-0.999997502637538, -0.919357624184068, -0.927883599852323, -0.848393640046139, 
-0.876466417505734, -0.999999510703155, -0.889947828773287, -0.890613089628753, 
-0.99999641138131, -0.999998955599682, -0.74660936208395, -0.969017304627105, 
-0.912575526230219, -0.999999467637981, -0.973552698633265, -0.86089372076744, 
-0.91871480774245, -0.94000792850473, -0.883761520389847, -0.760960005002846, 
-0.424272726700093, -0.884649744031692, -0.895151321057045, -0.834958361418543, 
-0.999999498537462, -0.999999602676078, -0.99999767061455, -0.89239656521567, 
-0.999999911944637, -0.91795257179575, -0.836788102611865, -0.99999960130323, 
-0.889180916928021, -0.85550425866793, -0.963648562783728, -0.804964188028838, 
-0.967033113421712, -0.845454989292797, -0.897703706194312, -0.892190782209701, 
-0.999995962440905, -0.99999949253851, -0.99999935369704, -0.898563811934718, 
-0.903653866441626, -0.9442923565722, -0.788283661591877, -0.846933420511037, 
-0.880895401318242, -0.814678284140949, -0.999999475007904, -0.915028752670083, 
-0.859230574396368, -0.771879427727501, -0.863121170734885, -0.796674290526621, 
-0.811069079265911, -0.831062067867973, -0.99999996628437, -0.99999920182209, 
-0.953817776274084, -0.780963620946841, -0.702263594210496, -0.999999644840357, 
-0.890273508120864, -0.859559258427726, -0.767207887243162, -0.871928541861774, 
-0.797944186336617, -0.999986618968165, -0.765577971878243, -0.853851691146633, 
-0.922368735210554, -0.889776405753565, -0.872062043415545, -0.840100635743827, 
-0.839542606433324, -0.877503987552363, -0.999999965197174, -0.817479374671627, 
-0.999999947541336, -0.846654837066593, -0.788390318641324, -0.906070577790008, 
-0.99999963256054, -0.99999950153562, -0.656031742163866, -0.921013837684995, 
-0.859963598421111, -0.999998384472583, -0.884118829480108, -0.92700219856681, 
-0.999999715424437, -0.910518696328505, -0.815615042473145, -0.774687441077351, 
-0.853080626027463, -0.999997822645211, -0.818505411252049, -0.999999770258164, 
-0.99999960684727, -0.905163640924475, -0.878316629480939, -0.999999729355146, 
-0.9999995111819, -0.999996887635536, -0.932414382694522, -0.938573692791363, 
-0.858818343843286, -0.999998714418624, -0.950233033486054, -0.855406428935614, 
-0.999957227557537, -0.999999925488658, -0.79853062820907, -0.999998767322919, 
-0.826498949181025, -0.894511179252105, -0.999999854270804, -0.99999967336006, 
-0.885429367218472, -0.953636786881522, -0.999998697352267, -0.999999990151325, 
-0.845515554992512, -0.924873761955372, -0.860052687819275, -0.879857954118325, 
-0.976954957434783, -0.999999507508727, -0.801572641721062, -0.9999992057671, 
-0.838792455776728, -0.999999869621173, -0.512332449986952, -0.911339422451195, 
-0.999999581354621, -0.888121946957641, -0.710072789267971, -0.88343042791991, 
-0.898380634557924, -0.865179627939198, -0.999999670174114, -0.82540989689125, 
-0.999999503253132, -0.910255656038751, -0.875723436621365, -0.999999660562424, 
-0.85790838542319, -0.845397604157595, -0.932865699097124, -0.999998039363535, 
-0.99999907591804, -0.891200594381013, -0.890774640739932, -0.921889603058742, 
-0.801761576465285, -0.643727138163298, -0.999999373730136, -0.99999788744163, 
-0.99999995496408, -0.791040008958251, -0.977878408708172, -0.918319427635285, 
-0.909483934342712, -0.999999574013641, -0.99999967903532, -0.753617059819518, 
-0.840194509165347, -0.898122227961192, -0.905093839291216, -0.818002321718313, 
-0.88701933185713, -0.92725835833033, -0.999999588797867, -0.999981015214146, 
-0.916012824718503, -0.756910695700647, -0.999998868480963, -0.999999717439992, 
-0.914517530772474, -0.927278932517141, -0.96084549107271, -0.999999977172658, 
-0.807053564237825, -0.909267736036277, -0.864692194695827, -0.999999726841166, 
-0.859334412455583, -0.841747381509229, -0.95662481914114, -0.999997778006132, 
-0.999999554003556, -0.927144129151545, -0.9033653424836, -0.806423984183447, 
-0.999999965326389, -0.823328011728913, -0.999999546702542, -0.99999965223056, 
-0.999999677617073, -0.999998111472343, -0.76297697086286, -0.935629676395535, 
-0.999999829440883, -0.788101851915161, -0.999999160114968, -0.882464668836404, 
-0.855363923889612, -0.999997346491457, -0.894653477734478, -0.999999513447453, 
-0.675014147459301, -0.9028637193228, -0.814745720112735, -0.850609301509826, 
-0.896036212809588, -0.999998860742825, -0.952433960418531, -0.999999634725, 
-0.999999968379608, -0.815219406547582, -0.872729226086098, -0.700738262617059, 
-0.960807668563892, -0.870213395433942, -0.99999924123964, -0.999999118210411, 
-0.913785683359949, -0.920787822489104, -0.937180956594757, -0.764179086321413, 
-0.99999958149533, -0.82387550718501, -0.767857674559022, -0.932328299216418, 
-0.999975239113628, -0.999999348544098, -0.85162466809384, -0.799135096295718, 
-0.999999408276836, -0.844986952711427, -0.841245974791207, -0.999999678431756, 
-0.943321733266098, -0.999999536899062, -0.777980788855231, -0.999999495492837, 
-0.758651196898875, -0.846212355541126, -0.818589864520552, -0.882063440011183, 
-0.999999708462234, -0.999998589658829, -0.999999959660433, -0.929317061216743, 
-0.999999949854912, -0.905141210486107, -0.999999962721587, -0.927692352787372, 
-0.65754449270501, -0.999999481882102, -0.999954973264778, -0.958634901931264, 
-0.883270473543997, -0.947984844605562, -0.713675488540473, -0.836236223923886, 
-0.901426017029874, -0.889391425015304, -0.79663474242399, -0.789080016538566, 
-0.929042444845877, -0.645351818440469, -0.905490659764725, -0.999999438555543, 
-0.863837261520935, -0.904926407026624, -0.999995741606405, -0.999999689462707, 
-0.999998918971442, -0.917427086980718, -0.999999513784762, -0.999997821760149, 
-0.831038773244393, -0.867637785456297, -0.95145418736556, -0.999999781906315, 
-0.856048828555919, -0.999997643433326, -0.88532753169443, -0.999985743409724, 
-0.966618485728582, -0.895781034068025, -0.999980369279853, -0.865969004444788, 
-0.87450534588926, -0.593346278486981, -0.686688607396495, -0.94726928041754, 
-0.885031189165426, -0.76739955634987, -0.804605061998282, -0.83661438445728, 
-0.908276954291135, -0.94926070288492, -0.984895486083515, -0.921371859999119, 
-0.9999997934725, -0.873656139758005, -0.896662657449014, -0.999999203853696, 
-0.863186279234893, -0.999999615091106, -0.891299307145606, -0.79961075337869, 
-0.798429411893806, -0.999998479199407, -0.843318049531183, -0.749430751544541, 
-0.927864326282597, -0.999999736817806, -0.723236326584275, -0.821237750299817, 
-0.941598201179453, -0.944990346206415, -0.898352513614444, -0.919574499676776, 
-0.981787222076975, -0.81257000195916, -0.943971822441549, -0.905528358762824, 
-0.999999741527767, -0.965114868219464, -0.999999302536655, -0.999999937603388, 
-0.96446623116224, -0.882358612459198, -0.880886506082248, -0.941000618243044, 
-0.908977530783394, -0.845948323061174, -0.89306428591677, -0.763845614498585, 
-0.944777491344071, -0.95742418380636, -0.999999499689886, -0.810117776615615, 
-0.774621170457538, -0.825663402842856, -0.923546677487841, -0.758592201747675, 
-0.999999866065593, -0.99999999359579, -0.855212308172077, -0.931871701274761, 
-0.99999949971909, -0.888812696577754, -0.846463585502596, -0.856875587240572, 
-0.854630612268491, -0.999999833670507, -0.896762201772556, -0.917299388523872, 
-0.962532296521162, -0.824303620904448, -0.896596872410337, -0.754304178966136, 
-0.927445140362947, -0.88365117158058, -0.875349930650401, -0.793350236195992, 
-0.954396716375414, -0.596579192878478, -0.892745229368977, -0.87175955158913, 
-0.968004018831867, -0.82424077253099, -0.8903428411365, -0.999998933470141, 
-0.885301042733755, -0.899219422349592, -0.999998698518502, -0.921003745110079, 
-0.999996155549187, -0.999999500983523, -0.842443407508439, -0.876882525244466, 
-0.878930323591866, -0.819974126102473, -0.872717306236518, -0.937186547823253, 
-0.937359085119024, -0.743388743782706, -0.999999606133428, -0.552277356722356, 
-0.914005525520554, -0.578076499548973, -0.412457361580505, -0.482665895098982, 
-0.558459626853514, -0.502692694260346, -0.650324808240387, -0.772633641264396, 
-0.63799828652736, -0.75429120138563, -0.65626500267619, -0.591754385107051, 
-0.8007471829508, -0.468378472431544, -0.552270031573805, -0.719286336265037, 
-0.278800933676847, -0.531232564446465, -0.468397310417219, -0.55072666914759, 
-0.352579379962904, -0.404554501474317, -0.569832188932167, -0.770956567306994, 
-0.566258618132555, -0.859885866458782, -0.456106788320332, -0.612853942118093, 
-0.636431886344832, -0.564996650225851, -0.706360381597, -0.651981351924811, 
-0.519248911584365, -0.424302300241689, -0.581104938413763, -0.581018605413794, 
-0.532525400568362, -0.595928820632369, -0.48405089059274, -0.572595835082881, 
-0.767348509369121, -0.552808869809797, -0.465629680792324, -0.657777755486437, 
-0.636976872889224, -0.651889806260528, -0.766828338441098, -0.527181839849366, 
-0.719018202212669, -0.530216346401293, -0.859125800071115, -0.70083462286394, 
-0.578523040652302, -0.854650873818443, -0.555228228135645, -0.434080022778556, 
-0.67770048303234, -0.625888053865136, -0.704151849115026, -0.64955719038648, 
-0.404558952827149, -0.476496029219913, -0.56298723094941, -0.946094225742272, 
-0.643057344878172, -0.604411718613211, -0.682064344026386, -0.945283616223093, 
-0.539169730499466, -0.496745201789625, -0.579890770958504, -0.550304940779517, 
-0.610986515583673, -0.466421318106251, -0.607213079510113, -0.547454284058723, 
-0.529564765547647, -0.864804554895428, -0.459164380525181, -0.761857574709932, 
-0.707713762979348, -0.546299274226964, -0.646915318037952, -0.640895280225421, 
-0.448798204144172, -0.463324774846868, -0.616495118281834, -0.778278618309135, 
-0.670198380577526, -0.556152997971303, -0.616596548209251, -0.999999444692646, 
-0.682380762290081, -0.419593976915142, -0.367101225805683, -0.492847423000568, 
-0.519153555196815, -0.617135675648155, -0.500316515999025, -0.424558504580755, 
-0.565911013528765, -0.461872127397631, -0.393177812149354, -0.508577402485202, 
-0.507783949496854, -0.705091812904069, -0.541136134807122, -0.300856718295541, 
-0.579663024092296, -0.722620633685155, -0.69735374388395, -0.714943252800021, 
-0.397828965512653, -0.551263431782816, -0.574873337871216, -0.616634611241692, 
-0.300410905969849, -0.537640710808238, -0.627816773618924, -0.646690966581022, 
-0.649680015494025, -0.848116124814085, -0.646561097440305, -0.586230150601019, 
-0.662680913703083, -0.674517906900198, -0.764832566533997, -0.656446405624759, 
-0.575983667018498, -0.486769099983737, -0.548151779906396, -0.668728889188593, 
-0.481870709187952, -0.630008592159131, -0.540849633384828, -0.621938233602404, 
-0.537938116185734, -0.806410393318732, -0.733431982051781, -0.71324558661658, 
-0.684177590667035, -0.540312858476164, -0.395785159539375, -0.826846795396903, 
-0.333880794259821, -0.381267092241036, -0.806473955758715, -0.782743770507075, 
-0.500853652319431, -0.628587851373582, -0.495397767563628, -0.551861516818422, 
-0.655063208203261, -0.655709629931478, -0.802220919336413, -0.71032490209222, 
-0.46013162388952, -0.516725926428978, -0.638618136183541, -0.407969668224824, 
-0.682652946704066, -0.466333645695889, -0.999999491946312, -0.414558759249081, 
-0.672047041175962, -0.673420129992389, -0.56172117596484, -0.671351103669322, 
-0.61702775552459, -0.460863447086682, -0.425728573376102, -0.549385027522508, 
-0.628095176077946, -0.437389006439246, -0.513956441155505, -0.417169187647298, 
-0.690395867968508, -0.584513296975181, -0.299879262161996, -0.507259840434621, 
-0.481038821291212, -0.808831006787358, -0.60745500102259, -0.692567428829256, 
-0.68933655907678, -0.654599987612625, -0.899699894821854, -0.617802805530984, 
-0.54156842238707, -0.745279050453147, -0.815628241034297, -0.778768231103711, 
-0.492564054873071, -0.57734595838846, -0.67914478873678, -0.455510694126115, 
-0.428019313448628, -0.610431279457805, -0.453663167941333, -0.726245619956621, 
-0.65435181969055, -0.659000305072498, -0.632402783118717, -0.354738134136656, 
-0.55131729268512, -0.696868742885801, -0.51431431672101, -0.734666993884312, 
-0.70610089372095, -0.60618489813684, -0.371928190128177, -0.704065419323506, 
-0.760586680965649, -0.451523051627668, -0.687440404464938, -0.54334199776056, 
-0.471090813725067, -0.642219050906392, -0.665072370761053, -0.866034392280647, 
-0.481137577368207, -0.630104532637481, -0.54654438147922, -0.595095593397227, 
-0.796516077229342, -0.720139082296014, -0.540319233268411, -0.624875395785001, 
-0.954379285269377, -0.830523652729439, -0.728283324686846, -0.584853850118919, 
-0.733906310723323, -0.584748197284626, -0.468917118111838, -0.617538908322447, 
-0.709438972922692, -0.531543365999873, -0.514659463667067, -0.635998721598718, 
-0.596140868712586, -0.83838292602297, -0.366529208129986, -0.625304415936643, 
-0.60964647144407, -0.484836520147153, -0.821133441607244, -0.626954118332802, 
-0.406565537875526, -0.683179466823238, -0.587494670296815, -0.758499703830017, 
-0.681927831579857, -0.545750192302669, -0.647722975820764, -0.669326956482633, 
-0.999999792972263, -0.666077374120747, -0.516909972335645, -0.733141712510469, 
-0.594355953036597, -0.519292902972229, -0.446471049140376, -0.571843883868433, 
-0.622780701239354, -0.62857403638285, -0.542642608788381, -0.644627734363264, 
-0.32245216174825, -0.668713392770992, -0.63753245930976, -0.652014259514302, 
-0.576914838563235, -0.278345647836356, -0.81172519662109, -0.78486485945351, 
-0.676309270964436, -0.527628718111655, -0.77387712671775, -0.473557219884279, 
-0.613177946417259, -0.480544088406817, -0.531719772747532, -0.676994606435033, 
-0.691726573011228, -0.624789804400898, -0.488682316036376, -0.523112301070897, 
-0.668203966217813, -0.46705416099282, -0.692855707935086, -0.629017889592393, 
-0.445933653820338, -0.569824532459027, -0.622416778873125, -0.840945621614453, 
-0.90569698584498, -0.632300477392753, -0.93619124339187, -0.534618712411519, 
-0.692307733988791, -0.565661093637516, -0.695143880062642, -0.515282103726056, 
-0.588028791164475, -0.709976716055139, -0.806052052851056, -0.55971354234972, 
-0.901035890904995, -0.579874166815634, -0.604757151440397, -0.498112907275285, 
-0.553591626780301, -0.68837790330694, -0.468790046492071, -0.507462206780934, 
-0.669573475199232, -0.83253876418535, -0.64016852822249, -0.550997515352189, 
-0.678472031658476, -0.424039328120628, -0.480690960397249, -0.752186118030003, 
-0.720254976136555, -0.642922947792486, -0.822270745316656, -0.478181760479071, 
-0.336689694180620, -0.408871590673532, -0.667777144298548, -0.693502789708106, 
-0.590514755854472, -0.648322732890538, -0.612233706725190, -0.650466515029528, 
-0.638835328039134, -0.186472162811125, -0.353520194881728, -0.526944014601348, 
-0.467204716279361, -0.606642957969772, -0.790158544767558, -0.663279785487423, 
-0.550371236368513, -0.302444833476159, -0.438385000312832, -0.71754637862106, 
-0.318936220626235, -0.50161716479926, -0.536223124905028, -0.653161165883609, 
-0.664433009709707, -0.586870926490594, -0.459725492019649, -0.547197462530742, 
-0.744875360729494, -0.999998148506871, -0.598388379525947, -0.68056925716829, 
-0.451998429317450, -0.566648053539321, -0.837649349902701, -0.742237320723136, 
-0.597714959176366, -0.462579108350828, -0.623018522326171, -0.676594657829275, 
-0.68016087754187, -0.447154836366804, -0.599296890120218, -0.70740879037481, 
-0.518940833376167, -0.590938113531353, -0.61558952127518, -0.783043593948814, 
-0.590085104891365, -0.518918564141859, -0.551510405979224, -0.751503182536209, 
-0.8372597120027, -0.616527794027941, -0.66410087800938, -0.639556226399798, 
-0.52631015565792, -0.652571200749536, -0.663313259124536, -0.592640259150924, 
-0.752575771635665, -0.633651971694748, -0.424717129055906, -0.628814410104065, 
-0.688433576116181, -0.60736881814659, -0.645347537331521, -0.567662648340922, 
-0.6500924395134, -0.557423671527177, -0.799144105122552, -0.572654150800237, 
-0.74028961611692, -0.910628324363824, -0.423100909399448, -0.779401485409216, 
-0.698398918418737, -0.498985490462826, -0.564515131166781, -0.565051758027825, 
-0.764461491205824, -0.717727113371909, -0.502328064119617, -0.84429549895884, 
-0.622947458441421, -0.615752523064936, -0.586055971919418, -0.687383372124312, 
-0.653954697628851, -0.513564539666899, -0.639694747002424, -0.566038369844906, 
-0.450093450974822, -0.66054439635971, -0.613064323888739, -0.736968783399544, 
-0.673133845959686, -0.825226325303096, -0.563041279687628, -0.570413123530877, 
-0.66445202276115, -0.999999998208767, -0.505325789749534, -0.57565186165705, 
-0.614303558198876, -0.557131168949314, -0.472072302271302, -0.665397469998832, 
-0.562845055408342, -0.526461906332607, -0.647475949016789, -0.469885536756332, 
-0.579732002907256, -0.477985124418784, -0.186541762930762, -0.381905511531627, 
-0.430914345674564, -0.499350450726393, -0.60980860771822, -0.590502196940829, 
-0.826976034354137, -0.589730208114276, -0.71767505869604, -0.599285005921904, 
-0.675372115993216, -0.729691768740688, -0.669574378129456, -0.841356032672929, 
-0.40882363283547, -0.552736094186026, -0.480810596321862, -0.803742682711813, 
-0.605909496020145, -0.755065243886959, -0.414219442383301, -0.722511226746258, 
-0.559579079262942, -0.953337456948697, -0.444910042463792, -0.527908700245023, 
-0.424523647232851, -0.569898562100456, -0.628597719712008, -0.5639007224794, 
-0.763123608886, -0.450397182173919, -0.768162011102458, -0.571459979673373, 
-0.433938005947875, -0.589171097133986, -0.707596294207455, -0.804044687787586, 
-0.552511617667949, -0.65198656125718, -0.572470340303224, -0.59290986358307, 
-0.572638375304956, -0.676435513141294, -0.726851863054917, -0.657161368321804, 
-0.622195529312733, -0.686134949878006, -0.488815149967647, -0.682219853968465, 
-0.435157237037872, -0.642187262148746, -0.357347229765421, -0.7689970089522, 
-0.608449233723761, -0.642973532220948, -0.672692408790324, -0.690123897783749, 
-0.441324609030079, -0.519466242740509, -0.432721877266078, -0.959814802443566, 
-0.554893651439508, -0.620433903726287, -0.479788446675777, -0.820822636241008, 
-0.641514480222888, -0.447075295896751, -0.541791197648601, -0.5867284050167, 
-0.574665548669879, -0.521658366201528, -0.727482193010856, -0.657060205540163, 
-0.47954521060445, -0.769467976497498, -0.608638813578997, -0.520052611990822, 
-0.622229545954486, -0.904910536006464, -0.486155404100453, -0.351607096684137, 
-0.514276793546558, -0.333568773441808, -0.407493319826102, -0.655100533790004, 
-0.569860290198297, -0.499856881717562, -0.590193247304774, -0.873724919932381, 
-0.654309365870782, -0.436336186599974, -0.518523434361326, -0.601052668756094, 
-0.5563317064882, -0.544257147416545, -0.489841589196865, -0.612584147379006, 
-0.76154953260289, -0.999999656944208, -0.57999303570473, -0.430457851035712, 
-0.897369573437925, -0.664710591573753, -0.533586698883567, -0.660458159087544, 
-0.56436243088246, -0.471941064888239, -0.624164781794688, -0.595436969699346, 
-0.499218763617363, -0.779813140627455, -0.611290686108345, -0.442368363329734, 
-0.712637891850206, -0.633027935529654, -0.521996314223356, -0.41444282078817, 
-0.735465069537833, -0.688303258111063, -0.43212925827763, -0.540828850284539, 
-0.490162278803656, -0.485390062499186, -0.568616303077526, -0.55653418772465, 
-0.57857250770814, -0.575481331275699, -0.585613936228369, -0.646154495778785, 
-0.344679202199090, -0.703563492713032, -0.524857367691963, -0.677460424917595, 
-0.676014837629492, -0.539724736082002, -0.558526641604083, -0.584861524777589, 
-0.58696794893931, -0.520472703180682, -0.650539580141031, -0.400831929721368, 
-0.437927652123231, -0.663267316705721, -0.601694044043885, -0.739962716099957, 
-0.589368331419849, -0.672111467951193, -0.479331745468909, -0.866038294302502, 
-0.86371443280975, -0.786787687033893, -0.582687193816607, -0.73187340654864, 
-0.56418571165575, -0.617107899634489, -0.556373068439452, -0.372418103902683, 
-0.708330095823964, -0.579409096272125, -0.709089440087606, -0.493646239329087, 
-0.651469833287, -0.999999467301149, -0.600620593066742, -0.999999339034218, 
-0.816547897869843, -0.593155360549898, -0.574698421311348, -0.670779770701225, 
-0.604284237833296, -0.563255613015764, -0.637088897480605, -0.713245368309584, 
-0.804447903603683, -0.632929825824065, -0.528381104578628, -0.641945989944796, 
-0.531527775324639, -0.379167417444124, -0.590311173218567, -0.640186909154938, 
-0.459173872522053, -0.579767257955011, -0.762614985381896, -0.7279981855647, 
-0.438754107460924, -0.553189633596902, -0.506966175574761, -0.877946738618254, 
-0.481481541663569, -0.466683213130859, -0.435270596669174, -0.603696540053424, 
-0.62546906635899, -0.627303749274785, -0.814306500025774, -0.768346284080383, 
-0.715965994521572, -0.660952158387841, -0.545650659791612, -0.491988774760753, 
-0.407514743645012, -0.599488756556, -0.55247324776673, -0.565264977002909, 
-0.722125293059662, -0.520160553114128, -0.640325499171951, -0.54603245963933, 
-0.622147323164082, -0.684139318960585, -0.746415374159753, -0.381576486585873, 
-0.731425540453817, -0.625249495178802, -0.668349594173821, -0.664047631689865, 
-0.743150505949616, -0.598480239554834, -0.362068484995483, -0.431828810373771, 
-0.802918576428483, -0.789104873406463, -0.561041103370937, -0.540091049175388, 
-0.564984668912586, -0.618780524116888, -0.791913729999267, -0.700712655636548, 
-0.645851185589335, -0.537920599982462, -0.592637796999657, -0.471883285038005, 
-0.999998290636435, -0.517224842848856, -0.422817870804038, -0.649053915535686, 
-0.572816026699603, -0.74058188654615, -0.680107151457387, -0.609249378965782, 
-0.740944627032736, -0.705866555385905, -0.717331875072926, -0.641960067263314, 
-0.788117711762786, -0.587027920551786, -0.612486602151547, -0.373265141620766, 
-0.648698247660035, -0.529184013195371, -0.641731726622336, -0.593944609327409, 
-0.619971203520856, -0.61087579768498, -0.726947652004865, -0.583505901095564, 
-0.604854811994563, -0.538785311149331, -0.657230971016285, -0.497433719294317, 
-0.753508089268735, -0.81679565217428, -0.609869070101838, -0.442310831105695, 
-0.58683262457286, -0.435699671960317, -0.733930005089326, -0.628744144599675, 
-0.736120099771362, -0.630822884764592, -0.716861797407981, -0.654009446161298, 
-0.570724480876754, -0.709485931820982, -0.739263949753048, -0.315202456630271, 
-0.565192452141245, -0.590556058849009, -0.672495955343972, -0.696184899190392, 
-0.593137870530464, -0.780226828219601, -0.791648712079878, -0.435858735580061, 
-0.999997866920055, -0.75292490581796, -0.584447745876021, -0.486309990883575, 
-0.999999461620362, -0.61006354271512, -0.774724724904023, -0.708700732832146, 
-0.541576653124098, -0.602284779763567, -0.550242307078711, -0.473568486213037, 
-0.58953784082622, -0.74107467945916, -0.568776253205732, -0.592739700543089, 
-0.830302524837966, -0.759070823106365, -0.705490787907147, -0.906892226830758, 
-0.658941209797938, -0.632344041470992, -0.935455160371673, -0.710448596821346, 
-0.468836892155551, -0.59098504867245, -0.703840141416124, -0.470448237528859, 
-0.481586683615969, -0.690219714257888, -0.667225214507088, -0.765285978084501, 
-0.709380732896942, -0.384500969775959, -0.707300289921661, -0.645122222157967, 
-0.651199049748859, -0.568394885342199, -0.836303466022897, -0.622025423404365, 
-0.574606818961834, -0.533462038948169, -0.717722757154471, -0.546201622735523, 
-0.641517865878346, -0.599394581739238, -0.488023645212516, -0.592742973683465, 
-0.487753067991025, -0.648694156088154, -0.281229348990588, -0.647586116288972, 
-0.682086782873916, -0.653600694999438, -0.487689800808695, -0.552814054733721, 
-0.480720220360989, -0.352557709595124, -0.471926515932533, -0.56981504973573, 
-0.757753423846604, -0.339397969660651, -0.648134975893254, -0.706590210689328, 
-0.491367952796633, -0.495589630274788, -0.691096416278489, -0.501479479776797, 
-0.999999529832455, -0.82221490768569, -0.631705914398902, -0.558928357990911, 
-0.543255750254012, -0.478965354778658, -0.57685903223354, -0.672849601840016, 
-0.818174854169892, -0.835342020506827, -0.782369552808203, -0.396880392807684, 
-0.479662303600291, -0.747633990292067, -0.560525681897976, -0.61886094253307, 
-0.753766121361797, -0.759406326492953, -0.721925622517793, -0.658101578271359, 
-0.554377374487016, -0.588828911446514, -0.602336051744695, -0.762023675677562, 
-0.573201942128614, -0.821441037272222, -0.503706469094488, -0.711964210356326, 
-0.558931404872038, -0.738156041660265, -0.722468452590336, -0.694972251055718, 
-0.913741555547115, -0.951079938407727, -0.653040179007516, -0.435156165140167, 
-0.660143742698043, -0.504531594707186, -0.530481753939251, -0.546231162352676, 
-0.495629900618241, -0.511535429081323, -0.586263461937425, -0.773354534826133, 
-0.555762164967443, -0.664078440459521, -0.546827309796939, -0.385937636221930, 
-0.541831870722629, -0.65853787705053, -0.657045314323545, -0.313306586286562, 
-0.72358073217814, -0.358499225359422, -0.451722728136694, -0.595521368419865, 
-0.631639135392399, -0.550360715252757, -0.691288725117702, -0.638177726667648, 
-0.517706387141503, -0.709856322694451, -0.59528970920365, -0.834299456515573, 
-0.397613709730633, -0.712317034275063, -0.755949633285998, -0.547998460002041, 
-0.65461449893714, -0.672644938499669, -0.693075611255478, -0.620303605933445, 
-0.572962580936961, -0.550584399228198, -0.652605820467335, -0.963666026137944, 
-0.556565024784545, -0.727887374801828, -0.518569325251002, -0.546775690291519, 
-0.66486800872007, -0.685089219407367, -0.532986581132079, -0.508642346894060, 
-0.612782041997288, -0.772608368113693, -0.697865222143752, -0.555856229968922, 
-0.698489195340599, -0.667932963820783, -0.599857640195779, -0.796529066308809, 
-0.881675151619311, -0.671503590226689, -0.559163563394048, -0.667344610802104, 
-0.654070283526222, -0.7054244142867, -0.461491689481932, -0.48428311645877, 
-0.624775832688458, -0.687746365647772, -0.704210648057343, -0.74643200370035, 
-0.655039308356668, -0.684414793420545, -0.731783886148853, -0.654236567517045, 
-0.89630576441123, -0.545104827958366, -0.761418435131992, -0.554051680500338, 
-0.350375189188928, -0.376324350759068, -0.655374445536509, -0.267601188399468, 
-0.732937699801448, -0.531619974893091, -0.61409909191408, -0.599236328335374, 
-0.718552267375906, -0.773231451854164, -0.630566773553532, -0.480754206246553, 
-0.658316015356984, -0.634691451454037, -0.379815558284482, -0.814439810646998, 
-0.216958883026767, -0.588654411950458, -0.669957707246841, -0.62146634950792, 
-0.468339070868707, -0.560993106512571, -0.777856547979694, -0.513355428703678, 
-0.525147659548183, -0.623482719250436, -0.587243651028281, -0.354136683325739, 
-0.72791337235066, -0.352368702434929, -0.563760068439391, -0.372410463803745, 
-0.999999999995897, -0.891678159192508, -0.549906489878004, -0.627726194250117, 
-0.524671080652055, -0.404053290624486, -0.67856536772826, -0.457883559905775, 
-0.722402447817825, -0.691142117883883, -0.591262244900242, -0.766073514876958, 
-0.368203102786389, -0.693560174121465, -0.746421014049256, -0.582849713669188, 
-0.9999994733878, -0.655393524303663, -0.583136463546593, -0.944309064059181, 
-0.86228114371098, -0.59070447986798, -0.621368457963858, -0.689865434758139, 
-0.441941737285566, -0.562976536560675, -0.527520005993678, -0.553595386613239, 
-0.479247337195814, -0.736675459231402, -0.69375950734526, -0.664658019030828, 
-0.62464177628723, -0.519216359221138, -0.638957849863227, -0.230230765239971, 
-0.602762171091311, -0.712097981942359, -0.66241934038817, -0.703383591094488, 
-0.813168692410693, -0.47693830900345, -0.443585826566336, -0.594510685372213, 
-0.558636493077076, -0.698359897477287, -0.716930073462299, -0.638124868291279, 
-0.913006303810291, -0.559064931767984, -0.47392783063095, -0.662964740255458, 
-0.963989071417123, -0.999999600089324, -0.57360349579734, -0.733965960540031, 
-0.587716204525692, -0.315214865250552, -0.241512422619212, 0.0344122439311478, 
-0.469040063427449, -0.275390076472249, -0.488321763202237, -0.239595037980824, 
-0.279616400888898, -0.335172534065674, -0.553515060717333, -0.419819944030727, 
-0.394581793215941, -0.297454168182774, -0.253883225377137, -0.448372154811275, 
-0.407560860171668, -0.288311595140608, -0.248226626901947, -0.152682415009872, 
-0.105621343465521, -0.282255701793753, -0.493121825163903, 0.144881617481831, 
-0.614384788342834, -0.246973241302771, -0.0751760076377658, 
-0.160648343242991, -0.369369516741228, -0.116028583261685, -0.167492506361115, 
-0.285824458599562, -0.208397612974621, -0.276921296722026, -0.103115841160655, 
-0.343443558157171, -0.391044378252901, -0.000834882383126893, 
-0.334558739465769, -0.267150462968315, -0.346363346432152, -0.108269164902480, 
-0.556083913453074, -0.109178348813438, -0.33162016111864, -0.284118997084614, 
-0.264814446077784, -0.366568033298187, -0.445428954767206, -0.330282302627806, 
-0.203648125340702, -0.275230960245475, -0.281363192578811, -0.329231280580603, 
-0.287710726683978, -0.377808311391507, -0.173025989546948, -0.265017391332919, 
-0.238837913653499, -0.350781241711966, -0.177300838385912, -0.529315820786841, 
-0.117657592596442, 0.0384977083768324, -0.497055053660252, -0.393757886573212, 
-0.341317776242129, -0.3365185091863, -0.255120309230833, -0.286869235040559, 
-0.428421101454772, -0.231796860276839, -0.245190522620517, -0.162032420662758, 
-0.177568350196791, -0.67140709690953, -0.42553482113461, -0.319784810254351, 
-0.437036971957241, -0.305522711825741, -0.349801156839221, -0.280587825598342, 
-0.372165815798708, -0.281344468328279, -0.285979865951135, -0.371586746230859, 
-0.502516893514524, -0.6131582296621, -0.0240826043694271, -0.289197893708954, 
-0.220108102149593, -0.379991487224649, -0.321502018409695, -0.272560500207129, 
-0.275228742360780, -0.331472844580313, -0.0566666158375806, 
-0.133165542854370, -0.290717665868419, -0.0599034092096078, 
-0.245800147718843, -0.107981841274640, -0.566453804847885, -0.581846300193977, 
-0.220669295726662, -0.384871058220888, -0.339836356485718, -0.262648768147816, 
-0.314060720416157, -0.284939127176525, -0.558374412312825, -0.205256958310948, 
-0.27425038117694, -0.439049018088304, -0.354008525844569, -0.278724602932551, 
-0.226836188228549, -0.192656242820333, -0.154568830880900, -0.0562186052470474, 
-0.393705645427574, -0.359235629749361, 0.0622801691638393, -0.270478250070988, 
-0.0567348944284808, -0.483950388155393, -0.272524993735851, 
-0.44078491402461, -0.310278827064943, -0.183564786687017, -0.137655216117279, 
-0.366512421846465, -0.412563642392595, -0.373678736392455, -0.681552728331757, 
-0.585025150361794, -0.479171119422854, -0.534012920340334, -0.389074481792236, 
-0.406905389479701, -0.370390834428265, -0.063568723466692, -0.260944962137874, 
-0.132047144343359, -0.202840058632761, -0.404716645074096, -0.274451136390888, 
-0.258870068290193, -0.515934324471417, -0.456672866503595, -0.401522886706548, 
-0.280707958550079, -0.100583990678021, -0.483804901563724, -0.283578847938029, 
-0.626360664728757, -0.159509625078221, -0.322344695838747, -0.376525708340756, 
0.102219245321666, -0.339509905480789, -0.230440278887786, -0.219878740696499, 
-0.283331188114435, -0.129896244654240, -0.468205485973384, -0.382649263411763, 
-0.490752997301693, -0.580197239122219, -0.222897357146859, -0.316323754069695, 
-0.330486408371878, -0.297243921036265, -0.350152055068599, -0.490634478660041, 
-0.395727828984049, -0.34366218821911, -0.182791855948029, -0.565579708583057, 
-0.672038329943928, -0.212584511397596, -0.223638457552697, -0.480727514621472, 
-0.5112637438801, -0.381985922140748, -0.125540528099331, -0.359682658510116, 
-0.137578657645313, -0.340337497968215, -0.266812681251168, -0.392578255353919, 
-0.127714238586828, -0.434232146484309, -0.459199764068769, -0.457942271284224, 
-0.207374561026953, -0.153609975197840, -0.325193168913204, -0.245977146233480, 
-0.261883259643342, -0.352039634279949, -0.585950763024662, -0.435114755051239, 
-0.183999213357371, -0.248184979382623, -0.463403121713857, -0.704931534069679, 
-0.505184756786667, -0.368530201022735, -0.263955170261937, -0.230949992439262, 
-0.323658508577804, -0.331494582807036, -0.143162620872942, -0.137848851774369, 
0.123937503372923, -0.370323184322106, -0.0323135682991811, -0.413177649073132, 
-0.435250166103942, -0.434394642996539, -0.276397572563611, -0.0143271258602821, 
-0.340884006466091, -0.339701044206922, -0.253290262064155, -0.0578937130794141, 
-0.57601338356319, -0.340043773139459, -0.0324856488879198, -0.0490369827132434, 
-0.258946854464623, -0.289638910822409, -0.109240493556576, -0.311910529786735, 
-0.0698182712350532, -0.0256387762833846, -0.296346047905907, 
-0.462547796818791, -0.435442125003870, -0.248483595880645, -0.220120867643499, 
-0.402767188841223, -0.496995373693217, -0.346020704746851, -0.222447821146246, 
-0.508854403295943, 0.0872208828973952, -0.146679569684939, -0.342581098772355, 
-0.294095735639942, -0.346903164022768, -0.238594707690666, -0.304887174648844, 
-0.284754533533502, -0.120503235189082, -0.236097575943149, -0.186520151617002, 
-0.511061265760857, -0.386743335457136, -0.330124340917543, -0.487381311368552, 
0.020447907912004, -0.285540826692304, -0.333002129376751, -0.500028588678528, 
-0.091816912782335, -0.111116490377706, -0.055373660587342, -0.50581738531223, 
-0.0484563215580772, -0.00876074759502197, -0.134463005898096, 
-0.228786165269994, -0.509371675909917, -0.146516368849815, -0.279201078233520, 
-0.538396919323644, -0.247997472250599, -0.62725786044043, -0.290349128558822, 
-0.0404909983450392, -0.0189185286876247, -0.130823133853531, 
-0.76446893521292, -0.135181600095215, -0.2873658926052, -0.172184426859143, 
-0.211233369462226, -0.752285992364, -0.256234054422362, -0.448010120177332, 
-0.0857718258246713, -0.300974276842914, -0.189296082723453, 
-0.498807203847484, -0.142760678706557, -0.141125756780119, -0.423447294548082, 
-0.338488720802175, -0.285984853521792, -0.295561933901286, -0.309734181157621, 
-0.43342984138194, 0.0877906060088604, -0.0616201430881233, -0.514532530344962, 
-0.310434734940075, -0.198754178850359, -0.0524803408311579, 
-0.301754275982573, -0.434320764516474, -0.131225182998366, -0.22406769813029, 
-0.321899448111787, -0.43467661026919, -0.407456840729281, -0.339980581256988, 
0.0614333064844128, -0.223028539717671, -0.424076623524303, -0.21493642401085, 
-0.436036664573884, -0.206187079552948, -0.136620413975870, -0.278862972036386, 
-0.417786884162843, -0.278090371866711, -0.396002803925693, -0.265970690338544, 
-0.198654506412346, -0.192271777200181, -0.736598156967415, -0.244153524926371, 
-0.240954514160229, -0.385815340939632, -0.238718733247931, -0.197222409849079, 
-0.153852604548406, -0.00788526081487268, -0.265488073083297, 
-0.352349568831164, -0.131761943992435, -0.373724168023128, -0.431029539951185, 
-0.317033476332975, -0.479706411085096, -0.144872273719440, -0.340239332567079, 
0.0312721855055606, -0.229052707986733, -0.233063163215997, -0.377762615439429, 
-0.133709977375836, -0.645624429710289, -0.370390003022469, -0.206842871210307, 
-0.380142461107841, -0.189396576143469, -0.169743686789902, -0.156332295068276, 
-0.322212128111468, -0.184277329630854, -0.229628709116561, -0.51707233247017, 
-0.0981500112584736, -0.314158526989704, -0.219592536910053, 
-0.385282752682254, -0.140865507791339, -0.138842276710374, -0.0753595310599126, 
-0.249158253953350, -0.408354340775179, -0.4652982384635, -0.0421628058933146, 
-0.330355838690056, -0.396512127191466, -0.0746492043039361, 
-0.0980346837025687, -0.365944055773288, -0.180824690055584, 
-0.175660552247459, -0.377061192576287, -0.325123010042563, -0.547842110140578, 
-0.467221331873836, -0.335245826264471, -0.361604394944412, -0.488399573083713, 
-0.447636317376387, -0.163888585430423, -0.115342902278539, -0.150881895389954, 
-0.188860507754212, -0.429128824808245, -0.459527481102004, -0.0915878817979123, 
0.30064040636995, -0.499057372937342, -0.171331002346408, -0.364584479374624, 
0.0137332274722436, -0.277722707911626, -0.106145989197793, -0.0169746457090196, 
-0.217342425425084, -0.403477270190022, -0.430316949393481, -0.119634023005584, 
-0.306839882747214, -0.619536050482896, -0.200692617762456, -0.377026126449326, 
-0.200375140043533, -0.172435795417165, -0.591049090730366, -0.445605941850639, 
-0.423823560388419, -0.252712528878587, -0.382356563527044, -0.328511502125592, 
-0.240023910332954, -0.0389344867249955, -0.274885360573469, 
-0.161985167275541, -0.210357241687808, -0.277561114130878, -0.476414398915461, 
0.115421250393410, -0.342692995219159, -0.363042361438222, -0.304884255662011, 
-0.49900955210359, -0.216493463436334, -0.434913534851544, -0.311079262980538, 
-0.311212903166554, -0.19523010314244, -0.202128698839063, -0.132221103758664, 
-0.427492613002116, -0.164266527691458, -0.245897132029209, -0.219213972076405, 
-0.387859460801421, -0.26094122284424, -0.232811224337277, -0.0626662610252774, 
-0.222848814739679, -0.353458949287808, -0.192918948825337, -0.201176507984057, 
-0.261185271739596, -0.261743669491094, -0.225729349055232, -0.196717507838744, 
-0.29864127573217, -0.502801327472641, -0.27896151711804, -0.307654480884917, 
-0.130153027489293, -0.206230516989368, -0.397953229643573, -0.549078001635833, 
-0.304322721253732, -0.150435572851337, -0.473694796313163, -0.00326313587555035, 
-0.336568482281463, -0.267338976592032, -0.216617770708833, -0.29566651864361, 
-0.572972295574268, -0.247259117533622, -0.538815147385138, -0.42421449416703, 
-0.407559117100946, -0.60335687228275, -0.204462368697387, -0.478928650244042, 
-0.319765593536545, -0.148839702235746, -0.177112264572426, -0.227898998082707, 
-0.423909196192294, -0.601793490210988, -0.158809087602854, -0.397023233154732, 
-0.0101444112809366, -0.270397516591511, -0.425686482343057, 
-0.161794134451269, 0.181478850967533, -0.415877957508109, -0.240059079635261, 
-0.134683855214212, -0.164338724224977, -0.252228676255305, 0.014742225508261, 
-0.281313780304266, -0.219983525672175, -0.0932214747917003, 
-0.408012561149841, -0.47107783845288, -0.255104535281133, -0.293155588929797, 
-0.418584333311283, -0.261625334967625, -0.40019391934401, -0.343832731643463, 
0.0344167260380310, -0.245896267774196, -0.0987603920530153, 
-0.150011386643749, -0.291028223346442, -0.380976524580182, -0.396208647308371, 
-0.350647028560643, -0.170720188035622, 0.0949910997664884, -0.293350522081477, 
-0.227329367602169, -0.189711995321901, -0.358627547590183, -0.280898452060092, 
-0.483836396999156, -0.286716963372784, -0.290586577679159, -0.293717465863958, 
-0.180759348807675, -0.232951571892574, -0.00155380721585917, 
-0.129632634153154, -0.252802749688044, -0.159944611521584, 0.224583183830233, 
-0.33891887188784, -0.424885686776915, -0.199394585203381, -0.232597968656629, 
-0.334498792931331, -0.457932919628086, -0.112622167272514, -0.527544587379283, 
-0.339714024786929, -0.273181988313094, -0.186548418941382, -0.527985874214156, 
-0.50850633272319, -0.475552822413334, -0.405260232341735, -0.246777048836884, 
-0.00554855496773448, -0.452438456004279, -0.099521950309161, 
-0.756802760448793, -0.160406143449751, -0.176224075866747, -0.430369321610557, 
-0.30185032701717, -0.458360175362711, -0.119003227845294, -0.331929479288362, 
-0.0291812331682280, -0.222953336043172, -0.412778367098265, 
-0.530339467375842, -0.347590626265496, -0.238906737092606, -0.277778667770835, 
-0.174950306625642, -0.130250586427893, -0.163710723777377, -0.0391353312794989, 
-0.524396923592426, -0.384818556579231, -0.406561988350614, -0.207743990057955, 
-0.344716055986027, -0.605724511146444, -0.298013543324474, -0.173344997329221, 
-0.533200194693508, -0.271869956260913, -0.273002371940463, -0.253270930484150, 
-0.0549259095933945, -0.261449917565237, -0.294369471758431, 
-0.299255352751500, -0.254146650658084, -0.144472058061110, -0.305140622656189, 
-0.382827658329649, -0.203654646837973, -0.082709437307839, -0.271043609908221, 
-0.410185860821456, -0.373019776832908, -0.262700376648504, -0.277143856034719, 
-0.778729739027254, -0.277732559697971, -0.256951690547803, -0.316528997787592, 
-0.293424286986065, -0.279509073673635, -0.278890949905906, -0.154456509686185, 
-0.317481589507803, -0.525883706378156, -0.339343078809872, -0.246144559729692, 
-0.255205700309712, -0.163452956870072, -0.300753272685609, -0.324449041248652, 
-0.23994587891168, -0.139621948277723, -0.0244819137693425, -0.127741931389883, 
-0.368274193245950, -0.134700598036406, -0.322356458350014, -0.154464416594432, 
-0.357285660568953, -0.255597933289387, 0.154509887244931, -0.0405723241616683, 
-0.342549909857177, -0.305198310411026, 0.205245631499026, -0.296912807056603, 
-0.347473634977968, -0.490503023575181, -0.555968227448880, -0.547560740604836, 
-0.209602545035831, -0.203174458661338, -0.149891363966174, -0.307866776659532, 
-0.38419772588657, -0.221916601401916, -0.37285504606419, -0.321253370725219, 
-0.375652643345323, -0.184128404485484, -0.260678474631333, -0.603926305806207, 
-0.759884055440427, -0.0186739447392030, -0.0221378389514625, 
-0.494793039205973, -0.166690631191871, 0.0240530760190612, -0.198123877018256, 
-0.151356450883901, -0.194753065012045, -0.0447428517307056, 
-0.365749898825453, -0.359868595514344, -0.83075447706672, -0.408416116448364, 
-0.333633254892719, -0.301504696242251, -0.170519466228144, -0.259967876375249, 
-0.372251812473085, -0.563344338929478, -0.403047728566724, -0.288145291659317, 
-0.206201115704925, -0.174270445107155, -0.158981965684181, -0.296290578353962, 
-0.083823285837669, -0.368651494190017, -0.358516482423427, -0.0406324120406307, 
-0.149609575845685, -0.160625548149793, -0.228308545290412, -0.268003543843825, 
-0.490360206655794, -0.571853160697879, -0.586029850178058, -0.381110721660639, 
-0.385841899748092, -0.402637501708915, -0.432741495799544, -0.0843856187361106, 
-0.106978807824446, -0.304015612168614, -0.589474181828989, 0.041367211931104, 
-0.369750836845956, -0.286462106486816, -0.307995800954609, -0.293762833898557, 
-0.190840292044129, -0.235706086322027, -0.473841288707404, -0.639822779924038, 
-0.258299058842593, -0.257468946042206, -0.174792810762360, -0.193384712838935, 
-0.0817008076009316, -0.338617089240336, -0.363933237806635, 
-0.1646847736492, -0.265370243965889, -0.652803703138919, -0.317340453212523, 
-0.496644072349095, -0.324548210997432, -0.399416476373008, -0.0433931311309715, 
-0.374247980201594, -0.250453288553945, -0.0812542996280866, 
-0.0494545372858835, -0.421780643582255, -0.0423374851914124, 
-0.409948527624257, -0.249932796452366, -0.250888829435763, -0.166907174564941, 
-0.294553255128772, -0.0960617143014628, -0.265349336736512, 
-0.558012726966566, -0.24853138919314, -0.0955368138607327, -0.0503487967117225, 
-0.279724426504224, -0.165241127206032, -0.755523783144254, -0.528385176858696, 
0.028927890538976, -0.313267159962592, -0.178411684005582, -0.191480086201348, 
-0.270403232392196, -0.469820169394861, -0.169653518784461, -0.489171671900818, 
-0.214416211908688, -0.0305825358985707, 0.101329470161444, -0.157407511883809, 
-0.189872295879730, -0.497458288240336, -0.184307684203720, -0.358660164608424, 
-0.251856301509520, -0.272664121546612, -0.324437901837638, -0.253069236650409, 
-0.278932943167462, -0.462720635795424, -0.623314740634648, -0.37719719576701, 
-0.227709642156981, -0.432459047983480, -0.254773810353068, 0.0702037770905051, 
-0.371379296401824, -0.376843053176924, -0.352938930663697, -0.397528466940677, 
-0.285298773705202, -0.334349371819874, -0.215855792522340, -0.299857194194895, 
-0.267784175143164, -0.150588356548142, -0.291539739330352, -0.280391726934883, 
-0.239487128993061, -0.283598466366591, -0.211922094375964, -0.312255864597104, 
-0.21842596236349, -0.30256753498221, -0.185873224836598, -0.236992750007239, 
-0.350012568099999, -0.161662559580848, 0.00480015609816596, 
-0.491364588822447, -0.582685223844227, -0.331059739417654, -0.466544933039419, 
-0.24074439931663, -0.120744249602382, -0.595033549688658, -0.398532435084002, 
-0.26039239517501, -0.180821514674624, -0.176781205933332, -0.357374117297522, 
-0.278228804636374, -0.0115590871013838, -0.374980571286278, 
-0.289211396430334, -0.340809214383881, -0.120078188734133, -0.340718618551976, 
-0.168093103679286, -0.152422919960213, -0.276288612546879, -0.325014289489152, 
-0.201925275838252, -0.114944173025167, -0.321778271356664, -0.184673571979717, 
-0.411582701173414, -0.171620543619065, -0.275752759132303, -0.297773170868949, 
-0.270346222674626, -0.353801553814881, -0.227906380454192, -0.307123773164032, 
-0.425888693947938, -0.707980229477223, -0.379409406657356, -0.0337336728517036, 
-0.149707857399514, -0.132245436816832, -0.108088463339853, -0.294398076273792, 
-0.076208028938314, -0.460487382344266, -0.209391863901581, -0.352754909695739, 
-0.293282538928013, -0.183989754689113, -0.346296401295739, -0.350253288789953, 
-0.117765075173081, -0.235818381767724, -0.352652020961508, -0.443080939428683, 
-0.898830732604278, -0.390285716052873, -0.611872888443333, -0.435276112878945, 
-0.193992053066828, -0.269322936757488, -0.305760045937783, -0.230290459039724, 
-0.451675073321111, -0.23437229408339, 0.0474428107317752, -0.23710093442971, 
-0.472449095079547, -0.260366427661561, -0.409616099722001, -0.48752425129657, 
-0.259954372907444, -0.100319852886955, -0.0887576244757334, 
-0.436429534606873, -0.95021300674654, -0.449830418845238, -0.464958942705929, 
-0.292656415131534, -0.164620963270555, -0.253160065831290, -0.215445905075913, 
0.0195006647266890, -0.430594522045293, -0.0987745148380464, 
-0.269496653753212, -0.32937906824635, -0.347422527355651, -0.208038896531798, 
-0.313303305679825, -0.483826919128392, -0.173721312513036, -0.317377845092172, 
-0.566976791729641, -0.493477923887242, 0.109743988182821, -0.431766063971045, 
-0.370581296358210, -0.265887440703289, -0.291096588435460, -0.478321528399575, 
-0.240475587950755, -0.282068895574780, -0.328902661428684, -0.159510026619892, 
-0.352022984832049, -0.332806959818588, -0.224260806323998, -0.216965630609856, 
0.0621307982724706, -0.242606767763022, -0.313720178202285, -0.520520403931175, 
-0.438799402926643, -0.373101442947363, -0.420963836719641, -0.362397957103857, 
-0.34897939260016, -0.292271288694743, -0.737637494124877, -0.338121183237407, 
-0.282393150481534, -0.457137780931818, -0.116595782618962, -0.215303186103484, 
-0.0526548404925429, -0.259855541523159, -0.249366291437011, 
0.096311699693528, -0.048439530993806, -0.679788632795742, -0.420357315014438, 
-0.489285773853764, -0.362504337435407, -0.100867943656760, -0.00135478556597031, 
-0.320148188450287, -0.280636340635246, -0.405206249314498, -0.459978924968173, 
-0.349722152004458, -0.273931610855678, -0.47593305054848, 0.0324344653361651, 
-0.352349001999605, -0.146000248211684, -0.226828595201369, -0.256261794542615, 
-0.364849388483080, -0.297561511948261, -0.0410939054252389, 
-0.320069006835574, -0.175994728720671, -0.387146146721496, -0.387984007003238, 
-0.333955058965706, -0.435898236043916, -0.0913640009023001, 
-0.186842826422639, -0.568020170393515, -0.308382986399065, -0.508016953744548, 
-0.262549237087724, -0.148707987641359, -0.380315741790281, -0.296336206404527, 
-0.594548444585902, -0.282423715162864, -0.0101337261088965, 
-0.178284884401604, -0.306701477299941, -0.431723473899939, -0.0677217280658744, 
-0.483726935174918, -0.299456558322522, -0.238232389069389, -0.289434172578545, 
-0.275585948462469, -0.350881644716799, -0.33071518639015, -0.29065367445225, 
-0.263876765698108, -0.287661356552499, -0.378819014738412, -0.274237373559346, 
-0.299891187132643, -0.346931136506158, -0.257857540880016, -0.271272944257884, 
-0.286994795118749, -0.478657594651088, -0.221611393559228, -0.163001589875327, 
-0.148848862339417, -0.131740858034908, -0.82844221662932, -0.263804152557745, 
-0.326491988006836, -0.113812350659345, -0.383337827198911, -0.315468192629395, 
-0.176295907515624, -0.145508673451967, -0.264805959213672, -0.180931802440977, 
-0.454672561262066, -0.357847115395488, -0.147131203071626, -0.186469603030192, 
-0.351648274969082, 0.138198250869686, 0.0509252778096100, -0.491156196879967, 
-0.0407205821339199, 0.0435788693049359, 0.439580906544819, 0.0409865033779754, 
0.0120365192113798, -0.122094366877858, 0.157832526159288, -0.0483408397284501, 
-0.0686440169645082, 0.291518346821888, 0.00488407422606611, 
-0.0718261658181041, 0.0489125737275099, -0.0162057599380575, 
0.202421929066443, -0.0641860793175477, 0.554846960829299, 0.156281291824107, 
0.436655403981151, 0.0341823448248442, 0.170985402068708, -0.38597462273851, 
-0.0708733138318817, 0.0385009636008455, 0.143472118351101, -0.255860103743564, 
0.0650337736943492, -0.123001902931419, 0.0312845230124353, 0.0206057610090561, 
0.00547967525358038, -0.240643612728146, 0.000518195238422982, 
-0.09561618803558, -0.0298303427286252, 0.00931334455640319, 
0.115440726435161, 0.045297467794691, -0.0415432400625692, -0.0279291528833274, 
-0.0638483208745056, 0.110427327774050, 0.402417651417269, -0.0866095859646383, 
0.0659572096551875, -0.0557536996593359, 0.168957700533169, 0.155439827845919, 
0.0798186463011505, -0.0563408342384228, -0.231797425504295, 
0.171620198183153, 0.0567975640503573, 0.124174464234834, -0.0256853873980346, 
-0.123612476910284, 0.0543742597411623, 0.0774498779489546, 0.181241350062175, 
-0.147823119451952, 0.0668494264389815, -0.00638668573072015, 
0.120057122591442, -0.140752870768693, -0.324652572965171, -0.153674057583103, 
-0.264582575046387, 0.0068679681771188, -0.054619977877998, 0.130189208696938, 
-0.0799930121485415, -0.34549542561828, -0.124497869772588, 0.446157798418504, 
-0.0455027579132163, 0.0812335899528716, 0.0083151623760095, 
-0.122689952512499, 0.171877005564222, 0.186149413842680, 0.324202951531326, 
0.273488771310325, -0.19546892859859, 0.0739898360404396, -0.0362061937453558, 
0.306103177421738, -0.0267868733736288, 0.0974329297924025, -0.161912309775683, 
0.281190162202914, -0.0709416120241914, -0.0258561532628623, 
0.255536468290880, 0.0831453222723585, 0.236610077917219, 0.322983014293756, 
-0.143768259060474, 0.109901983745376, -0.0282958042830787, 0.197188959430953, 
-0.0580017279439896, 0.109345730044557, -0.233592169744909, 0.094759839104048, 
0.08659471529001, 0.103133403186661, 0.145811333340818, -0.0211418118048739, 
-0.201968612936942, -0.0320998820224797, 0.0432188830649708, 
-0.000222722595995547, 0.113178765082551, 0.0542219825484407, 
-0.0295843902925614, 0.0742791617878257, -0.118885616539747, 
-0.175879091801578, -0.0419295278095885, 0.0461831943121819, 
-0.0154898260918007, -0.307583772415956, -0.192074647392888, 
-0.0186584321631822, 0.00870568334158992, -0.252589295143615, 
-0.00513890848523608, 0.0163397374613872, 0.287297736110426, 
0.113435188961993, 0.155983340666714, 0.371509328067634, 0.0238681739783961, 
-0.151897535438048, -0.144842672323595, 0.215368838819727, -0.0158486382662902, 
-0.00952044895382981, 0.135315190602877, 0.080071271737628, 0.0130049898358561, 
0.0741988131756928, -0.157828653350060, -0.0421819293697823, 
-0.0690122103799435, 0.19573144791643, 0.348412205097194, 0.122006808798393, 
0.208802960420257, -0.0803349209453502, -0.119381396648505, 0.0665656951835397, 
0.123963516436602, 0.115977094568247, -0.0968939537964696, 0.09212029927842, 
0.0783723308711995, -0.14473349036366, -0.0930384763132157, 0.0373275771199707, 
0.0401075724858621, -0.067601301381624, 0.186516917981849, 0.0659230120832109, 
0.189229256061557, 0.125237438388553, 0.0126530935159606, 0.118310685684169, 
0.165884819545589, -0.107935454297373, 0.0477773346454290, -0.157428512565110, 
-0.0250891146527920, 0.0359857195929661, 0.226014000710821, 0.0841478061031958, 
0.235702409842358, -0.0796924682274578, -0.0402684794527507, 
0.000185414748828792, -0.0482823976434143, -0.0527249977262127, 
-0.208789634349382, -0.0845322573265499, -0.00169190185389875, 
0.203185928666284, -0.0761199894678708, -0.123713765205605, -0.00337473799449238, 
-0.0716118244129843, -0.0227003202158489, 0.0357711392255300, 
-0.113147466297017, 0.165326706888112, -0.0398529846798643, -0.0701413029304617, 
0.135215400473594, 0.145645185931366, 0.00474267056422303, 0.241812249391910, 
0.126140548815053, -0.164802059472220, 0.0505762164958527, 0.0867363990942923, 
-0.0801949483518092, 0.0569761275012967, 0.0877752598323757, 
-0.0814268217213015, 0.284303525517642, 0.00568383961435377, 
-0.0206644866144482, -0.0900998970159963, -0.259491569410628, 
-0.178458414880096, 0.343958680265081, 0.118140286191631, -0.106914299224223, 
-0.0274746444351271, 0.0460569753004799, -0.227506309163750, 
-0.0901045860188982, -0.0477411324603217, 0.385925143664174, 
0.513543560261423, 0.110363411657312, 0.224496058685973, 0.0961538268415742, 
0.0437649367096353, 0.0991001424073224, 0.228351999182569, 0.135088662387686, 
0.115329527825411, -0.0890122130530993, 0.148370566556794, -0.0573460774355769, 
0.176232572376128, -0.147372673122019, 0.120081308335282, 0.0646807308572412, 
0.050505711850457, 0.0631990039244089, 0.0597274822562502, 0.143883101672930, 
0.132476377250608, 0.146261132393281, 0.320427783022774, 0.175056038833608, 
-0.262982646060023, 0.160543267990843, 0.0550210085449968, -0.121459357803558, 
0.0372794687794043, 0.138050404297230, -0.0974989587224614, 0.324758284916811, 
0.155523081984484, -0.0308488390762432, -0.300165720109991, 0.140024801247132, 
-0.0679683527506484, 0.00154184058142297, -0.203299498455240, 
-0.079602524203549, 0.114370563270390, -0.11889579470354, -0.224445483765602, 
-0.203312986904346, 0.138965544044465, -0.0342280171569269, 0.0498879598674428, 
0.258155631524441, -0.0584142429550947, 0.092419313088057, -0.108860433805262, 
-0.0216140612509802, 0.106384677413161, 0.199923868321282, 0.058544419807577, 
0.108138415792874, 0.0425329336448803, 0.0726437490684015, 0.268667985656458, 
0.121884660983414, 0.225298649662257, -0.257173021561870, 0.143004750875248, 
-0.0759622329019282, 0.174196910174216, 0.0802119377195477, 0.150322669041157, 
-0.379623991158092, 0.060261224277301, 0.314668819058772, 0.195209338853044, 
0.136703849724463, -0.0341614344037753, -0.0444490252203202, 
0.0770750294630018, -0.181630680592674, 0.099965466563162, 0.204914537352291, 
0.0515412890750057, -0.0587133612265397, -0.128445537472111, 
-0.0237261925073509, 0.262918045113279, 0.0474039454215946, 0.159423348166640, 
0.310962027651728, 0.0206581767846227, -0.125729384667081, -0.186314654915491, 
0.121041921760899, 0.128381784124206, 0.135230869996305, -0.101780231596118, 
-0.0394446494858716, -0.0177052983847827, -0.0852923708007705, 
0.0123976439869781, 0.107350302207751, 0.104156204446077, 0.0962350352455797, 
0.0936141436732763, -0.105825427358359, 0.287900646193305, 0.0629071071099645, 
0.257867824441122, 0.328438577027176, 0.160091953029232, -0.174893634730123, 
0.123426334788569, 0.0110550866621473, -0.0292133599046317, -0.203263151188727, 
-0.267461181037625, 0.162037519299183, -0.0672957417340107, 0.276573276804925, 
0.0122606942065186, -0.320669431763157, -0.0241051252918358, 
-0.276409405109482, 0.268365098573922, 0.101794851541961, 0.00651060507828647, 
-0.0618758560219344, 0.168874009321022, -0.103830669259619, -0.182085165530035, 
0.0275815698950553, 0.0799750835068583, -0.0172546289067584, 
0.0536440601036588, -0.00606585081806151, 0.07219947016129, -0.251007530130871, 
-0.0706929433574328, -0.210478762300037, 0.00896862622283628, 
0.197418431180315, 0.083417101317685, -0.123440073305782, -0.0532014713375362, 
-0.0376251678464481, -0.000115808335484508, 0.183334826458480, 
0.136828319246266, 0.289102869962578, 0.0299655940870678, -0.066531105764789, 
-0.0115459664092063, -0.288836611860834, -0.132344830651112, 
0.0474796911025372, -0.198678341635679, 0.0480761279028097, -0.270392268141966, 
0.0173815351195789, 0.08246987001885, 0.180624684977319, -0.0502103079897993, 
0.145224618915206, -0.0503880269315460, 0.174655083363236, -0.112312299357826, 
-0.0694797484594778, -0.162589872160488, 0.461724805254240, -0.0319920527124626, 
0.0302480934421223, 0.150471264896125, 0.0101979024055251, -0.198608390129675, 
0.0294520464251153, -0.157127991945647, 0.194313910170729, 0.0488540934640787, 
-0.188600536195872, 0.0154136845402308, 0.0659422817720359, 0.128177382754510, 
-0.0942299609869508, -0.114180617283272, 0.0961974000538752, 
0.0686175665627749, 0.0876214829052167, -0.186689506124411, 0.0508522640772085, 
0.642348634654923, -0.316133349653608, -0.103575466948672, -0.106172414627030, 
-0.142934180987827, 0.101908425089064, -0.0957402124501879, 0.122929770827673, 
0.0255748908950629, 0.080511644040495, -0.0118849347344412, 0.143240721904125, 
0.153647282398435, 0.0282766630814944, 0.0683293999158108, 0.200132709734610, 
-0.271952064057716, -0.140229330086683, 0.0429492292507941, 0.0938278377292012, 
0.0245346453483657, -0.0413573145856415, 0.118857368981496, 0.230472213836302, 
0.277817555042247, 0.0986615959764058, -0.0785447410925175, -0.0143999382051246, 
0.253209173529626, -0.144431898072354, 0.174552487314429, 0.182189807766163, 
-0.210723624675008, -0.0293512806463056, -0.0366842412605419, 
0.083245252414655, -0.212384246740356, 0.163758438042613, 0.214577556891208, 
0.0403378844737571, -0.301504223756889, -0.00702034730922417, 
0.0315840885676262, 0.151873851599775, -0.165337262624214, -0.0676279614072235, 
0.269644889913496, 0.0980415796130392, 0.244772800943247, -0.221516846293402, 
-0.101318652954916, -0.241561965200750, -0.0825888863156712, 
0.355097910602382, 0.109525351516223, -0.076440903853208, 0.00943282337667566, 
0.0274605091474834, -0.370812307176047, -0.189572387041582, -0.289380494643991, 
0.119744097422109, -0.0528783143894218, 0.215757415084987, 0.171883984944031, 
0.158277180333447, 0.165780610505170, -0.0640518848249537, 0.129156001810708, 
0.0079886571409483, 0.0514735019866385, 0.0453344697669695, 0.0854520755918845, 
-0.101153330729858, -0.142524963908188, -0.161482832794027, -0.050960602687393, 
0.117111620904212, -0.208147879648387, -0.122403678736083, 0.0415889748162721, 
-0.192406082187757, -0.09534410306159, -0.0228801268359836, 0.159953248160688, 
0.167378739194147, 0.0130966400114027, 0.000318224618005868, 
0.29824108519013, 0.111841374708220, -0.105319270265913, -0.232326987958586, 
0.00530031746317666, -0.0704845473079778, 0.0400700408801246, 
0.0538993876253815, 0.121879691071072, -0.286739760955411, -0.0121928767483857, 
0.0712654515385622, -0.290717079936919, 0.0495661712411958, 0.170763999450501, 
0.285537701817547, -0.155877780550396, 0.0269402174164474, -0.0924115177232995, 
0.107462032458539, 0.0570454482743489, -0.0432465557838085, 0.225520799042590, 
-0.0716560104412141, 0.155316109047408, 0.0603062954796258, 0.125581461927082, 
0.471072572128457, 0.197154747297503, -0.186789745651756, 0.125906517964399, 
-0.0422795724574851, -0.181365590165932, -0.0229722407338613, 
-0.0146306254413162, 0.0499223366241648, -0.22402588527852, -0.145207051719184, 
0.0184030286459507, 0.231217772364519, 0.0746048512250262, -0.0167342480349311, 
-0.0948400438412979, -0.188341421696047, 0.16188239648897, 0.0891785435411327, 
0.048740767401479, 0.258728275436686, -0.119986307308971, 0.0682633435229845, 
0.30930036228188, -0.0430114906666464, -0.165018156726984, 0.133945791134555, 
0.0126037967716676, 0.0991605696767695, -0.143953578411274, -0.133338707382090, 
-0.21465689044126, 0.242967573311911, 0.0882240468033188, 0.0764098395146134, 
0.147550288788631, -0.095470039279141, -0.16948885690411, 0.0710304798543712, 
-0.197217225204845, -0.183689994337362, -0.0571812776277136, 
-0.115391001448591, 0.158928929104315, 0.214191938770112, 0.0567594940486979, 
0.0364737089264319, 0.135141540888567, 0.171656916859731, -0.170953058744941, 
-0.192883713869079, 0.0254684032734290, 0.246288290223984, -0.116581515441771, 
0.344272826666911, -0.129994786192039, -0.143744458143039, 0.155374583674610, 
0.154925760605988, 0.1293684226068, 0.0689135948680674, 0.106348426274168, 
0.075054934208008, -0.0386535785360850, -0.231476424844985, 0.0237291118171951, 
-0.118420000251197, -0.0742851774977267, 0.0767648680316631, 
0.252522674593552, 0.279450769069525, -0.0306880807898645, -0.170381755044027, 
-0.111355542681208, 0.155287001837322, 0.146225136973538, 0.192776578769106, 
0.0557848647487822, 0.0208886812410739, -0.158960319461993, 0.0478327387813117, 
0.0373574276644715, -0.162032607057282, -0.184307410308570, 0.0606423672779283, 
0.0677969287609862, -0.122393783571513, 0.266309270364200, -0.00340795426714390, 
0.0379096053908512, 0.0761886171613526, 0.000600734999476714, 
0.119153943835368, -0.00671097663558659, -0.0782880728332368, 
0.27118150970113, -0.273389669555949, 0.388390535474298, 0.00184107134894116, 
0.0618437318293224, -0.014794852008608, -0.196237739855544, 0.180380435747588, 
0.00166597216776985, 0.0916859782876194, -0.221252385046112, 
-0.137461791653538, -0.00552788546507843, 0.393869698762769, 
0.00135659921323675, -0.118909746361577, -0.0389551808953924, 
0.209898383360975, -0.0519202234212445, 0.047145584600603, 0.0491437950983527, 
-0.0370724445244316, 0.412852635251309, 0.22549356062768, 0.111726664657425, 
-0.0474217063319549, -0.121588052192506, 0.80328760218363, 0.2610531264498, 
0.151992121780652, 0.214617740605164, 0.0312227213088674, -0.165309368221767, 
0.0391558033178557, 0.00405957689239223, -0.125134616339985, 
-0.106667594134957, 0.0484526483000283, 0.0645400790776277, 0.0926806233719986, 
-0.121243004434900, 0.177712679150577, 0.0112331681027198, 0.237004505558497, 
-0.0107854381763202, -0.0057069668765614, 0.0592904669385657, 
0.0591030693905948, 0.0743394645499486, -0.109186355549970, 0.00400781483195253, 
0.0339921083327705, -0.00785917497479181, 0.450063742396398, 
0.139348274239373, 0.0428842353812611, -0.0635212810898411, 0.127827770543932, 
-0.0245647198030307, 0.132150201390722, -0.0155892074780530, 
-0.0105201554017306, -0.279151246369071, 0.264011618664672, -0.184006949766249, 
0.0874185618329561, -0.396441831557491, -0.473803777599462, 0.0141887981106844, 
0.0240357942179953, 0.168641258218774, 0.109607816004489, 0.0312755774302721, 
0.220697919792777, -0.08557419275471, -0.0656282882700724, -0.265872606196592, 
0.0941564315093625, 0.137031912329463, -0.100553518856294, -0.0632924633548427, 
-0.0172035461374311, 0.0775856218559927, 0.0273112205548752, 
0.165899773133214, 0.072710899729639, 0.0274112894935514, 0.219981307444471, 
0.239529525082102, 0.088827052443331, 0.237199884775325, 0.0238192350693578, 
-0.0216678367907763, -0.166174912724453, 0.0416548936042741, 
0.0297583356211201, -0.0944646765985154, -0.105369974425439, 
0.0207406395889162, 0.197359207616020, 0.180142088079912, -0.0562092718540643, 
-0.107768905272803, -0.0549158575285412, 0.0274406991227652, 
-0.091899937599418, -0.0448233953700779, 0.0770870967378303, 
0.000971585002174568, -0.146091067534238, -0.0735424043233307, 
0.0215714600332085, -0.157013683609489, 0.0137538139169043, 0.126355093819091, 
0.251315411860551, 0.136915893056936, -0.267824545741466, 0.157053741745979, 
0.0934277748365294, -0.0150115123510236, -0.0398023031968, -0.0121644239319394, 
0.376635704268033, -0.0934659113771601, -0.102474941063456, 0.0708374782842747, 
0.0948467791140887, 0.00381455361318679, -0.0186206734638563, 
-0.0435401163591261, -0.133361378564941, 0.199500326837775, 0.0986776768390888, 
0.0506237739137005, 0.274500158850296, -0.15299408855306, 0.0425284715645169, 
-0.224374350151589, 0.288799643196180, 0.115302139731830, 0.186681148860720, 
0.176304463508165, -0.121671875178799, 0.0991227351777858, -0.0816177572078178, 
0.148732912757814, 0.404354367885787, 0.0788443331885615, 0.0227286094052612, 
-0.0697152162284896, 0.0615009931815416, -0.219523063297125, 
0.0541135485020360, 0.0670067992586091, -0.148246976582647, 0.184964063980443, 
0.0517341735412074, -0.156069799362282, -0.0325249158264885, 
-0.0319963366146692, -0.0783304205601053, 0.235368676437983, 
0.144489197950753, -0.212714248364677, -0.0180253216349637, -0.238272594369853, 
0.0438506821057583, 0.0222583573906718, 0.0729051076007018, 0.00507471283199021, 
-0.233877953586859, -0.102066006639576, -0.0436426376953604, 
-0.119742739048759, 0.100777251724790, -0.126560601778562, 0.35137198531166, 
0.197137736069836, -0.0135454933190312, 0.0204914156123221, -0.145235907496378, 
0.173220146748078, 0.16075065953046, -0.127918798729239, -0.0823951819481675, 
0.390930768959286, 0.085509043485444, 0.0862544828989382, 0.0314270515555695, 
-0.0347905746455027, -0.169925298695801, 0.204434052461143, -0.101095601307872, 
0.175688074815004, 0.203731778584294, 0.0649878138992673, 0.0100511420197704, 
-0.109568521073790, -0.0414986341296605, -0.0192327414930562, 
0.0240106705165151, -0.221019170569363, 0.260315665108622, -0.00558075022475955, 
0.128149750825981, 0.0495175294748454, 0.364736603631164, -0.40088402997285, 
0.123217332330197, 0.146860567808488, -0.0228294258572351, 0.0370964312869112, 
-0.103707732242938, -0.036105776062291, -0.118347500943206, 0.223190967360999, 
-0.199346524443792, 0.079115676942965, -0.122213314501795, -0.0339967456948736, 
0.0368967351655908, 0.0590140551359503, 0.0795774584059856, -0.102039216334071, 
0.0649549997366356, 0.0432334986490654, 0.0639292839464488, 0.146633478181875, 
0.0433935031805877, 0.0645279630597423, 0.209543163847679, 0.0734329028372728, 
-0.259843500337549, 0.388668246512971, 0.252031274171384, -0.0711283781606474, 
-0.183118632698923, -0.0564625680253187, -0.188486427479958, 
0.0137915224537425, 0.0229802134767210, -0.32494160533846, 0.236663906418818, 
0.324430068196025, 0.0355923835803851, -0.120985909860197, 0.495617884319287, 
0.00351244760890793, -0.0848625358358908, -0.142426887241513, 
0.41790849452495, 0.243632662584105, 0.106443374709360, 0.0713510164247347, 
-0.0236953111918332, 0.172444815337976, 0.118076668907567, -0.0573245970054181, 
0.242924214579052, 0.188682494184126, 0.162934879926863, -0.123045293246967, 
0.142678490642335, 0.0554300936032455, 0.14515543366985, -0.100827971756488, 
0.0146123661941613, -0.0782086834216708, 0.00745165193992166, 
-0.0630010056680867, -0.00829462518236234, 0.206553971795283, 
0.144803443995604, 0.0405500750990425, 0.163477139585031, 0.121036125504351, 
-0.109808941543036, 0.122231288752992, -0.0692369950591132, -0.339372089389308, 
-0.0234319075246229, -0.153170637000237, -0.171187393329949, 
-0.0739515736050252, -0.262462559174262, 0.0294900381043685, 
0.0335320037272204, -0.0975682398883043, 0.0457103879551265, 
0.0488604700974917, 0.0194829133440264, -0.117757875972502, 0.0643219518766845, 
0.195115205182126, -0.274992848781924, -0.187629133049258, 0.350990436939744, 
0.0331077961720265, -0.100167382413181, 0.479002366902983, 0.0278871504449044, 
-0.231651443335643, 0.0364840801792054, -0.00275113684090862, 
0.0723468177073791, 0.281112403819904, 0.0941750495519177, 0.345684693470433, 
0.107810377115175, -0.000491788111190203, -0.112489473468042, 
0.207906482784471, -0.0420643069425222, -0.215546554304178, 0.0538333150448348, 
-0.070721852291706, 0.0333323634122097, -0.140158145583225, 0.193833122861591, 
0.0357181179233887, 0.127168358240763, 0.426363817239012, 0.0567201550352944, 
0.0985929821930693, 0.114649396666937, 0.0211532195316691, 0.0599323307713547, 
0.163330042295301, -0.103290687270225, -0.255020652332527, 0.131447924432247, 
0.0140621373325241, -0.308223393672899, 0.0123692597914238, 0.053921724053595, 
0.0817382721386105, 0.0767117295655912, 0.0115499817503071, 0.0949316718451033, 
-0.212713537499421, 0.0108334237200364, 0.163354901145603, 0.188161054752703, 
0.221640698641573, 0.0254026436650025, 0.100785164418656, -0.00780530974534984, 
-0.070767011106206, -0.194293705616594, -0.138557001362051, 0.391279310045842, 
-0.0110415942509919, -0.168816293848698, 0.222400008779239, -0.0644807498397872, 
0.0795673002700242, 0.239010209623248, 0.0499161393386976, 0.313002023026271, 
0.0587951347442915, 0.0955469105739442, 0.0774436919110155, 0.123446782592033, 
-0.0800066734307143, -0.0772744729059905, 0.0307500838330907, 
-0.0221134012457413, 0.0439635228625527, -0.031570514450826, 
-0.0750980437828817, -0.0559921270126091, -0.0693061979851989, 
-0.0752546782534674, 0.0460841177479079, 0.0553098461980105, 
-0.201097361871576, -0.0774451944099593, 0.295744002033739, 0.38844485914914, 
0.456453060700481, 0.397230348823305, 0.139496161651786, 0.177924874617117, 
0.0450884491260176, 0.370446763213713, 0.267706338925021, 0.293858586441273, 
0.411533616823547, 0.273270627004511, 0.409092478056268, 0.280974650986563, 
0.58799612999747, 0.312590090320953, 0.271489461146663, 0.508620204665473, 
0.0406752576100419, 0.382030039247147, 0.0162145058386475, 0.273125795519585, 
0.538736680494394, 0.376113451375697, 0.999999492172716, 0.27853502890765, 
0.413221195474873, 0.343162503742176, 0.459805338168135, 0.270558586496989, 
0.56326687879056, 0.381256114975157, 0.469379855740889, 0.344736102061428, 
0.130939733814471, 0.449707028340775, 0.349953174445241, 0.352953753339468, 
0.417021848957174, 0.266938818205665, 0.485903881564087, -0.267209975276739, 
-0.076832004414021, 0.492286360523222, 0.144454225262307, 0.311986247425214, 
0.48203020868439, 0.326075419528562, 0.488187990341705, 0.393389807677816, 
0.637725941089456, 0.397373184890231, 0.144889283384781, 0.356706964073032, 
0.493764444248339, 0.521541632332337, 0.533565024450805, 0.137235733798344, 
0.259266402860653, 0.396020511694035, 0.149460288603371, 0.438920246234691, 
0.483979200809555, 0.173512279619326, 0.258288218432352, 0.603202778361826, 
0.142352043613621, 0.611180207580494, -0.0127707772125287, 0.431485678727451, 
0.365714207658795, 0.298671063464991, 0.0273777195360393, 0.695288323239564, 
0.289043501549367, 0.389094082012933, 0.388916178859127, 0.359209939582993, 
0.255277845730219, 0.332804017243096, 0.187575973705046, 0.181990249588856, 
0.274792615097335, 0.35238980524864, 0.0651072495359896, 0.222257310219964, 
0.999999171448495, 0.753347580947417, 0.459398047774495, 0.305939489290497, 
0.48493227628171, 0.149500046881217, 0.179218215211341, 0.560230987648532, 
0.199639750559470, 0.348005048005208, 0.227043152655232, 0.209497879320350, 
0.497579698184834, 0.515033343304919, 0.716481225938983, 0.0658191234146094, 
0.151581736138064, 0.392074335124808, 0.59916366545085, 0.42312450967657, 
0.0519593349588907, 0.246588708667511, 0.471412746816693, 0.346344607945013, 
0.508357048921719, 0.773319467087559, 0.450694593732616, 0.657912952745055, 
0.329770979656808, 0.273256541320006, 0.451677950705204, 0.342448565991769, 
0.182591576876019, 0.184770669207465, 0.383139108321414, 0.0863935583160526, 
0.634436655454086, 0.347521131789269, 0.0412666171941447, 0.526214946990059, 
0.420486916492984, 0.375733774686895, 0.479504386600053, 0.257652304097007, 
0.318600997531322, 0.50691952746396, 0.182600349329573, 0.215457461276908, 
0.523347614936496, 0.622961998052011, 0.615560186433124, 0.311117508071726, 
0.31928266321896, 0.420356434078124, 0.21306400983533, 0.218593952187631, 
0.296489277020397, 0.237343207233184, 0.294504493273226, 0.405030482885371, 
0.162365079486685, 0.752409819525044, 0.348047533566835, 0.311909766383527, 
0.673343376010068, 0.270689777257939, 0.433656498228247, 0.594770887586103, 
0.265262983575232, 0.245617961038014, 0.0467858186053917, 0.999999503241724, 
0.260469667253145, 0.288955446526204, 0.457268392567794, 0.306937215221438, 
0.329848459780318, 0.295740012792853, 0.481853102537735, 0.451790804829823, 
0.384368990920475, 0.391814135640956, 0.999999390627337, 0.0543993074137054, 
0.393589137542124, 0.245884725179836, 0.517093741904738, 0.122549079776546, 
0.151560135493291, 0.455166483481108, 0.370894017061525, 0.255827304321975, 
0.388831753153164, 0.248168129027459, 0.593335267005344, 0.417018948339269, 
0.772748847983731, 0.289834507658255, 0.280545219084986, 0.307683959402249, 
0.0972514781618755, 0.33444654398082, 0.439762610383199, 0.353491591170775, 
0.450212472321261, 0.246037951406850, 0.336619653029087, 0.478957038278902, 
0.178329631710768, 0.264364585641599, 0.30490358898326, 0.523027342948873, 
0.143203395767719, 0.0827052333141622, 0.0991978816697146, 0.220120582856594, 
0.501720171210189, 0.209144537581871, 0.0634358381456188, 0.0525151631025833, 
0.571932188944321, 0.204821041660877, 0.999999499604656, 0.153032503390350, 
0.569890891375493, 0.606189356373161, 0.36666171439335, 0.400582551224127, 
0.309533912194889, 0.553734752441863, 0.255633999281900, 0.415735419298671, 
0.374802066882577, 0.538933197273264, 0.314170405314716, 0.333868993234038, 
-0.0224894021859139, 0.666676441928518, 0.345470648860387, 0.126268282904515, 
0.252446509301783, 0.081950940693021, 0.297496290266139, 0.258947523719526, 
0.314945109298971, 0.227070718282395, 0.413376519776117, 0.231585520149863, 
0.360345681987251, 0.496884881466314, 0.5414418312909, 0.687432171144826, 
0.484440914783179, 0.207518484289535, 0.37092388423977, 0.283707179178205, 
0.432377687063582, 0.354600674412486, 0.142158325927665, 0.421116676169023, 
0.176504573857205, 0.116567510321858, 0.106001024106060, 0.297754576761684, 
0.409229489278434, 0.374533788891725, 0.34637308543457, 0.46768785147697, 
0.271668168476814, 0.504201728083682, 0.318852696761215, 0.43092679193378, 
0.139696086129035, 0.390007534733297, 0.138937134943703, 0.33566072865731, 
0.382599917939418, 0.605163922059082, 0.534433027967723, 0.786378838389251, 
0.195708678063169, 0.455161131474161, 0.382890975445825, 0.311358928590629, 
0.436467919839708, 0.239171062169274, 0.550390251182836, 0.451337555138905, 
0.571456669081006, 0.113922950984459, 0.451808109438467, 0.274035144427317, 
0.111744354696268, 0.665890869227128, 0.398898146825146, 0.204757749873802, 
0.250760514446317, 0.437178708967706, 0.306593206489464, 0.297519055023843, 
0.999999500206762, 0.265519134424754, 0.355059754871622, 0.401146284997095, 
0.256993787968372, 0.50914098738812, 0.487402373279774, 0.212025337267764, 
0.61689103753989, 0.298443389810023, 0.540182452114768, 0.328433034098276, 
0.409242479611839, 0.223536675816601, 0.120609679574701, 0.355459492652349, 
0.277058505781491, 0.377927396914488, 0.494306900652932, 0.0727615642436072, 
0.399599470197207, 0.64855829697135, 0.58977257787728, 0.462732736130488, 
0.213149626790021, 0.337321345610312, 0.432994418338903, 0.175483205356471, 
0.597808673546015, 0.0344782654876438, 0.673953097597791, 0.241589790026082, 
0.0707451275637372, 0.561145715155958, 0.444303496271686, 0.339090823328378, 
0.168929853448139, 0.215950256747838, 0.0960269339443915, 0.74599853796737, 
0.231085149082739, 0.248491726200533, 0.74523915685432, 0.50585284283674, 
0.325970007401399, 0.103321988683130, 0.124108474876961, 0.399942438216083, 
0.378464507904942, 0.331366537068647, 0.355711003274391, 0.540695264371922, 
0.0969487453650597, 0.566796750647037, 0.400332986423185, 0.224058343443027, 
0.709059908797323, 0.0464556414789645, 0.493401643021696, 0.441890040239417, 
0.308613751075118, 0.303137481485507, 0.23653137780274, 0.365749419417386, 
-0.0189623184324017, 0.411838852365115, 0.666762838892545, 0.516302199953177, 
0.249449971800621, 0.685999899909665, 0.267772173150653, 0.114865049996369, 
0.743227556123642, 0.240419868635763, 0.528002348675483, 0.843297595838592, 
0.231770430522334, 0.107919647953232, 0.226098014114987, 0.471651967595174, 
0.48855489670443, 0.346372069106338, 0.463046884107279, 0.368264839328671, 
0.361323880072234, 0.388655676726351, 0.241325245960033, 0.271709003377997, 
0.250801363766521, 0.476866893559119, 0.228347697637948, 0.265192853780628, 
0.434290876669773, 0.304200621785857, 0.903699381171598, 0.304363908544159, 
0.236839456575159, 0.575857033756655, 0.429391714279478, 0.0699330766311109, 
0.399460773890447, 0.335712320747802, 0.0309401267886255, 0.400886349332584, 
0.472310937366631, 0.59523014705485, 0.447925748754462, 0.2979558158601, 
0.266983175366070, -0.0384683507248247, 0.366813126978771, 0.471787692182924, 
0.435311839101175, 0.501580623969123, 0.391610015896143, 0.0950515992980004, 
0.491076086084001, 0.231364655658042, 0.401033337152423, 0.311563014482994, 
0.190674878124604, 0.201480599251289, 0.218864242723334, -0.0289640927586423, 
0.282254197190255, 0.552498105977646, 0.384750173173574, 0.56083485749321, 
0.411872005397688, 0.212141810685872, 0.444790646193735, 0.261386041951462, 
0.363237438135493, 0.160184361389692, 0.252810711752897, 0.46828014485928, 
0.403492812959307, 0.285707668928552, 0.331523179759153, 0.317390006737864, 
0.40776546141673, 0.293198030472841, 0.084387423739074, 0.304009993899816, 
0.226219704850998, 0.220299378042342, 0.273266771172822, 0.442297943016522, 
0.625877219613086, 0.480143764440045, 0.450199492755882, 0.210027566450318, 
0.620777559877729, 0.220767459578437, 0.277198895113053, 0.462240894663618, 
0.539953933722938, 0.372581608956777, 0.176374331804896, 0.473580021706288, 
0.0343075497148826, 0.339899222713669, 0.0887422771582404, 0.246737040741685, 
0.223848779112925, 0.276154483810319, 0.326041233863645, 0.361938597555186, 
0.138852160749696, 0.179194891147313, 0.21292498649359, 0.490930739268054, 
0.198089561563515, 0.189812277310377, 0.462332687367282, 0.149819482877337, 
0.300102127115179, 0.482644429038447, 0.440688808834494, 0.246601585246702, 
0.126878240277816, 0.253895319954681, 0.60227584297132, 0.140958314981181, 
0.307153631589814, 0.416208855444603, 0.418708689505379, 0.425246136852329, 
0.311577256654764, 0.399603688520303, 0.352764234295138, 0.239870693043946, 
0.382116902127767, 0.135417666822301, 0.407577821694844, 0.406315686959721, 
0.149342253540641, 0.337355852287873, 0.129143984256605, 0.442072822201378, 
0.0399774393332032, 0.556987852306417, 0.414957634826353, 0.333025372541731, 
0.311996661257320, 0.469571146933471, 0.40836348309123, -0.0920804797835651, 
0.252494919147453, 0.315414743726952, 0.558295700374951, 0.447233939348835, 
0.43750428416916, 0.419946637567809, 0.189226336721044, 0.416447747523042, 
0.24018771612857, 0.394882058057358, 0.413823343658382, 0.099567666898511, 
0.401156289633651, 0.450160653136515, 0.550717439901317, 0.0476075326321733, 
0.367934019407261, 0.511276941671994, 0.0977174048245073, 0.456333158383374, 
0.399238111794956, 0.308617819742274, 0.298415168727713, 0.370810802353614, 
0.219196081515326, 0.313200541960609, 0.424155126083024, 0.246732176554138, 
0.63467079303411, 0.355085482747603, 0.205047695178970, 0.256384823267893, 
0.358011783611647, 0.464478661099219, 0.331569231871115, 0.201438105219532, 
0.539404398372392, 0.504301685738302, 0.180381262912987, 0.121472344904051, 
0.086872990891872, 0.37422451719448, 0.453805757915598, 0.221563253095201, 
0.424994323995980, 0.307087338900218, 0.408218343210639, 0.140125297468504, 
0.471655221403449, 0.466454631163916, 0.590109932977112, 0.416127136338601, 
0.066450934160958, 0.492034115429273, 0.999999215045143, 0.659222155873006, 
0.355175207041379, 0.289162263320500, 0.55621694411049, 0.129240152230729, 
0.146928500446594, 0.272683287727708, 0.233249453980744, 0.498589890717467, 
0.582435405182835, 0.505953089267731, 0.326710677192917, 0.248841544622504, 
0.400902410776963, 0.102874542317259, 0.336916042781258, 0.50314614285453, 
0.113765351758968, 0.539602388081945, 0.476708528346933, 0.33830766130399, 
0.249563995926824, 0.130505938954421, 0.24675110475402, 0.400990167029873, 
0.477160681324483, 0.592329153005612, 0.156889713394190, 0.205001843467807, 
0.394000785574981, 0.0404081817804767, 0.470102463349667, 0.397222258608943, 
0.253308611383351, 0.140672833662426, 0.498604548112984, 0.184488029762147, 
0.229070321077185, 0.46392457877112, 0.474297418720447, 0.364991053463908, 
0.339075858997417, 0.322899223817938, 0.250188297484609, 0.332015818674003, 
0.201896286032278, 0.163928965584402, 0.165401077523044, 0.248457135943272, 
0.507699179060373, 0.199689971623770, 0.396557575891312, 0.640871207552233, 
0.716793029129224, 0.187648481167351, 0.546318502548067, 0.414943506408433, 
0.421169443858306, 0.368448053580012, 0.655217916952827, 0.542615506634868, 
0.367441766997729, 0.0973201350714365, 0.420346258401865, 0.27645312619815, 
0.265220656701877, 0.496655310464089, 0.54053851732138, 0.472346530376149, 
0.054062186351725, 0.353141746280154, 0.528196870063849, 0.386893519716804, 
0.240636418531186, 0.641729349019815, 0.10609837835503, 0.425499743730223, 
0.393367919526017, 0.999993919668968, 0.211219008822358, 0.212160214610415, 
0.427953452255643, 0.331573402089329, 0.275871905382691, 0.265883217354343, 
0.690734474994117, 0.263990117781681, -0.0433854210097362, 0.298937163718178, 
0.230636150597274, 0.263800561356074, 0.106162881674080, 0.249798283104106, 
0.337289262326355, 0.119142952433937, 0.407855144761992, 0.128531128807959, 
0.173319594405547, 0.355402768259024, 0.229115031123116, 0.263755877556939, 
0.261947529827399, 0.999999500000841, 0.248785996951334, 0.108677783704272, 
0.192955263330452, 0.182846073746479, 0.380265086271015, 0.473871593108711, 
0.729804177931096, 0.294771604633255, 0.468115912195047, 0.269724951499719, 
0.169213839591192, 0.267044582753450, 0.506824109136087, 0.243002151408049, 
0.324987231343684, 0.253701425010235, 0.259671140259372, 0.409552301162819, 
0.445241273994778, 0.221873258787379, 0.670950129370148, 0.366811748438547, 
0.516837570769666, 0.139539193647937, 0.307905525992453, 0.65971846158183, 
0.214189647253189, 0.29214086061585, 0.197203132459436, 0.316405792312071, 
0.298418109199082, 0.338130188289927, 0.327130893617989, 0.622215861606094, 
0.398269013524289, 0.349163298198196, 0.248398956869477, 0.368545668654218, 
0.175707619292245, 0.348371704058823, 0.463506126520319, 0.212689674056368, 
0.164067157362965, 0.544589267253394, 0.283751356941931, 0.234866938920267, 
0.268010965748277, 0.214508562042814, 0.402619083412794, 0.268269157770054, 
0.334246465182824, -0.0215032010170633, 0.105240286323047, 0.497687270825601, 
0.65075487453335, 0.315965398067003, 0.167646962279876, 0.259412826965802, 
0.359266203805748, 0.556052078761164, 0.581627804570323, 0.346341117394534, 
0.286164338908526, 0.440840006475004, 0.291500393269891, 0.740453413200168, 
0.00673266459828729, 0.303159530252955, 0.374166415855561, 0.470638974804021, 
0.137607151108515, 0.466447093058468, 0.123346310350685, 0.479638158734669, 
0.378764458563805, 0.380497211485728, 0.464160530265265, 0.110452030767683, 
0.433315668205229, 0.438266870667580, 0.542235216150486, 0.0860958758114096, 
-0.0196410709705595, 0.363746095541326, 0.635698140679227, 0.483034244487113, 
0.345967618211281, 0.445190334074709, 0.423125894533891, 0.272594345615644, 
0.349933470501754, 0.153983285124295, 0.178526696825677, 0.258978365309547, 
0.135210911451064, 0.0910541716600298, 0.0740466231904372, 0.253553990560095, 
0.245163994939411, 0.233725932985912, 0.269027041704312, 0.169118536288555, 
0.477622803203965, 0.574141379093651, 0.406291704310402, 0.238900089184571, 
0.286963674955399, -0.0531329793890899, -0.120748484352036, 0.55471348640283, 
0.508752462574027, 0.390119779102001, 0.0531856187571005, 0.388850585034836, 
0.602613032818344, 0.170067468916225, 0.320713977830604, 0.535160944664901, 
0.379250517946495, 0.333070155685152, 0.271206276162144, 0.172504389404118, 
0.426558875564068, 0.162359276667002, 0.304689950548131, 0.117769374374736, 
0.199448565522135, 0.497262113751195, 0.610938036942797, 0.438856762245781, 
0.203550968445862, 0.238921205262850, 0.362362794204776, 0.458606668082144, 
0.209503829231135, 0.613678722471685, 0.0926689459662943, 0.174681351462872, 
0.0938287071844105, 0.0734885729853844, 0.380114249873405, 0.492623544537193, 
0.487249132548677, 0.180766156516850, 0.819156011341335, 0.208885170508794, 
0.442775618035895, 0.154088240703515, 0.509631576136804, 0.591860337229342, 
0.500392326127599, 0.449394593821968, 0.412036014814347, 0.208266586229642, 
0.14132303368249, 0.222844438899427, 0.16189960256325, 0.469511097033273, 
0.168671491539873, 0.114112042544176, 0.410900644367144, 0.569408433037532, 
0.351818494881031, 0.0948881900317794, 0.235571772886984, 0.0539987384997774, 
0.135494748412038, 0.355149674296699, 0.397086111039115, 0.285492961116292, 
0.472097846320708, 0.0897708581443351, 0.435522441726965, 0.221117122724144, 
0.365563161827047, 0.331012398613379, 0.172663175682941, 0.306020912901126, 
0.0621044194828099, 0.393820117001921, 0.442448437142853, 0.203120184477373, 
0.369436959631185, 0.399979239018171, 0.227112383389112, 0.436806994050582, 
0.339969686944842, 0.180887393879033, -0.0654105062772898, 0.460056608954825, 
-0.129961968979387, 0.241782381963947, 0.192729876191512, 0.579813185229837, 
0.420672785116771, 0.149783637911595, 0.320921295323393, 0.565691053015688, 
0.306792090435205, 0.104884035574966, 0.437223681572537, 0.263506575203557, 
0.459425588985008, 0.267119859482183, 0.376830651914364, 0.241710343852965, 
0.426291762427797, 0.386253206848833, 0.321067730488761, -0.0368040552562095, 
0.772496618613163, 0.526355403673842, 0.478388782119373, 0.119831156544792, 
0.493625514816621, 0.294064586966421, 0.203888317789590, 0.306212539574430, 
0.606576835187382, 0.451703628298224, 0.52064618976703, 0.252481512246518, 
0.369344717643245, 0.170283834289367, 0.162994358419858, 0.218577844154291, 
0.212390684307587, 0.300941483332918, 0.519335277498445, 0.300035752108098, 
0.593880020604994, 0.0896170156341985, 0.520733101267125, 0.396352519718404, 
0.138833703199773, 0.173651171722558, 0.341762607042888, 0.497914559317093, 
0.296753163044643, 0.361225363058641, 0.295951995237008, 0.473430989308892, 
0.36034419232495, 0.49839611686885, 0.228187769176964, 0.259106602278465, 
0.445368403675965, 0.200163909110981, 0.309282956957928, 0.350630991911329, 
0.276520205014886, 0.211434758450119, 0.194314920245843, 0.155917732067514, 
0.210891633430313, -0.0139621054814886, 0.156261730328927, 0.541493011535352, 
0.203658642489826, 0.444327588518472, 0.257415325555902, 0.472466641395783, 
0.349075995073354, 0.201571937158519, 0.321445387751820, 0.224415417921881, 
0.563907522485407, 0.288935712176635, 0.419369043378312, 0.379180989297082, 
0.21863939973358, 0.198731039648665, 0.120450939810844, 0.52455331147799, 
0.191754484291318, 0.745347080763713, 0.410922940839728, 0.175666042369606, 
0.234150822799187, 0.295053333639516, 0.409791830225929, 0.223298666048486, 
0.268898349349387, 0.263484156075285, 0.257783253725412, 0.176661832896425, 
0.346533914267933, 0.28495414773788, 0.440214615331768, 0.215326015182276, 
0.304604780021593, 0.364671847020097, 0.406277082332501, 0.125833725042868, 
0.033329126528068, 0.280834825890412, 0.107797747395545, 0.272225758932510, 
0.583175253842971, 0.725738761176094, 0.205783279600139, 0.359694366837547, 
0.200602271059956, 0.136333388708786, 0.460859222344155, 0.283781936608337, 
0.419458565712622, 0.560211474114847, 0.402517152363705, 0.324377716326781, 
0.165279349670365, 0.221954490045255, 0.310150380199004, 0.374115064503126, 
0.339816007020593, 0.200059511766966, 0.418934658285294, -0.0793634500582894, 
0.502610139088198, 0.474559222690669, 0.371625263785434, 0.407550445307967, 
0.371346001666964, 0.470411831457014, 0.250394247912812, 0.327061465788819, 
0.616166160190205, 0.0221926801529494, 0.00284363843237704, 0.136593644734519, 
0.82760482069681, 0.0965564980618002, 0.586364766441035, 0.425112302545781, 
0.407472352655999, 0.371087749011275, 0.434089132296226, 0.597719908912266, 
0.445460955911177, 0.520172307113416, 0.179660402635268, 0.560118111337525, 
0.362713254542496, 0.508796744899872, 0.352718533084265, 0.310211012178538, 
0.494655871234581, 0.260187970389018, 0.450674900166631, 0.801209708592214, 
0.429640029637361, 0.999999499931694, 0.665044238122611, 0.684158600917508, 
0.999997063734631, 0.784981763954522, 0.618833587677164, 0.658394878401983, 
0.478753104404246, 0.42416410658666, 0.718239287733526, 0.601105249914196, 
0.825098647506522, 0.764337726960848, 0.999999654333088, 0.644638450134631, 
0.760206838738723, 0.589087918715934, 0.728195229931297, 0.577034473972067, 
0.640107387980471, 0.692575659124755, 0.844707070051144, 0.999999499241162, 
0.667212897791377, 0.712315695118166, 0.586033230171492, 0.498050791917579, 
0.999999535403144, 0.81186231805206, 0.666051517248535, 0.999981983547965, 
0.837656586614579, 0.50621736950254, 0.75632316762467, 0.489020289562775, 
0.639244491827142, 0.822471576399403, 0.751783965712462, 0.363229487412541, 
0.999999506365186, 0.456565820252651, 0.64006055837005, 0.6523363995795, 
0.634456771656642, 0.807676644191664, 0.55906663365952, 0.650194775158104, 
0.637075062243015, 0.512939734297691, 0.393804759863924, 0.511486604599499, 
0.588575253187339, 0.439850458318918, 0.999999444996237, 0.74798958775217, 
0.557895513232597, 0.608865799000551, 0.594439266014532, 0.9999940100121, 
0.675070613889674, 0.561884556739217, 0.822866446985046, 0.572046444564632, 
0.733828312735513, 0.745966029175872, 0.397504120442332, 0.516511355579594, 
0.594657844737673, 0.637776178091442, 0.734718953009999, 0.556619929651742, 
0.454850046174637, 0.61663951543973, 0.599327274997636, 0.337603478029858, 
0.509941944019935, 0.76380604085513, 0.680142631258762, 0.473420422487827, 
0.64818107001519, 0.405843928437501, 0.63299871144904, 0.576309964129572, 
0.999999505529841, 0.75686367954618, 0.30717745507542, 0.602966609709532, 
0.713236669081523, 0.641979134655818, 0.698893166555807, 0.395284777335494, 
0.627079019367666, 0.633012861026986, 0.99999892918315, 0.999999454407193, 
0.571044841294456, 0.569582339878106, 0.504553267279501, 0.577531761424502, 
0.631602562143183, 0.84668334572137, 0.602570417426055, 0.803061166662962, 
0.572550998895914, 0.561226983843265, 0.795460942661814, 0.689639364764599, 
0.4401202375308, 0.585055041360408, 0.905278697756792, 0.597512743901594, 
0.99999950013309, 0.99999949610136, 0.599904122617068, 0.403142062427872, 
0.999999511033107, 0.999999542665886, 0.691165128965268, 0.632080528191555, 
0.999999969127794, 0.494679028133829, 0.64393858306275, 0.618188901785072, 
0.530228694910752, 0.680241893829391, 0.699785025594112, 0.84817466160968, 
0.0680724303841276, 0.87980734104196, 0.425578418437781, 0.747050902500746, 
0.508699601765755, 0.513886022506783, 0.709971148880314, 0.745545880461217, 
0.999999662539506, 0.616022095004008, 0.359570292006622, 0.999999499624286, 
0.74666006090698, 0.678864771886995, 0.553923209280134, 0.694596405021496, 
0.710139419340025, 0.56134088840211, 0.676595633610805, 0.496743374338506, 
0.750971469734801, 0.533209974555614, 0.642854119342844, 0.620914452794045, 
0.727286685278975, 0.465350358974177, 0.790911944572139, 0.538832730283292, 
0.58483794842352, 0.588791797533311, 0.533298966380433, 0.713209084745968, 
0.825634810529029, 0.816708077762539, 0.546327355711857, 0.642079050324599, 
0.749937787889126, 0.610142315375568, 0.400856028950523, 0.494223589250369, 
0.524163692015529, 0.617517363895931, 0.999956770929533, 0.740478623404648, 
0.448879505549688, 0.870696885499073, 0.659375402033178, 0.669313613419158, 
0.856680603792263, 0.75359885435735, 0.831537996971876, 0.567560394119814, 
0.469698406515603, 0.999999500004712, 0.857617940226455, 0.617334884137122, 
0.470826204169028, 0.600587116419836, 0.666119076231143, 0.759692116785432, 
0.722173756036716, 0.502944968841463, 0.497035209015796, 0.676245483526304, 
0.582514098543867, 0.499718612949476, 0.741743801004739, 0.999999654552547, 
0.615956195526267, 0.590230848582396, 0.999999518470018, 0.680774286095612, 
0.557767286263383, 0.641929700760675, 0.554848053369572, 0.666224681308946, 
0.66402631865197, 0.398404405688658, 0.471062416006259, 0.75165560622566, 
0.662309795554818, 0.614558047197697, 0.999999564288874, 0.580455892451541, 
0.707217666578175, 0.71422691634896, 0.866141688112249, 0.663432510479305, 
0.792189904292433, 0.999999498376317, 0.521471536402221, 0.51750905935331, 
0.567169729918811, 0.999999703932263, 0.426924595550496, 0.820342743701609, 
0.99999949668228, 0.562141037073434, 0.820757056168278, 0.739850491184132, 
0.53239279865081, 0.591264595333486, 0.511979203119731, 0.99999949970839, 
0.999999500042353, 0.70629218273787, 0.453254005948068, 0.495750592749726, 
0.999993549274725, 0.999998237825466, 0.557250206885391, 0.594635474039727, 
0.840502062696915, 0.618116348977682, 0.617189549829727, 0.563948163203419, 
0.470126131814243, 0.999999512268527, 0.538396424771684, 0.999999734530848, 
0.616731115252906, 0.576053669186174, 0.613211669169388, 0.706518575127805, 
0.692344514591955, 0.561522173202324, 0.683320519331327, 0.762527880175794, 
0.589446549807583, 0.754222366994219, 0.716936067305917, 0.999998887043367, 
0.565481151852314, 0.656781845632587, 0.489497932746346, 0.999999509905608, 
0.626176813101933, 0.514451873501468, 0.484307706250205, 0.696597137382727, 
0.704150248425238, 0.713776048710347, 0.601389600783051, 0.99999949963195, 
0.73545634317277, 0.999999521385232, 0.680935236045024, 0.467665048037443, 
0.647693172627604, 0.676373878151884, 0.681851607966713, 0.557956371422997, 
0.644417870360792, 0.643472200647173, 0.620867351606034, 0.548272481259229, 
0.999998442105364, 0.704507049784583, 0.69564398012257, 0.99999954588784, 
0.9999995249554, 0.65663621598114, 0.685966442523091, 0.999999465069116, 
0.787280462322497, 0.611957684242156, 0.66214521298306, 0.999999664539005, 
0.521545304376557, 0.90082049681662, 0.362717595076237, 0.48527080947822, 
0.999997100731661, 0.705427386991392, 0.758393634460186, 0.669134486326798, 
0.699911083751159, 0.886924741253214, 0.99999927307383, 0.65482511595365, 
0.785257595023626, 0.898968265439594, 0.714634884663442, 0.815702057922091, 
0.605292607741778, 0.731967710217365, 0.730649168200202, 0.657233906364514, 
0.400338799690094, 0.677818129880984, 0.777886862246653, 0.532483995487453, 
0.352427015164713, 0.834260922621856, 0.69656580442706, 0.834154752442301, 
0.497475987622878, 0.543594224881666, 0.382104195481393, 0.596553632880523, 
0.71978351253526, 0.999998162551135, 0.622702392467882, 0.536399107244312, 
0.656825155661559, 0.642692033718221, 0.705658130451273, 0.999999592969542, 
0.624694343220275, 0.507697054070548, 0.761289706596444, 0.595961896725085, 
0.792800900572012, 0.635395704514386, 0.274937310884268, 0.704670988952649, 
0.605163083293339, 0.51575236537643, 0.642616041935458, 0.448062439424992, 
0.538826516141734, 0.651785407477201, 0.622335886990961, 0.732254825275353, 
0.7965228446492, 0.481984768411337, 0.548977793232592, 0.506392322200778, 
0.588205767853397, 0.688359214341478, 0.447638883573410, 0.610695146670748, 
0.671273075786892, 0.675606589940351, 0.423208519027543, 0.423777591670634, 
0.644359205056618, 0.999999500491625, 0.595791477207823, 0.67149244809449, 
0.707725096263874, 0.99999956475776, 0.54330091329745, 0.498614873546942, 
0.623422487952805, 0.620319714387977, 0.578281544530300, 0.643019443152151, 
0.747419750123751, 0.999999499822618, 0.999999823358304, 0.758060649514755, 
0.508751714832712, 0.67664142201777, 0.461365759338568, 0.646896617353319, 
0.630744815029612, 0.70338477587054, 0.570464169706632, 0.579670928576932, 
0.498416916203267, 0.494823776876366, 0.723725247193365, 0.72045589217481, 
0.596111944123058, 0.736636298120513, 0.578087947693753, 0.688993784002241, 
0.618870637195991, 0.753710940337548, 0.520217339938717, 0.8899459790525, 
0.737962658295634, 0.61452906205616, 0.622692224040699, 0.419020728456749, 
0.600358554722753, 0.692391858663616, 0.84450470076551, 0.676919279927384, 
0.478170501373129, 0.788932341201498, 0.999999491878028, 0.573745045137719, 
0.499807033925821, 0.530538879777865, 0.9999994999348, 0.999999860059204, 
0.9999995057633, 0.543069820107764, 0.59680664091529, 0.578491519028893, 
0.450855910062226, 0.587323146633067, 0.999999499915643, 0.860297656375733, 
0.479411701248960, 0.575712174183965, 0.544248087182362, 0.565528358487429, 
0.999966324661698, 0.61078682837087, 0.605377361630796, 0.598394547457735, 
0.511147678194184, 0.643380506635168, 0.648848103203302, 0.70437319835431, 
0.553553789437946, 0.999999520347132, 0.685771660597825, 0.443332040502677, 
0.490617547617876, 0.756213324435328, 0.525996209098385, 0.329938987554010, 
0.669503333362302, 0.650937533782966, 0.548792683829091, 0.462590530915632, 
0.53469555223297, 0.539545066226883, 0.496296966348584, 0.686016860291025, 
0.76362167306139, 0.99999985196215, 0.642922380959083, 0.729138927752578, 
0.77046454116756, 0.654494435418298, 0.999999500110682, 0.604430605508677, 
0.999999524085345, 0.676506794922139, 0.646840287897852, 0.618512980580755, 
0.735896930611606, 0.999999501559808, 0.687403795284236, 0.688432150774651, 
0.694741306860429, 0.562217772247376, 0.586301707731476, 0.523962926184214, 
0.488486272365815, 0.643922411137177, 0.53290158786045, 0.681236807059416, 
0.561022298698231, 0.70171200661366, 0.499638477052953, 0.727573439209578, 
0.802341804891482, 0.999981695743786, 0.696495756697528, 0.597903966053245, 
0.557390680667957, 0.596252274106638, 0.65638618049054, 0.424591898783784, 
0.68619144711489, 0.664943487586357, 0.747609494178817, 0.999999508480634, 
0.529416811983446, 0.497078631161433, 0.727300733098266, 0.99999972069626, 
0.99999965933082, 0.3373906807867, 0.99999971592042, 0.664534303028819, 
0.632149590250308, 0.613948234131565, 0.590941967600704, 0.657368187156534, 
0.999999499924716, 0.410374116471725, 0.836242331993413, 0.655101914575021, 
0.783470673815966, 0.60954923981186, 0.86657915787562, 0.671490561897892, 
0.664654895549503, 0.68749913506732, 0.761363917479266, 0.999999509734572, 
0.693742000751732, 0.601376288395287, 0.713820857073262, 0.999999501903711, 
0.575204370239943, 0.999999490197022, 0.99999950012405, 0.778794350128931, 
0.50933953009242, 0.999999500107222, 0.519385175847248, 0.593385816523045, 
0.99999950210557, 0.55855696640066, 0.372692011638612, 0.807112326518249, 
0.6315173947832, 0.643673866712318, 0.99999997094412, 0.646230735642263, 
0.684409368060205, 0.468810482069113, 0.439128272327075, 0.315996094286162, 
0.641793311728385, 0.581067845845355, 0.614117470101057, 0.999993784042288, 
0.681867389297246, 0.654417076850905, 0.60414446462739, 0.657910992333853, 
0.8251692695855, 0.692546231562209, 0.571025284972612, 0.782167286040118, 
0.725680165755767, 0.999999504662571, 0.999999773058767, 0.418896334281344, 
0.999999500096794, 0.596935316521368, 0.579947744911611, 0.765087026981943, 
0.528833453096503, 0.617645074075574, 0.529292167053002, 0.597717826845008, 
0.749307219257925, 0.746063959250917, 0.576284124968728, 0.549759383466953, 
0.660861024968465, 0.999997167226681, 0.777852199295211, 0.567335000661152, 
0.660038611856812, 0.624731028624944, 0.831339120026198, 0.561927980179987, 
0.677103993657398, 0.605320355838815, 0.459930488870309, 0.582659631021361, 
0.999999497300233, 0.572971000544587, 0.719595809515346, 0.99999948842652, 
0.619456257410285, 0.999999478360638, 0.548241398247953, 0.29634526192294, 
0.99999949999792, 0.812295078972533, 0.726098736959143, 0.806618493143898, 
0.580272583874017, 0.999999511797993, 0.99990945103184, 0.693980110551028, 
0.799666990345418, 0.851156712060564, 0.633808335151418, 0.604435153055409, 
0.404316419629934, 0.499008001378722, 0.774042190103816, 0.611773531543715, 
0.72758437493262, 0.550610519866395, 0.513932084373258, 0.260633036580294, 
0.717510242413537, 0.665046998511014, 0.572039330185652, 0.999945107930904, 
0.749096315127118, 0.550604846103782, 0.58110765172922, 0.636115832322657, 
0.71179999454995, 0.782907046456264, 0.580720888009959, 0.999999989015148, 
0.886071767163862, 0.999999683017475, 0.719986753755583, 0.595989581006127, 
0.999999142099888, 0.747918608757781, 0.726578658213582, 0.640713081215099, 
0.594144098753598, 0.66791915981635, 0.475537539054742, 0.84571280400091, 
0.645101295451699, 0.719611620257514, 0.601727695080002, 0.660857837455915, 
0.759803246648524, 0.827032782067486, 0.815749459057794, 0.629233273464965, 
0.403142479067139, 0.579956704791806, 0.56137798140531, 0.545594982271068, 
0.741410940045373, 0.559794205113687, 0.616152680272208, 0.99999988845861, 
0.30365556606421, 0.493548275592727, 0.999999458895791, 0.676365677231561, 
0.634888011939501, 0.790234273433374, 0.676667542347138, 0.875291060580001, 
0.410374163890308, 0.538614426316174, 0.999999879209258, 0.637545411899867, 
0.834227511794925, 0.808059140266177, 0.754702514032755, 0.794167867670625, 
0.286800013204994, 0.934402835075576, 0.626608861512299, 0.384476434021968, 
0.663651689592233, 0.651471153624059, 0.999999480762282, 0.99999964320491, 
0.268175305342487, 0.337757268464056, 0.377104238736954, 0.556862711131389, 
0.526008854895845, 0.71965143477504, 0.471889547631362, 0.999999500528143, 
0.665221225436807, 0.68237715748692, 0.298841705624075, 0.588678805520619, 
0.676629725614142, 0.99999950255592, 0.632956348017883, 0.583683103633838, 
0.499920702797239, 0.442223226284368, 0.999999739217329, 0.782069064247379, 
0.661363833277796, 0.999993095713952, 0.659543249192215, 0.999999522752892, 
0.382401064429318, 0.626383964432981, 0.555983822753005, 0.65891962310179, 
0.556078374257649, 0.680500655482675, 0.762451251147902, 0.31473204023765, 
0.743908034074181, 0.999999429600064, 0.753930588394772, 0.653067777272856, 
0.361391157328605, 0.706577406953673, 0.999999500804414, 0.375476949587018, 
0.556491709048084, 0.63632284776226, 0.504440926738434, 0.613278744995278, 
0.999999427296491, 0.691284684427378, 0.523606725279547, 0.501794947118035, 
0.702544762397473, 0.493635723842653, 0.772203703377886, 0.824990983397694, 
0.99999714285797, 0.646601772991655, 0.643986512602976, 0.498462576020887, 
0.63831615515952, 0.622342438565358, 0.660152975733819, 0.377975227229656, 
0.999999438869708, 0.999998719143599, 0.635414615794116, 0.403014428311221, 
0.569443971920569, 0.777160372858633, 0.389656657736598, 0.999999496237623, 
0.53330431783132, 0.999999512170736, 0.490837666723721, 0.581153785892454, 
0.441665322245056, 0.999999500142747, 0.822190478238033, 0.378795469481211, 
0.506466003135089, 0.854208713843394, 0.617486847049604, 0.681014421237136, 
0.698825357162072, 0.843801404806761, 0.604374335301952, 0.440366728984561, 
0.614710470783485, 0.70719630692197, 0.693138794271533, 0.588102421018101, 
0.53749018913728, 0.891742599894444, 0.815210457690255, 0.495331707275683, 
0.618300691334120, 0.58454317610401, 0.841584987448996, 0.43558256644928, 
0.754003525386938, 0.541230061841403, 0.581090276959979, 0.682401747912627, 
0.558962838806608, 0.585172955025397, 0.99999944660612, 0.491009822713261, 
0.451817130736124, 0.456705246634138, 0.999999539068455, 0.384916980320869, 
0.67587396485085, 0.799530851739768, 0.67326346072773, 0.770372699204656, 
0.622670814623469, 0.605513796118721, 0.61414838872408, 0.661736459470539, 
0.999999588564281, 0.339964880570501, 0.589355737868704, 0.623673897845333, 
0.751096758496615, 0.7517276297587, 0.677887003954901, 0.634853958960307, 
0.741707056198927, 0.692488508517179, 0.697694953128507, 0.613609720699111, 
0.824820064202767, 0.66139679338374, 0.641720997763603, 0.719175210418006, 
0.698242511945901, 0.529163793505316, 0.77157786700043, 0.625651423552582, 
0.634963616110537, 0.782941115663657, 0.683478041889, 0.695563671620054, 
0.600797256837024, 0.74572587460046, 0.999999434248754, 0.99998925235792, 
0.58668625286852, 0.588236710410516, 0.999999497929427, 0.999999950614269, 
0.583732065024297, 0.999999167752261, 0.64575540447936, 0.597255482858236, 
0.682324810160694, 0.534780881921408, 0.428220964546496, 0.265410595104563, 
0.765213330960446, 0.558768548386334, 0.647780743089907, 0.70659205022751, 
0.799478623167094, 0.566856610463472, 0.620886070339103, 0.602260401424071, 
0.565324109445957, 0.541190794666083, 0.99999941110093, 0.72739425595822, 
0.617240436645996, 0.633441797971035, 0.482320734192106, 0.792241569169906, 
0.759696138229284, 0.589416604019987, 0.525956570345416, 0.698443146571035, 
0.663689476739174, 0.561361078037059, 0.582408351917332, 0.583878545580187, 
0.999999402004142, 0.646823146760721, 0.668287778174462, 0.63223202150684, 
0.664656582439161, 0.467542666137123, 0.58933465896628, 0.726772048446553, 
0.767601974831721, 0.590195349449417, 0.491111823127236, 0.682197016563376, 
0.371963235857283, 0.685212321197704, 0.999999391934163, 0.530446217438956, 
0.560847770521999, 0.480428541852566, 0.636058903332176, 0.454461064567422, 
0.750462878306705, 0.9999994988375, 0.669129732131037, 0.519203418482536, 
0.782764849555775, 0.746314197207812, 0.613102128895575, 0.999999691275235, 
0.727370750233080, 0.636423048868907, 0.796641970980153, 0.854616309797833, 
0.804206779156619, 0.78452802646262, 0.618233932223494, 0.541788925907452, 
0.718967399224451, 0.777459100767415, 0.99999953118138, 0.609657906111369, 
0.999988873091437, 0.607075052134564, 0.668040042672629, 0.54579101579214, 
0.567419230391092, 0.417502021826865, 0.55420620938668, 0.56071213839427, 
0.834195163189214, 0.623515719829943, 0.839255284849531, 0.728735680675964, 
0.482739962065048, 0.999999509001585, 0.999999501906712, 0.999999619739677, 
0.466165703451935, 0.704725544985766, 0.742977723953804, 0.551197089491416, 
0.520216041898622, 0.638288701419706, 0.758334077457192, 0.496202314900265, 
0.595017055300846, 0.697950989501774, 0.661230021143911, 0.623877850946418, 
0.457468876169049, 0.759527282877048, 0.677000532625408, 0.640699436020023, 
0.762899305998857, 0.739033101509766, 0.570969137247023, 0.571612859515853, 
0.999999544527692, 0.427719288699935, 0.833259847044457, 0.622602105628009, 
0.732108979896825, 0.608283220038785, 0.437120708209617, 0.664037697330402, 
0.999991465479307, 0.999999079636607, 0.554016144492349, 0.664850251462138, 
0.682290821157568, 0.679001032157081, 0.657559977024126, 0.336838983212512, 
0.678474057551301, 0.7060545581495, 0.696428417726387, 0.683625373800017, 
0.762190070991504, 0.629737955757531, 0.848250306902429, 0.560134889660355, 
0.654639146626225, 0.728248616365961, 0.999999533365948, 0.322288659952998, 
0.462393187839364, 0.517911906162551, 0.768856037442718, 0.485494299362862, 
0.709156690925964, 0.466392358117292, 0.567639717951138, 0.999997748010296, 
0.999999474800921, 0.459902541816616, 0.610323775675756, 0.99999950008305, 
0.843933457208106, 0.532620950718693, 0.999997815207945, 0.669345895128952, 
0.5066013307371, 0.723392911623305, 0.557287254464638, 0.656370739832641, 
0.610600752457347, 0.882126604855534, 0.3340767206294, 0.734133156049903, 
0.999999998594825, 0.999999518809406, 0.6484491346282, 0.333068090023287, 
0.524141603774874, 0.742681790619041, 0.999995178986697, 0.999999847753016, 
0.869624374722134, 0.393781108306551, 0.507926180778311, 0.442180490040309, 
0.426097700057798, 0.706748055622183, 0.808009132094323, 0.999999375618193, 
0.556601954681278, 0.73937792249, 0.99996900504655, 0.99999831114719, 
0.82548808636188, 0.999994487114308, 0.9999996931012, 0.999999520267321, 
0.999999503080945, 0.999999569669483, 0.999999789199107, 0.999999500408018, 
0.99999889317096, 0.999999909446854, 0.9999994970704, 0.999999500273277, 
0.999999457716484, 0.999999521087193, 0.999999112016804, 0.999999623832157, 
0.999999535069062, 0.999999500166508, 0.999988870364188, 0.999994974869072, 
0.865624321236162, 0.99999721420347, 0.999999454336103, 0.999993114545968, 
0.99999950596463, 0.999999807581172, 0.99999950430932, 0.788282416609027, 
0.99999996771036, 0.999999501206592, 0.916400810009351, 0.999999499995637, 
0.999999504069068, 0.99999949592344, 0.81860738053251, 0.999999500975235, 
0.99999952760651, 0.99998225748653, 0.999999494737873, 0.999995144971434, 
0.999999523679009, 0.999999519873107, 0.999999635341533, 0.999999502931717, 
0.999999319006022, 0.999999566953092, 0.999999491916042, 0.999999498824921, 
0.999993342783605, 0.999999931594085, 0.999995984390158, 0.999999514365295, 
0.99999948350804, 0.999999499916101, 0.809755463953672, 0.999999598663925, 
0.999999508006742, 0.999993911081643, 0.999999539837736, 0.999998770216043, 
0.999884751301388, 0.99999953774747, 0.999999507251063, 0.99999952496998, 
0.99999952764955, 0.999999555753577, 0.999999449330838, 0.99998922631839, 
0.999999483485617, 0.999999502824472, 0.99999937093759, 0.999834002862167, 
0.999999467917892, 0.999999502821394, 0.847879989689916, 0.999999500198763, 
0.701022679364019, 0.843836082757844, 0.999999505504243, 0.999999501736919, 
0.999999498684502, 0.999999500220817, 0.99999943459346, 0.99999475183865, 
0.72548088890434, 0.897701526243818, 0.999999474638445, 0.99999960408255, 
0.999996163836878, 0.999999602801734, 0.999999611719083, 0.999999566270126, 
0.999999500154133, 0.999996904363776, 0.99999954609553, 0.99999996763146, 
0.999999970188117, 0.999999427621443, 0.99999954348855, 0.999998901942345, 
0.999999652530748, 0.999999500313407, 0.999999600375585, 0.784443013999919, 
0.999999500994241, 0.99999950467139, 0.81194062061408, 0.999999569330504, 
0.999999573942371, 0.999997766941734, 0.999999154710248, 0.999999514980951, 
0.999999918369473, 0.999999572089188, 0.999999463111756, 0.999999607206094, 
0.999999523752728, 0.999999713829804, 0.999999658868944, 0.999999502875235, 
0.85669769782287, 0.999999519561673, 0.999999592999006, 0.99999949067026, 
0.999999500841817, 0.999999495316219, 0.999999500651463, 0.999999407448489, 
0.999999498631827, 0.999999501266125, 0.999999565145719, 0.999999574043547, 
0.761150593229854, 0.999999501434194, 0.999993754632724, 0.99999955594594, 
0.99999971629614, 0.816347193283575, 0.90088924339656, 0.999999543300311, 
0.999999500106597, 0.999999508662874, 0.808962648877801, 0.999998162488185, 
0.999999499164845, 0.999999478422867, 0.99997942725997, 0.999999499425067, 
0.999998189781508, 0.999999511737007, 0.999991114342474, 0.999999500209573, 
0.848156000955865, 0.99999950077117, 0.99999949085001, 0.999999666278775, 
0.999999481871157, 0.999999452046574, 0.999999488076792, 0.999999501372115, 
0.99999958075505, 0.83999306537194, 0.999998640938226, 0.999999537220102, 
0.9999994998839, 0.999999520550317, 0.999999503480354, 0.999999495512837, 
0.999999558685419, 0.99999949970354, 0.999999265375397, 0.756655478942771, 
0.999998637039902, 0.802375808091892, 0.999999848237447, 0.999999442032938, 
0.999998863447108, 0.999999485043872, 0.999999560743134, 0.999999197087902, 
0.999999648106141, 0.999997207778816, 0.643147506528829, 0.781040239312189, 
0.8215921629945, 0.999999460078707, 0.999999536797354, 0.999999499407568, 
0.999999640192652, 0.999998900376709, 0.999999451226314, 0.99999949856757, 
0.999999498220396, 0.999999572453746, 0.999999492515206, 0.817063836877555, 
0.99999943506649, 0.99999947768564, 0.999998410525182, 0.999999500152037, 
0.999992765935543, 0.99999950786753, 0.999998690938314, 0.999999502762542, 
0.999999509396287, 0.999999502901136, 0.999998573431348, 0.999999509745532, 
0.81559235825147, 0.999999049093976, 0.999996756210066, 0.825984146231929, 
0.700803562250921, 0.9177857912222, 0.99999950910265, 0.99999965875259, 
0.99998699317911, 0.751096675731921, 0.99999950065848, 0.999999390322989, 
0.999999500001552, 0.999999507258964, 0.891643306907344, 0.999999565867179, 
0.790803590781748, 0.99999378328838, 0.999999864433697, 0.999999578092847, 
0.99999566519934, 0.999995868409113, 0.999999499247272, 0.999999941432119, 
0.999999511372743, 0.99999950437475, 0.999999408183348, 0.999999999085307, 
0.758239299666126, 0.999999883909062, 0.999999593766268, 0.99999950013863, 
0.999999546719295, 0.99999910897107, 0.999999557840472, 0.87356901456668, 
0.999999493298473, 0.873866861331282, 0.999999662654677, 0.841998507622537, 
0.99998643967116, 0.999999499524635, 0.999999645298748, 0.99999953834271, 
0.99999999935541, 0.999999639082381, 0.999973755182808, 0.99999959548938, 
0.999999683132146, 0.999999499702695, 0.999998597003797, 0.999999431388116, 
0.999999499521702, 0.999999540378605, 0.797774765533077, 0.756507536365974, 
0.999999586176679, 0.999999469500565, 0.999999604500246, 0.999999499587473, 
0.81880616230432, 0.9999995189668, 0.999999474621961, 0.999999163005885, 
0.999999499884072, 0.862768903414916, 0.911878312185807, 0.999999562690412, 
0.99999999507614, 0.99999878251112, 0.99999950000096, 0.999999480490293, 
0.999995190710275, 0.999999697075792, 0.999999511757762, 0.999999821249233, 
0.897759640948166, 0.99999950786316, 0.99999952133588, 0.844605166106844, 
0.999999567981534, 0.999999481814098, 0.99997691023357, 0.99999777765176, 
0.999999597991955, 0.999999496934952, 0.999999501493847, 0.999999509528637, 
0.999810995026544, 0.99999950149206, 0.999999389111368, 0.999964338990515, 
0.999998553537717, 0.999999492160057, 0.999995859762125, 0.873937897813467, 
0.999999491175132, 0.9999999869033, 0.99999610199712, 0.999998918055852, 
0.811360594559406, 0.999999522668235, 0.999999512955184, 0.999985589175334, 
0.999999721454023, 0.999999502374903, 0.999999821626821, 0.999999503579532, 
0.776403530375391, 0.999999499750108, 0.999999370688006, 0.841215901451503, 
0.999986981107003, 0.999999852427133, 0.893264206738485, 0.999999559599813, 
0.999999528468097, 0.8108987248296, 0.747368432288653, 0.999998080020094, 
0.99999950118027, 0.999999499901552, 0.999999501285376, 0.99999606685358, 
0.999999708427928, 0.999997383179146, 0.99999947929008, 0.687115346410576, 
0.999999760486518, 0.999999501892878, 0.853703443102952, 0.999999452899618, 
0.999999500849244, 0.99999950332431, 0.999999478943936, 0.999999715509778, 
0.999999730636058, 0.846146652854977, 0.99999958623968, 0.99999950215568, 
0.999999500024529, 0.999999504224928, 0.999999500057208, 0.999999191754546, 
0.999999501996566, 0.999998447769789, 0.999999159550547, 0.999998587606642, 
0.99999933369764, 0.76419389709129, 0.872492404339085, 0.84391497427864, 
0.999999817114543, 0.999999961043688, 0.999999447019864, 0.999999757037314, 
0.99999997716179, 0.999999512493647, 0.999999783395776, 0.99999938121582, 
0.752857543245098, 0.999999468553842, 0.999999501690977, 0.827886134024155, 
0.999999495862603, 0.999998344944847, 0.999999938493145, 0.99999805491789, 
0.803992740584484, 0.99999839377254, 0.999999495757442, 0.999999800881962, 
0.999999504371993, 0.999999567283817, 0.709348674234789, 0.999998231408268, 
0.999999499917627, 0.999999511394168, 0.999999496718184, 0.999999501652218, 
0.696616484746378, 0.834779000574295, 0.999998976500037, 0.999993569103263, 
0.999988648252693, 0.99999949096475, 0.99999950920342, 0.999999884104754, 
0.999999512230405, 0.785988085185598, 0.999999497793447, 0.999999504483942, 
0.999997511988163, 0.9999989629088, 0.999988300090395, 0.906324975037922, 
0.999999504783032, 0.99999949993528, 0.999999673652499, 0.797517297286452, 
0.999999485425073, 0.99998999943032, 0.999999545873248, 0.999978801301231, 
0.905937988537845, 0.78455563324495, 0.999999507094663, 0.999999537922266, 
0.890344230627935, 0.846108975465317, 0.999999500318937, 0.999999558776464, 
0.999999510185828, 0.999997528208882, 0.999999537741302, 0.862179429838338, 
0.740971541267934, 0.999999499713034, 0.999999446164523, 0.999999538723637, 
0.999999485217237, 0.999999505361697, 0.9999993077397, 0.999999511488004, 
0.999998036472515, 0.999999495891315, 0.800741785821149, 0.750320834283425, 
0.999999409995222, 0.846766743675817, 0.999999500328516, 0.999998627120896, 
0.999999491849412, 0.999999498647896, 0.999994804320295, 0.999999500980987, 
0.999999501234461, 0.999999502008757, 0.771506280599084, 0.999999509839412, 
0.999999518482797, 0.999983679162114, 0.843254522661103, 0.893502954056771, 
0.999999119599487, 0.999999277345939, 0.999998628678057, 0.999970628735649, 
0.99999950066677, 0.999999496251495, 0.999998865608998, 0.99999942101743, 
0.999999509847692, 0.99999956524647, 0.9999992705292, 0.99999950453769, 
0.763079067060857, 0.779338981453611, 0.999999500150837, 0.924451246347407, 
0.999999609877883, 0.999993596510944, 0.99999993096966, 0.999999500992776, 
0.999999541163463, 0.99999950456512, 0.999998573196265, 0.824288098748579, 
0.57877462295562, 0.712522417095925, 0.99999883408704, 0.899956963689006, 
0.879059056177266, 0.99999880643769, 0.999999589298032, 0.999992408286605, 
0.999999775601559, 0.999999827891345, 0.99999946087686, 0.999999499971397, 
0.862388026696814, 0.999999597405345, 0.999999517120302, 0.999999389756436, 
0.999999501672897, 0.999999750047436, 0.735171153530679, 0.999999500028343, 
0.999999651907598, 0.999999489908481, 0.99999948199883, 0.999999687615666, 
0.999999599268672, 0.99999949856379, 0.999999480562234, 0.999999700719093, 
0.999990950413566, 0.999999525831193, 0.999999536416604, 0.821516280280801, 
0.999998905841082, 0.999999494488038, 0.817439843965848, 0.99999950041946, 
0.99999941540901, 0.999999495835252, 0.999999485565011, 0.99999955125958, 
0.802389108007268, 0.99999950085201, 0.999999774043335, 0.999999482255907, 
0.99999955264236, 0.99999954181112, 0.99999949671621, 0.99999955759674, 
0.999999494099601, 0.999999500155254, 0.99999545669667, 0.99999996193028, 
0.999996218036694, 0.78675960809043, 0.880838665256282, 0.999999996864403, 
0.999999486873719, 0.881025197149956, 0.999999932947905, 0.73310524977659, 
0.77555829734073, 0.99999934584539, 0.999999483388022, 0.999999500816916, 
0.9999996199645, 0.9999995012933, 0.999999262255945, 0.999999488729992, 
0.999999932161202, 0.99999950806605, 0.818572062848385, 0.999999960474758, 
0.999997617205014, 0.999999814343477, 0.999999648540414, 0.884572196560649, 
0.999999529444025, 0.999989323750623, 0.999999490998373, 0.99999946896935, 
0.99999951898037, 0.999937482521096, 0.767693238808593, 0.99999950736546, 
0.512647129139623, 0.999999746790014, 0.862934920284302, 0.999999500629786, 
0.871196455814705, 0.99999950090679, 0.999999657892466, 0.999999678952995, 
0.999999582738373, 0.999999846783422, 0.99999949948884, 0.999994441316994, 
0.999999468639051, 0.99999939030402, 0.999999470194231, 0.999998348795914, 
0.999999518572237, 0.99999942442699, 0.999999501736466, 0.99999950010776, 
0.999999618361058, 0.999999541897598, 0.999999500003816, 0.999999183521794, 
0.999999501284984, 0.99999693899702, 0.999999501740718, 0.999999490980445, 
0.999999536747815, 0.99999931836857, 0.999994863253342, 0.99999935984888, 
0.999953342492912, 0.999999504377381, 0.999999622970697, 0.999995135758854, 
0.771973306230134, 0.99999879861856, 0.99999991900938, 0.999999501389676, 
0.99999950022923, 0.999999500004971, 0.999999509195915, 0.99999949935756, 
0.999999503604092, 0.999999500606325, 0.999999065943357, 0.999999068873097, 
0.999999498507447, 0.683204331399925, 0.999998019058077, 0.99999950118337, 
0.801698944495968, 0.999999649866915, 0.99999961408766, 0.999999587978478, 
0.865953726419786, 0.867708659945049, 0.99999952408371, 0.99999715376429, 
0.999999497098754, 0.780435247957944, 0.999999521820308, 0.999999461185968, 
0.999999718509138, 0.999990079625463, 0.999999511359743, 0.999996773960413, 
0.715511330063399, 0.999999510687683, 0.999999643161391, 0.999997593706207, 
0.999999502121398, 0.999997992981768, 0.879481073368532, 0.999983631680497, 
0.99999954626585, 0.999999675300069, 0.999999494931867, 0.999999498514003, 
0.999999350772824, 0.999999510352621, 0.999989921613186, 0.999984157188085, 
0.879998299341444, 0.681025301731926, 0.999999432360495, 0.999996775158208, 
0.999999511363027, 0.999999360464722, 0.999999542068176, 0.99999961237778, 
0.999999497941874, 0.99999932930885, 0.999999896758472, 0.99984748536777, 
0.999999500037395, 0.999999668552577, 0.999999502656518, 0.999999643377052, 
0.999999459900264, 0.999999506135334, 0.999996739301438, 0.99999949969999, 
0.999999585152995, 0.999999512083044, 0.999999617146542, 0.999978429366244, 
0.999999517404121, 0.999999500168926, 0.863215921006908, 0.999999618942057, 
0.999999487683607, 0.99999954358296, 0.999997441889715, 0.999999630354368, 
0.999960575834897, 0.999999499988125, 0.999999520399286, 0.999999324744603, 
0.999999501901459, 0.999999981180996, 0.999992724379175, 0.99999950045796, 
0.999999500008949, 0.99999949999693, 0.999999505112823, 0.999997343020268, 
0.779987097850586, 0.999999496900444, 0.999999493559916, 0.999971179351479, 
0.999999525297855, 0.999942181489255, 0.877013203060317, 0.999999306454045, 
0.99997239371065, 0.999999576738571, 0.743238261027503, 0.999999540934496, 
0.999995141920947, 0.900744335836001, 0.913434921439499, 0.999999504976187, 
0.999999392459744, 0.999999501182877, 0.999998380179975, 0.99999950955088, 
0.999999294750708, 0.999995869495046, 0.999998611052268, 0.99999993736636, 
0.870197408061898, 0.99998778296427, 0.999999924276792, 0.99999948988532, 
0.999999583533522, 0.99990636146905, 0.999994170370357, 0.999999518759874, 
0.999999491396645, 0.999999521689633, 0.99999968925778, 0.99999950263776, 
0.890387647138938, 0.99999957300033, 0.999999512800088, 0.999999236367915, 
0.99999968623087, 0.999999660382301, 0.999999655736239, 0.999999085518268, 
0.999999123330761, 0.999999310438497, 0.999999516541582, 0.999999499904836, 
0.645258482307814, 0.99999950086635, 0.999996571248569, 0.999999470836746, 
0.832223241193444, 0.999999984175597, 0.811521087735006, 0.999999500164064, 
0.999999499238293, 0.99999948566349, 0.999998185076104, 0.99999930463147, 
0.769707133591955, 0.263869895211314, 0.999999499516971, 0.999999496093994, 
0.999999679741524, 0.999999499635432, 0.72954459477085, 0.99999751530983, 
0.999999525225394, 0.99999955530911, 0.999999500208742, 0.999999525384992, 
0.999999499916806, 0.999999505571025, 0.99999973489445, 0.762972439616471, 
0.999999982213818, 0.999999767745284, 0.999999500562644, 0.999999086828236, 
0.999999501768081, 0.999999613675264, 0.999999499772849, 0.999999478802618, 
0.999999350410246, 0.999999506127214, 0.99999931986588, 0.999999499242361, 
0.99999942159618, 0.793608065007242, 0.844048522095194, 0.793461274738628, 
0.999999510157887, 0.999999495994265, 0.99999989549444, 0.999999880350958, 
0.999999265876237, 0.999998652300336, 0.999961447637328, 0.999999459655551, 
0.99999946945095, 0.999999523059488, 0.861117554371337, 0.999999497925911, 
0.999999500316163, 0.719776037327257, 0.999999539823668, 0.99999949994797, 
0.999999499826394, 0.999999529960983, 0.880585176589636, 0.790592650498482, 
0.999999498464956, 0.99999947387932, 0.99999987719742, 0.999999439944706, 
0.999999515748521, 0.999999499735632, 0.999999599906663, 0.99999950097742, 
0.999999678177637, 0.999999493545823, 0.744677744006866, 0.999999599588479, 
0.99999944500729, 0.876826700028939, 0.868416655449189, 0.999999501728116, 
0.999999487183476, 0.999999814727854, 0.999973610371578, 0.999999500393163, 
0.99999969926909, 0.9999881205083, 0.999999498794263, 0.999999490583849, 
0.549487374162168, 0.99999950503712, 0.699449058690265, 0.999999534837816, 
0.999999503285329, 0.999999503584243, 0.999998571224814, 0.999999852446326, 
0.87903022305224, 0.999999475137818, 0.99999949998196, 0.999999496650536, 
0.999999498462198, 0.999999492312693, 0.999999501575574, 0.999999500121074, 
0.999999521002409, 0.776030334606177, 0.853598661005643, 0.999999984065034, 
0.999999501065633, 0.999999500693413, 0.999999573357936, 0.999999470001184, 
0.999999506383647, 0.999999039370284, 0.999998254191516, 0.999993744071306, 
0.999999473687568, 0.999998807458337, 0.99999950027968, 0.999999567037623, 
0.999999527525258, 0.999999504471078, 0.999999590832704, 0.999998036261172, 
0.999999948054742, 0.999999500601803, 0.999999507081095, 0.999999515591234, 
0.999999521993362, 0.999999491956418, 0.999999494822475, 0.999999524570184, 
0.99999958928618, 0.9999989096875, 0.999999777852861, 0.999999524135295, 
0.730376559162732, 0.999999957493344, 0.999998474316133, 0.99998728562607, 
0.887717999790627, 0.99999985568695, 0.99999950266207, 0.999999509576139, 
0.99999982651016, 0.999999507198405, 0.802582355789594, 0.999999504999713, 
0.999999501123536, 0.999974480679895, 0.999999513957363, 0.999999930119132, 
0.999995520625094, 0.999997586087076, 0.99999965267763, 0.999992660525658, 
0.999999526787176, 0.999999505286297, 0.999999456912811, 0.999999364814307, 
0.99996726265813, 0.99999440404628, 0.999999534687792, 0.999997143191064, 
0.92031584152633, 0.999999420354572, 0.999999643510837, 0.999999505515653, 
0.912155369201508, 0.999999500003254, 0.999999784738325, 0.999999509444048, 
0.999999879869137, 0.999999499491528, 0.999999659558156, 0.999999499999578, 
0.999990879928927, 0.999999549157568, 0.99999942516381, 0.550847367428795, 
0.855635655097003, 0.99999941438553, 0.999999516934051, 0.999999501129415, 
0.999999511812702, 0.99996828353659, 0.837788349686533, 0.999999499303436, 
0.999998653023352, 0.999999698820494, 0.83468667234067, 0.762040980852295, 
0.999999499900115, 0.999999504399116, 0.99999949886943, 0.999999528709405, 
0.999999500785842, 0.999999967699162, 0.99999972743588, 0.999999748355635, 
0.999999490762909, 0.99999950087047, 0.999999509712296, 0.999992687181016, 
0.999979282033966, 0.999999499569258, 0.999999500979452, 0.999999478324925, 
0.999997302979695, 0.99996886394136, 0.999999586266666, 0.85293543063739, 
0.999999499096721, 0.99999950997147, 0.999999468482315, 0.999999500605456, 
0.99999949944324, 0.999999500049386, 0.999999502096712, 0.999999510881589, 
0.999997556115714, 0.999999499281585, 0.999999605719106, 0.999999498118078, 
0.999999499877793, 0.99999949624007, 0.999999900962962, 0.999999517987668, 
0.999999500880774, 0.999807114476818, 0.99999950960763, 0.677715368655008, 
0.99999952177644, 0.999999498984884, 0.99999946865003, 0.999995758472985, 
0.999997025079396, 0.999999637023997, 0.999999594952318, 0.99999950168994, 
0.999999491049154, 0.999998061480172, 0.999999669522165, 0.99999950009681, 
0.797575132660113, 0.999999533383666, 0.999999500019749, 0.99997725094906, 
0.999985841245287, 0.999997540137721, 0.999999503890478, 0.999999783769436, 
0.999998214863166, 0.999999530142706, 0.999994487464339, 0.999999500146552, 
0.999999500055153, 0.999976511544745, 0.999999517063215, 0.999999501330095, 
0.999999502678793, 0.999982415029347, 0.999983735382768, 0.999999507494401, 
0.999999549452214, 0.999998680397068, 0.999977437925209, 0.999999569425174, 
0.999999503345673, 0.999999517616145, 0.999999534388375, 0.999996822400196, 
0.999999657285754, 0.999999500092764, 0.999995651284787, 0.7839838602847, 
0.999999534235904, 0.999969113117502, 0.999999520615839, 0.999999363572106, 
0.999999994816175, 0.999999469088673, 0.999999504257686, 0.999999415438554, 
0.99999958082896, 0.999999503086349, 0.99999950009013, 0.999994835788202, 
0.999999499713019, 0.999999556063028, 0.999999499231211, 0.99999955580861, 
0.999999500912038, 0.999999499737694, 0.999999506881275, 0.999999623483224, 
0.999989447269625, 0.999999500112315, 0.999999736468319, 0.999999667575887, 
0.999999484192445, 0.99999950092816, 0.99999956110578, 0.999999495235388, 
0.999999500604757, 0.999999447810709, 0.999999498958332, 0.99999971748249, 
0.999999498870465, 0.999999448269222, 0.999998846019736, 0.999999092861131, 
0.999998221262667, 0.999994948763471, 0.999999499688545, 0.999999501888656, 
0.999999507222458, 0.999999592964954, 0.999999499952187, 0.99999950176903, 
0.999999470528122, 0.89195814354808, 0.999999611368877, 0.999996523337162, 
0.999999500360406, 0.999997476684721, 0.999999925819308, 0.999994045256837, 
0.99999951066418, 0.99999956566996, 0.999999504420968, 0.9999992418295, 
0.999999858644978, 0.999989149718956, 0.999945360703087, 0.99999945642986, 
0.99999949997894, 0.999998792040515, 0.999999505550889, 0.999999510285169, 
0.99999950912019, 0.999999492052988, 0.799921145451588, 0.9999978285334, 
0.999999504660612, 0.999999492564386, 0.999999540101099, 0.99999949343574, 
0.999998420401349, 0.99999944441488, 0.99999950153485, 0.999999787546286, 
0.999999500783504, 0.999999500069449, 0.999999503881513, 0.999999503215713, 
0.999999557318133, 0.999999907841706, 0.999999852805965, 0.999999422102792, 
0.999999504368424, 0.999999933297013, 0.999998732366028, 0.99999545419069, 
0.999999527351826, 0.999961371821225, 0.999999499957063, 0.99999946476705, 
0.99999952079547, 0.999999717039516, 0.999999504826982, 0.999997746311008, 
0.663150211674445, 0.99999950003833, 0.999999462988074, 0.99999950016621, 
0.999891382165858, 0.99999950322806, 0.999999316006043, 0.999999513242708, 
0.9999990154472, 0.999999598100175, 0.999985252454315, 0.999999586035738, 
0.999999525165928, 0.999990311268418, 0.999999524035506, 0.999999495029208, 
0.999999767778212, 0.999999374029109, 0.999999503676398, 0.999970367477858, 
0.999998812829207, 0.999999497131693, 0.999999499998872, 0.999999708898282, 
0.99999950709275, 0.99999953043781, 0.999998819710652, 0.999999501177213, 
0.999999498218026, 0.99999958889435, 0.999999651464353, 0.99999950001376, 
0.999999656790142, 0.999999418067102, 0.999997464706476, 0.999999606863745, 
0.82723016982428, 0.999941802178798, 0.99999992409104, 0.99999934121784, 
0.99999990885812, 0.999999534005601, 0.999999500973502, 0.84605085524386, 
0.999997843320143, 0.9999995339024, 0.844867027005731, 0.999999503110896, 
0.999999935430236, 0.999998049071367, 0.999996960448692, 0.874027284729832, 
0.999999503378887, 0.999984593507636, 0.999997812136017, 0.999999742211937, 
0.999999808211575, 0.99999953423043, 0.999999500442233, 0.999999173579215, 
0.999985496031391, 0.99999954287098, 0.999999583520949, 0.999999497802582, 
0.99999947193918, 0.999999500964216, 0.999994452530003, 0.999996200605046, 
0.999987563847942, 0.999999500532426, 0.999999994038654, 0.99999963375981, 
0.999996862930083, 0.99999993733469, 0.999999393852528, 0.999999494916542, 
0.999999581208005, 0.999998895441882, 0.999999494886121, 0.999987098600183, 
0.99999950464143, 0.999998921175924, 0.9999993290555, 0.999999544133762, 
0.999998782844379, 0.99999950009808, 0.999989512451937, 0.999999434110584, 
0.99999944342309, 0.99999964134402, 0.9999913041628, 0.99999950053008, 
0.999999515811876, 0.999987657780142, 0.999999488029111, 0.999999430113086, 
0.999996246866176, 0.944339784244323, 0.999999841484006, 0.999999536715308, 
0.999999467706941, 0.999999487929786, 0.99999948097618, 0.999999496716395, 
0.640439175355979, 0.99997753633958, 0.999999499517475, 0.999999688624994, 
0.999999137102439, 0.999991661229399, 0.999999562942922, 0.999999502177602, 
0.999998993392405, 0.999946846108503, 0.999999507958033, 0.772633366221156, 
0.999968048924243, 0.999994075058405, 0.999999470196066, 0.874541245250201, 
0.999949586016036, 0.999999500518945, 0.999999502337078, 0.999994322570506, 
0.99999941400743, 0.999999315679174, 0.999998233031143, 0.999999505031281, 
0.99999950215047, 0.99999958091902, 0.99999945158566, 0.999999507027464, 
0.99999947694756, 0.999999500334494, 0.999988498388845, 0.999999500338939, 
0.999999495011718, 0.99999949510402, 0.99999950009431, 0.999997084717299, 
0.999999505419715, 0.999999514772418, 0.999999535183152, 0.790304974908825, 
0.999999493089393, 0.99999891883836, 0.999992187191525, 0.999999554777952, 
0.9999976713546, 0.851353661291921, 0.999999513130496, 0.999997376620768, 
0.999997788842494, 0.999998777076923, 0.99999946620005, 0.99999958847723, 
0.999996858777017, 0.999999500343666, 0.999999499790867, 0.999999583984772, 
0.999998679161604, 0.999999505453158, 0.999991651636195, 0.999999500353366, 
0.999999503044635, 0.999999478674612, 0.999999496765968, 0.999999500294476, 
0.999999508442818, 0.99999950010302, 0.99999946008052, 0.999999382324292, 
0.99999901328659, 0.999999506672038, 0.999999537065087, 0.999999499654063, 
0.999999619529337, 0.999999540572928, 0.999999952776955, 0.999999704141691, 
0.999999448505732, 0.999999717676975, 0.999999624370406, 0.999911391511704, 
0.999999503314737, 0.999999375475636, 0.999999499961845, 0.999999574878851, 
0.999999496857419, 0.999998898593601, 0.999999499028292, 0.99999949478963, 
0.999999484441684, 0.999999535757304, 0.999999507811786, 0.999999500624234, 
0.999996224563492, 0.99999951761429, 0.999999649347824, 0.99999981095945, 
0.999999504812525, 0.999999525002452, 0.999999179976027, 0.798297259951993, 
0.999999074580893, 0.999996763034775, 0.778603357482408, 0.999999410658908, 
0.999998683070033, 0.999999524969338, 0.999999503053402, 0.999998204670481, 
0.999975533748907, 0.999998406113687, 0.99999948134666, 0.999999527373152, 
0.999998394337636, 0.99999938558922, 0.999999523929907, 0.99999952337524, 
0.99999949989069, 0.999999499993816, 0.999999560231714, 0.999994469269424, 
0.999999499315844, 0.999999500006638, 0.999997619758594, 0.999998467240001, 
0.999999711350628, 0.999999824265787, 0.999999697322056, 0.999999492387403, 
0.99999950014855, 0.99999964536269, 0.999999499986525, 0.999999820739201, 
0.822623676377645, 0.99999983462142, 0.999999847317883, 0.9999994919628, 
0.999999917738424, 0.999999295774357, 0.999991532581476, 0.99999972955689, 
0.999998783335002, 0.999999938756174, 0.99999950274434, 0.999999501013306, 
0.907491459392735, 0.999999499690362, 0.999999812390734, 0.9999989204256, 
0.999999873607715, 0.999999555264425, 0.99999949844766, 0.999999568067665, 
0.999980815848185, 0.999999502053506, 0.999999517421192, 0.99999130578202, 
0.99999954113768, 0.999989771522003, 0.999999352917926, 0.999997583946172, 
0.710886167704557, 0.999999737483083, 0.843142691643776, 0.999999500401658, 
0.999996363947135, 0.999999500537064, 0.999999499750196, 0.999999512494975, 
0.999928029952196, 0.999999516401004, 0.999999504808797, 0.999999672994757, 
0.999999483133323, 0.999999501934123, 0.999999521284278, 0.999999479864168, 
0.99999950254478, 0.9999994912354, 0.999999495174496, 0.999999485682203, 
0.999992129081744, 0.999999547551083, 0.99999949119351, 0.999999499685358, 
0.999999496821805, 0.999999513493566, 0.99999409160793, 0.999999495060154, 
0.999999559209787, 0.99999932264811, 0.999999502195628, 0.999999583108558, 
0.99999954264412, 0.999999481668633, 0.999999521492051, 0.999999633922315, 
0.999995081039827, 0.892658498105284, 0.999999527179975, 0.99999971489469, 
0.999979156238187, 0.999999495414748, 0.999993761998264, 0.999999696493777, 
0.999970346629582, 0.999999873149492, 0.999999582379233, 0.999997563482117, 
0.999999535247894, 0.999999496006617, 0.999999502589266, 0.99999981821143, 
0.999999584540025, 0.999992745841125, 0.999999691616854, 0.9999995006866, 
0.999958430430373, 0.999999516794184, 0.99999944934588, 0.99999786759948, 
0.999999485048188, 0.9999994920692, 0.999999544411966, 0.999999497825706, 
0.99999959217309, 0.999999499805212, 0.999998824252423, 0.999998416089149, 
0.999999542108, 0.99999951241645, 0.999999499249613, 0.999999404915037, 
0.99999948328939, 0.999999481777782, 0.999999670814619, 0.999999793249022, 
0.999999534897623, 0.999997768017766, 0.999999501907255, 0.999999693931048, 
0.999999534030725, 0.999999602297252, 0.999999569651002, 0.999999506853364, 
0.999999362851388, 0.999999506561286, 0.999998446426162, 0.999999225359583, 
0.883948979362708, 0.999999501818213, 0.999999690143015, 0.999996612164668, 
0.999999505414057, 0.999999570274169, 0.99999960534207, 0.999969712384476, 
0.99999950056437, 0.999999863971233, 0.999999495144236, 0.999999961997322, 
0.999999449604759, 0.999999490690156, 0.99999899962455, 0.999999500131556, 
0.99999951009545, 0.999999499977874, 0.999999501418583, 0.999999625058442, 
0.99999936799494, 0.999998623109701, 0.999999655411268, 0.999999494598428, 
0.999999078533757, 0.999999460407176, 0.999996091876228, 0.99999938262531, 
0.999999587379918, 0.999999565723646, 0.999999503746272, 0.99999950432616, 
0.999907147673831, 0.999999499375604, 0.99999883700619, 0.9999995271387, 
0.999998868880158, 0.99998470641519, 0.99999708129773, 0.999991146652133, 
0.99999920659404, 0.999977640032576, 0.99999949835493, 0.999999500089209, 
0.766693595484014, 0.999999501494481, 0.999999532305383, 0.999999861987783, 
0.895923115399378, 0.99999188982426, 0.99999949971146, 0.999999603934727, 
0.999999254535565, 0.999999534434193, 0.999947602060421, 0.879508017844666, 
0.772808933795056, 0.99999949697374, 0.99999952802437, 0.999999275199864, 
0.999969100055095, 0.999999509957821, 0.999999493284273, 0.999999504037447, 
0.999999505566196, 0.99999950146051, 0.999999502141815, 0.999999499367403, 
0.999999500602055, 0.999999460994143, 0.999999499505073, 0.999999501447382, 
0.999999507506779, 0.999999455347159, 0.999999649034886, 0.999999200438935, 
0.9999994964792, 0.999999968616164, 0.999999502192108, 0.99999840097658, 
0.999999510848149, 0.999970846075751, 0.999999523163993, 0.999999491354259, 
0.999998073818138, 0.999999513678403, 0.999990306042849, 0.999999506920323, 
0.999999642590982, 0.999999498169789, 0.999999504356575, 0.999997540605514, 
0.999999922515232, 0.999999502189657, 0.999997322509965, 0.999999500167487, 
0.760448439228675, 0.999999503593465, 0.999999517136836, 0.99998173008053, 
0.999998991147767, 0.999999469129654, 0.786243179148387, 0.999999500022922, 
0.999999500364061, 0.999999498483816, 0.999999457626312, 0.99999951097744, 
0.999996279983296, 0.99999921584252, 0.999999500262271, 0.999999397113428, 
0.999999485357792, 0.999999500002017, 0.999999503102262, 0.999999504470855, 
0.999999895894307, 0.999999483299095, 0.9999995253832, 0.999993570481828, 
0.999998598268825, 0.999999515167176, 0.999999490271021, 0.999999001135108, 
0.999999426971399, 0.99999100911737, 0.999999998803752, 0.99999950038865, 
0.999929120765661, 0.999998355402012, 0.999999600436684, 0.999999521402569, 
0.999997901113527, 0.999999572488038, 0.9999969321899, 0.999885565345028, 
0.999999561186967, 0.999999511246305, 0.999999450434053, 0.804867688648097, 
0.999999485056762, 0.9999882089871, 0.999999949737767, 0.999999503722427, 
0.999999554194223, 0.999999500257142, 0.99999983456223, 0.794300632812616, 
0.999999500009358, 0.999999445104999, 0.999999507894323, 0.999999517983442, 
0.999999969596286, 0.999999862723165, 0.9999998748912, 0.999999982400517, 
0.99999950208058, 0.999999140939388, 0.999999878636146, 0.999999708505126, 
0.999999547756929, 0.999999460841672, 0.9999995394763, 0.99999574161852, 
0.999999706309881, 0.999999443858757, 0.999991169470053, 0.759019585525836, 
0.999999512816127, 0.999999694287771, 0.999999540234145, 0.999983466002232, 
0.999999151453743, 0.99999954518787, 0.999989374097746, 0.999999500571906, 
0.999999410437325, 0.999999510647588, 0.999999511905779, 0.999999372838448, 
0.999999481898678, 0.999999496671767, 0.999999447685796, 0.999999244356487, 
0.876067085054534, 0.999987183158905, 0.999999287159936, 0.999999542867804, 
0.999999527871045, 0.999989890936879, 0.999975608998933, 0.916125991247968, 
0.999999519883236, 0.999999597459954, 0.999999500495025, 0.999999500939359, 
0.99999969757719, 0.999999251467878, 0.784581357446343, 0.99999949908561, 
0.999983531689248, 0.999999860049326, 0.999999502149236, 0.999999524938493, 
0.999999500194983, 0.999999589794862, 0.999986912673712, 0.999999513684832, 
0.99999954743996, 0.99999949896144, 0.999957203144875, 0.999999502797524, 
0.99999950003435, 0.999999486873074, 0.999999595508858, 0.99997950532885, 
0.999999513938075, 0.999999933548388, 0.99999813835374, 0.999999690653416, 
0.999998977443968, 0.99996638180937, 0.999999341554338, 0.99999952105573, 
0.999999397352974, 0.854933513323562, 0.999999499198906, 0.999999500552896, 
0.9999994999651, 0.999999506670597, 0.999999499589793, 0.999999536757899, 
0.741733320139548, 0.999999314454705, 0.999999484303643, 0.845675728247518, 
0.999999605389548, 0.9999995348629, 0.999999499985738, 0.79250828734126, 
0.999999499986301, 0.938517869569322, 0.999997376684427, 0.999999500219624, 
0.999999529691023, 0.999999504205147, 0.999999461590785, 0.999999536558708, 
0.999999505509322, 0.999999760304145, 0.999999500479143, 0.99999951941243, 
0.897266880165902, 0.999999576421936, 0.999999497645182, 0.99999949990095, 
0.999999503515609, 0.999999497669842, 0.999999519116017, 0.999999599039966, 
0.999999549786442, 0.999995920045758, 0.999999873632481, 0.999999500154147, 
0.999999501440308, 0.999999138354055, 0.999999688654377, 0.999999500153129, 
0.999999934689613, 0.999999500815287, 0.999999929524532, 0.999995027146675, 
0.999999414987099, 0.99999950121738, 0.999999399721788, 0.999999634538334, 
0.809751888101418, 0.999999500452397, 0.999996965887475, 0.999999500037539, 
0.99999949655458, 0.999999484513482, 0.999999651119753, 0.999999510217617, 
0.891315691460079, 0.999999500031244, 0.999999916549567, 0.999999511421166, 
0.999999310424371, 0.999951375720094, 0.999999753456656, 0.999987403365173, 
0.99999955066277, 0.999999503242916, 0.99999948842449, 0.999999571039539, 
0.999999499934955, 0.999999501817011, 0.999999821405625, 0.99999961857512, 
0.999998226694413, 0.999992669163288, 0.999999513435715, 0.99999940038189, 
0.99999959151415, 0.999999499774243, 0.999999500005442, 0.99999949589331, 
0.999999503339049, 0.999999501140001, 0.999999499992568, 0.999999500418134, 
0.999999518974413, 0.999999315183566, 0.999999514408184, 0.999999498225154, 
0.99999939894895, 0.99999548932171, 0.999999484758413, 0.99999950774994, 
0.999999542369133, 0.999998432939047, 0.999999978087462, 0.999999500341494, 
0.999999500066203, 0.999998812796718, 0.999998172577595, 0.999999602346605, 
0.999999319548837, 0.895627963981868, 0.999999510889776, 0.999999501035592, 
0.999999497037539, 0.99999971375076, 0.999999470056122, 0.999998767474023, 
0.999999549096687, 0.99999950156438, 0.999999435850881, 0.999999616341033, 
0.999999500362588, 0.999999503684636, 0.999999156413762, 0.999999500544667, 
0.999999501290521, 0.999999499591852, 0.999999533902072, 0.999999495349206, 
0.999999618225606, 0.999999362313762, 0.999999299322986, 0.999999508065353, 
0.63014243662763, 0.999999495114323, 0.999999518260134, 0.999999689242815, 
0.999999500761099, 0.99999949528182, 0.999999519120434, 0.999984906527693, 
0.99999950027123, 0.999999532657177, 0.999999912099333, 0.999999699877013, 
0.999998726490302, 0.9999797912925, 0.99999976200571, 0.999991367634969, 
0.999956303182875, 0.999995444705378, 0.999999422689682, 0.99999950067311, 
0.999996646710132, 0.999999499933504, 0.835540313138776, 0.869521701001238, 
0.99998206112746, 0.999999499997743, 0.99999949011329, 0.999998979985805, 
0.999999510819472, 0.99999954075895, 0.999999500403315, 0.999984818258475, 
0.999999563450249, 0.999999552402742, 0.999999620385144, 0.999999368947397, 
0.999999453351196, 0.999993599639566, 0.999995468771669, 0.999999662189961, 
0.999995276323563, 0.999999524935365, 0.99999950257223, 0.541134249934612, 
0.999948388140264, 0.999996296484564, 0.999999547875016, 0.999980933095658, 
0.99999952849481, 0.999999836360212, 0.99999942898232, 0.999999532718866, 
0.999997893925436, 0.999995695071704, 0.99999997010354, 0.999999660857233, 
0.999999500384128, 0.999995235705956, 0.999999492611557, 0.999999603537508, 
0.99999952274757, 0.856725202768572, 0.999999478102542, 0.99999945657251, 
0.999999501600457, 0.999999556739493, 0.811035391971315, 0.999999500911821, 
0.999999505660384, 0.999988767836804, 0.999999513254473, 0.999999540088325, 
0.999999385261342, 0.99999958963128, 0.999999524278634, 0.999999499406618, 
0.999999503453483, 0.99999946147077, 0.999999452754729, 0.999972255074937, 
0.999999500000604, 0.999999507159668, 0.999999653691477, 0.999999427755852, 
0.999998615646736, 0.999999507235264, 0.999998802332765, 0.999999491486997, 
0.999999500111354, 0.999999491150703, 0.999999501490228, 0.99999990233704, 
0.999985880200497, 0.999999501238472, 0.999999499037375, 0.999970109759327, 
0.999999499983192, 0.99999953634716, 0.999999790354429, 0.999999543719358, 
0.902879350273506, 0.99999950040613, 0.99999894570612, 0.999967728071589, 
0.999999499996368, 0.9999960571631, 0.99999950209398, 0.897447097147768, 
0.999999513154643, 0.9999994572442, 0.999999793965216, 0.999999508561223, 
0.9999995071329, 0.999999512946714, 0.999999499684887, 0.99999940413026, 
0.999999504084286, 0.999999591323033, 0.999999520053384, 0.99999950012867, 
0.99999953707139, 0.999999504280843, 0.999999595730805, 0.99999993703872, 
0.904967146924805, 0.999999500359218, 0.999999385806535, 0.999999506088015, 
0.999999791962112, 0.99999950012314, 0.999999502942776, 0.99999959389813, 
0.99999951155074, 0.999999912270994, 0.999968317098218, 0.999999496267241, 
0.99998699393151, 0.99999947565222, 0.99999513958333, 0.999999503281208, 
0.767749599187818, 0.99999997722824, 0.99999967836139, 0.999999527364694, 
0.894798359701916, 0.99999988816467, 0.999999611099126, 0.999999594577128, 
0.999981692077695, 0.925919517310211, 0.99999923631605, 0.999999498049131, 
0.999999500314015, 0.999999515757965, 0.999999505876655, 0.999999500462937, 
0.999999529849764, 0.999999488922956, 0.999999551164247, 0.99999951224828, 
0.99996324212098, 0.999999576492401, 0.999999496523208, 0.999999502197017, 
0.999999498438474, 0.999999499313777, 0.999999503174333, 0.999999496836228, 
0.999999553143262, 0.99995224169036, 0.999999232816425, 0.999999485429224, 
0.999999498232573, 0.999999511656285, 0.99999950033034, 0.999999186587845, 
0.999999500591362, 0.999996510323324, 0.999999198220872, 0.999999924548582, 
0.999999868958966, 0.999955448623171, 0.999999577099485, 0.999999510972225, 
0.999997094846508, 0.999999541728823, -0.99999975787793, -0.997288611251614, 
-0.90898740302244, -0.999999632344432, -0.970532015957218, -0.999988228152896, 
-0.964994130725128, -0.986733798872272, -0.999999955709352, -0.949048692537554, 
-0.999999809481533, -0.99999970135537, -0.96627982637827, -0.999997338045246, 
-0.999999523316823, -0.967022171765966, -0.999999514204096, -0.965673193238468, 
-0.999999773744838, -0.999980152654256, -0.989028538503806, -0.987044605311336, 
-0.999999496080213, -0.978531064179036, -0.929733629352402, -0.999999731083726, 
-0.999999907507258, -0.99999934152202, -0.99999950819029, -0.99999963302109, 
-0.999999507970092, -0.999999862200828, -0.999998983161924, -0.992967173899704, 
-0.999997808591153, -0.9999999794613, -0.999999630976201, -0.999997073963039, 
-0.999998153361462, -0.999999995000222, -0.999999899708737, -0.999999596769032, 
-0.99999954987527, -0.99999983450513, -0.992252357208549, -0.999999632785033, 
-0.980435952229953, -0.977538983740156, -0.99999977943686, -0.999999566586332, 
-0.99999974196892, -0.99999747003604, -0.999999485257107, -0.945288435258255, 
-0.986493906940352, -0.977702874506196, -0.999999785575569, -0.99999965767281, 
-0.999999531867309, -0.999996984973082, -0.999999494795523, -0.999999544478204, 
-0.999999979670562, -0.927284003404917, -0.999999500164003, -0.999999599755845, 
-0.999999499232079, -0.893452032010313, -0.999999483851667, -0.97106843208071, 
-0.99999960986528, -0.953628260922704, -0.99998593227804, -0.999999435705087, 
-0.999999693440763, -0.946809120687396, -0.948837057878152, -0.99999965963277, 
-0.999999131841906, -0.999999487265818, -0.99997071534907, -0.999998627648998, 
-0.974686611531125, -0.918425846571255, -0.999999996459193, -0.981153569438673, 
-0.993385759625121, -0.999999875104593, -0.95721160174147, -0.99999974142405, 
-0.946161512387044, -0.903170557189987, -0.999999893584324, -0.999999503138932, 
-0.964097746162935, -0.999999929773094, -0.999999826242044, -0.999999958983359, 
-0.9999995716569, -0.99999996086401, -0.999988689983887, -0.999999722076451, 
-0.999999868534424, -0.999999798539793, -0.999998859068098, -0.999999341151872, 
-0.999999798791894, -0.999999925521664, -0.949989796945648, -0.999998436474636, 
-0.980700156931057, -0.942848459324157, -0.99999995518587, -0.999999696612046, 
-0.999999774958071, -0.999999637639695, -0.999999543354262, -0.928273863553871, 
-0.951101213541428, -0.999999894176006, -0.99980800661149, -0.999999444345311, 
-0.999999265534754, -0.999999476063276, -0.999999407098078, -0.99999992346391, 
-0.94804403996218, -0.991486167814893, -0.99999995940539, -0.99999983977074, 
-0.99999998005504, -0.999999542966825, -0.999999933678435, -0.99562067593518, 
-0.999999965167955, -0.94779385498068, -0.99999975937805, -0.953004813148923, 
-0.95341023145527, -0.99999929150777, -0.943180822986243, -0.999999969704165, 
-0.97945075804978, -0.974773866577138, -0.999999484769506, -0.999999709845036, 
-0.999999277019262, -0.999999977053706, -0.999997750793964, -0.98313833058124, 
-0.945605720315666, -0.999992799448346, -0.907184997398895, -0.999999362354967, 
-0.999999216179609, -0.999999505220005, -0.960572871153355, -0.99999979510307, 
-0.999999731188579, -0.855827244191718, -0.999999509974747, -0.973025106664387, 
-0.996065084404687, -0.969336531141162, -0.999999860835587, -0.99999950947439, 
-0.954075540710744, -0.999999753786606, -0.999999560374483, -0.969863451098346, 
-0.942025939038371, -0.999999985287879, -0.99999492965625, -0.916744751817553, 
-0.984885664196952, -0.999999444165101, -0.999999960124414, -0.999969297890792, 
-0.99999995870984, -0.999999029518955, -0.944567852138106, -0.974717227904353, 
-0.959985455425467, -0.96083842675213, -0.999999487475043, -0.999999524588725, 
-0.999999851367688, -0.99999173982671, -0.96282010425567, -0.994679359101836, 
-0.999999561351956, -0.999999968479065, -0.969675554084743, -0.982843646525797, 
-0.999999822922756, -0.99180601491023, -0.976348298815898, -0.999998194325531, 
-0.99438370771829, -0.999994549898902, -0.999999119193169, -0.999996431662385, 
-0.989947899570612, -0.999999320966437, -0.999999593498415, -0.999999508803938, 
-0.999999593102298, -0.999999357937979, -0.999999569125352, -0.967242145870895, 
-0.999999531702605, -0.99999988561795, -0.999999648469606, -0.999999592278719, 
-0.999999891294778, -0.986777651899597, -0.999999662455025, -0.999997496402536, 
-0.99999970802724, -0.99999973277695, -0.976370037692797, -0.999997696865386, 
-0.999999487805217, -0.99999988714407, -0.999999552628832, -0.932289974804208, 
-0.946069103065235, -0.999999767893298, -0.98198101508441, -0.895757173014781, 
-0.999957057993, -0.983217050945851, -0.963321321417356, -0.999999985154826, 
-0.9999994356966, -0.982679703603029, -0.99998935894545, -0.970934453607077, 
-0.91770881953332, -0.999999507929948, -0.999993223399503, -0.99999998034041, 
-0.999999479320866, -0.999999465118115, -0.93779349944984, -0.999996681958452, 
-0.999998796207634, -0.999997599393139, -0.95626852385831, -0.999999500141003, 
-0.999999503470653, -0.999999182706458, -0.968295108609877, -0.9295829280341, 
-0.999996038163782, -0.999999621325531, -0.99999981848489, -0.999999734916735, 
-0.999999984535743, -0.978033469000892, -0.99999957057428, -0.999999773156539, 
-0.882474181905833, -0.999998017611762, -0.999999618569498, -0.999999770019804, 
-0.957672173353483, -0.999999580917715, -0.97255658572605, -0.999999797537186, 
-0.945560941629125, -0.999999528607246, -0.999999420222758, -0.999999874752804, 
-0.978473251837674, -0.95476356940635, -0.999974236650565, -0.954909475058898, 
-0.999999499678063, -0.999999156272203, -0.948981454549692, -0.999997155456808, 
-0.999999602824599, -0.966389172228768, -0.9999988740535, -0.99999951188665, 
-0.999999500659744, -0.999999801992645, -0.999999536570802, -0.99999959672732, 
-0.999996332127082, -0.999998367247605, -0.999999892854712, -0.999999512028665, 
-0.965269561131038, -0.930000580023236, -0.999999643779926, -0.995144137837153, 
-0.993259868776468, -0.969551334425398, -0.999997973531859, -0.999999515938201, 
-0.999997637540226, -0.856436509775416, -0.959793191052363, -0.999999481138847, 
-0.999999560318078, -0.960811214891977, -0.944705779491383, -0.98184057549694, 
-0.929550772552563, -0.999999981582177, -0.999999903997645, -0.991135201424961, 
-0.999999455192063, -0.999999801755028, -0.999998241291574, -0.999999956689435, 
-0.999999724455888, -0.89702088601066, -0.999999705966013, -0.97507471462545, 
-0.999999166462026, -0.991026725503297, -0.907139823835253, -0.999999224365103, 
-0.999999302395451, -0.999999600995465, -0.999999513169867, -0.971850185186067, 
-0.999999531524115, -0.914707095923479, -0.99999969102185, -0.999998883259378, 
-0.970905024230986, -0.999999856769225, -0.999995101793528, -0.981267718576664, 
-0.97838153824258, -0.99999875995738, -0.999998410413105, -0.999999999353465, 
-0.999999685849756, -0.999999871481137, -0.962061899864959, -0.999999568154087, 
-0.999999817876654, -0.999999964377039, -0.850821984143603, -0.999999782366338, 
-0.962833869616435, -0.999999670180458, -0.956595521781956, -0.999999939280137, 
-0.999992055232605, -0.803334658379963, -0.99999968557822, -0.999999474749259, 
-0.999989646231657, -0.944661463836753, -0.958770161280205, -0.999998801544144, 
-0.999999593344364, -0.911409420239368, -0.952134659304407, -0.999999682871034, 
-0.999993396491716, -0.99999975961416, -0.999995836573346, -0.98691523818769, 
-0.999999030467147, -0.999999610495012, -0.999999508250848, -0.999999455112933, 
-0.93471358761429, -0.999990793955003, -0.999999909766152, -0.999998942064237, 
-0.999999554932447, -0.999956788829064, -0.947395554115903, -0.999989465499744, 
-0.999999729165554, -0.999998402195718, -0.999999637137226, -0.958827316551214, 
-0.967975771808568, -0.999999399734078, -0.970675924337248, -0.999999501690864, 
-0.941241828264124, -0.999998955240244, -0.999999317239494, -0.968749269325567, 
-0.901054347630853, -0.99999999672177, -0.97576592157079, -0.954790387128046, 
-0.99999879874937, -0.999999328487926, -0.981816078820305, -0.964468952762516, 
-0.915134337555827, -0.999999574045491, -0.999999501461747, -0.995288999347203, 
-0.999999851928343, -0.952028352808243, -0.999999900704078, -0.961097539526015, 
-0.999999925689395, -0.999999508172224, -0.911213403267353, -0.98747040029634, 
-0.999999558554812, -0.999999677217661, -0.999999415875005, -0.999999521059548, 
-0.947343751725858, -0.955531128737651, -0.999999743885603, -0.9999999533674, 
-0.999994853464228, -0.999997692302936, -0.999999512229481, -0.999999961291531, 
-0.94237586550926, -0.999958323849548, -0.962043262937376, -0.999999811812762, 
-0.999998502414479, -0.999999633816863, -0.974150470563458, -0.999986049354519, 
-0.999999500317709, -0.999999515142223, -0.964802797450912, -0.911443997956335, 
-0.948868943718744, -0.98492574533163, -0.999999690291957, -0.93302615707141, 
-0.995084150883905, -0.932535158800727, -0.930678789655872, -0.970721068030847, 
-0.999999542421855, -0.99999948417542, -0.986828270121037, -0.999999659907529, 
-0.969705416123365, -0.968423282090144, -0.999999609169003, -0.98112720857587, 
-0.969595442276793, -0.999999998810977, -0.972712649279102, -0.999999637427378, 
-0.999999893080747, -0.982907474254016, -0.991426812556551, -0.999999797136529, 
-0.99999951246917, -0.999997753758497, -0.999999651767278, -0.999999510313759, 
-0.999999775335133, -0.99999989886058, -0.999999040041325, -0.955071133740895, 
-0.999999516442908, -0.99999801292625, -0.999999955740456, -0.918091222719549, 
-0.993365338587932, -0.965562677470092, -0.99999958343586, -0.935188230284873, 
-0.999999708544392, -0.924113666007606, -0.962929507357792, -0.980765174552936, 
-0.989823392030806, -0.999999577666477, -0.999999878447295, -0.977410920229443, 
-0.999999969498045, -0.999999512706576, -0.999999491995199, -0.948956958435105, 
-0.999999430925966, -0.999999272394865, -0.999999680984664, -0.999999822238769, 
-0.999999871359173, -0.999999809777453, -0.999999937602792, -0.999998017267108, 
-0.99999971380734, -0.999999807073862, -0.999994073923966, -0.999999477410408, 
-0.999999461210988, -0.9999996012763, -0.968744572811163, -0.99999950934687, 
-0.999999510034107, -0.999999565431059, -0.983470925466945, -0.999999500027414, 
-0.999999832048985, -0.999999624949863, -0.977982243501066, -0.999999507082864, 
-0.977869155662664, -0.949985476631037, -0.913138793484195, -0.999999309318723, 
-0.99999993054287, -0.999999306469021, -0.99999947934019, -0.999999911241666, 
-0.999999884822601, -0.971194129867384, -0.989437350148016, -0.923979250390936, 
-0.99999967287775, -0.999994437088749, -0.981362590969871, -0.937566193270828, 
-0.99997242740159, -0.898756309925233, -0.999999396094895, -0.999998160381793, 
-0.999999848596192, -0.980641510070357, -0.99999974629091, -0.99999290446957, 
-0.970706725520043, -0.960502186391674, -0.999999674312385, -0.99999953036605, 
-0.999999535544974, -0.999998315132381, -0.99999939022711, -0.968092573351245, 
-0.999999514284788, -0.889908541284254, -0.964621653088531, -0.999999710153413, 
-0.999999900076926, -0.99999925939615, -0.99999950525112, -0.99998856779926, 
-0.959750095497409, -0.953374681148746, -0.999999912648213, -0.999999959695918, 
-0.93693060195906, -0.999999734997515, -0.999999992269676, -0.973455437789996, 
-0.954652753832922, -0.956974667614335, -0.96172805674285, -0.954030804853626, 
-0.999999603397076, -0.999990951448537, -0.999999630217198, -0.999999475872225, 
-0.999999551190395, -0.914148884911684, -0.98433957813101, -0.951241405922884, 
-0.971060352816738, -0.99999946619589, -0.978709146143425, -0.999999194108965, 
-0.999999687571288, -0.971318927329546, -0.975183547801093, -0.999999672066234, 
-0.97428854082108, -0.955861829206703, -0.999999979125044, -0.999995069893692, 
-0.99999974222741, -0.999999502498385, -0.961124074314927, -0.99999952006654, 
-0.975623061883716, -0.999998024104624, -0.985662934990184, -0.99999949212407, 
-0.999999394558002, -0.963056185707163, -0.969577537664738, -0.999999654372708, 
-0.999998157975396, -0.991191327363558, -0.999999534712458, -0.916044802862165, 
-0.999999822397129, -0.999999471336804, -0.970502327946078, -0.995732700492215, 
-0.955928591913569, -0.985294528290071, -0.999999788223831, -0.999954097003165, 
-0.99999902000235, -0.99999602443919, -0.999999824838162, -0.965018845407899, 
-0.999999804016511, -0.999999774945254, -0.999999481290763, -0.99999977151684, 
-0.999999826336265, -0.999999220349226, -0.982546521327268, -0.999999910886188, 
-0.983587402370845, -0.99999736879563, -0.999999592543145, -0.981747056700097, 
-0.976407346019645, -0.999994905389133, -0.999999954224443, -0.999999561795423, 
-0.999977482110537, -0.99999950393828, -0.999999808244794, -0.999995313050204, 
-0.99999977049051, -0.999999406131736, -0.999998580736656, -0.962949701331881, 
-0.999999880291538, -0.977689199915765, -0.999999750293092, -0.999999838670813, 
-0.999997104560215, -0.980878260872504, -0.999997081504581, -0.983588318051978, 
-0.967684684742062, -0.999999527073652, -0.991192435228948, -0.999999500868064, 
-0.999999898055258, -0.999991980279828, -0.999998055871593, -0.999999483127693, 
-0.999999501711002, -0.99999973816013, -0.94512031325843, -0.999999630276781, 
-0.970643863064715, -0.977548886868792, -0.976893484264043, -0.999999500099912, 
-0.9999998310043, -0.999995108578137, -0.999999983959538, -0.99999950120217, 
-0.999999603517356, -0.987565566701606, -0.999998408422323, -0.999994210991986, 
-0.999999795146233, -0.999999659064786, -0.999993133150783, -0.999999792841332, 
-0.952158067048922, -0.971067496312723, -0.965825357346052, -0.999999727829902, 
-0.999999884204733, -0.967137875072307, -0.98159170030067, -0.98094084533833, 
-0.999999913751813, -0.99999953489627, -0.999999453287264, -0.98896062667735, 
-0.999998036243877, -0.999999811090056, -0.99999784593715, -0.903731928259888, 
-0.99999984955019, -0.99999908584121, -0.961045667813747, -0.999999477726655, 
-0.999999500250458, -0.99999985095224, -0.999999623623138, -0.999999233715603, 
-0.999999674874894, -0.965500622644017, -0.984811475824746, -0.999998603910703, 
-0.999999599974748, -0.9999951879867, -0.982806582768339, -0.999993633980793, 
-0.967965831232655, -0.970794673139496, -0.99999326920458, -0.999997901478868, 
-0.99999982514758, -0.999999826357677, -0.99999979373606, -0.999998091041429, 
-0.999997177725735, -0.999998700198358, -0.999999770402507, -0.999996073809935, 
-0.999999845957287, -0.99999923305296, -0.999999823449516, -0.999999500789989, 
-0.972592148558605, -0.969368394702573, -0.968320112980655, -0.999990536292714, 
-0.984093974718724, -0.940036712742513, -0.999998086526855, -0.999999343267619, 
-0.999999759037674, -0.964131057188372, -0.94520043057455, -0.999994485477797, 
-0.99999998468103, -0.99999969470186, -0.999999510079264, -0.999999963752642, 
-0.993366126005644, -0.999999447565942, -0.984559001375631, -0.966260270728588, 
-0.999999758570407, -0.999999881483245, -0.960459784876262, -0.999993846020821, 
-0.999999505000497, -0.989073513454278, -0.99999955665661, -0.999999857789716, 
-0.999999503923672, -0.93267505000494, -0.954237200592853, -0.877908107780454, 
-0.895383924052791, -0.940427174516222, -0.892252323783504, -0.999999963021016, 
-0.98158118735269, -0.999999337047256, -0.973828547062806, -0.964100521812076, 
-0.999999593381127, -0.999937843186203, -0.926543567191847, -0.999999999630497, 
-0.958343693427891, -0.99999136994043, -0.999999508341135, -0.999998784048094, 
-0.999998398318622, -0.999996360921313, -0.999999026107778, -0.970103703433565, 
-0.902508008026697, -0.999999552560023, -0.999999696414534, -0.99999842960828, 
-0.999999403036608, -0.999998093758387, -0.999999671330874, -0.929186088831018, 
-0.99999950100109, -0.9999991535438, -0.958158105191681, -0.999997440444446, 
-0.910219722200228, -0.99999945181953, -0.999999438930975, -0.99999971422583, 
-0.99999981944221, -0.974562610269977, -0.999999496768778, -0.999999706135108, 
-0.95999289766993, -0.954995338058423, -0.999999511457096, -0.958508991490436, 
-0.99999959352261, -0.99999910515621, -0.99999866836569, -0.999999783018598, 
-0.976803866373087, -0.999999981180203, -0.99999998597683, -0.976864968989437, 
-0.99999978128433, -0.999999520595876, -0.999999552963039, -0.99999970145578, 
-0.99999998592449, -0.999999686153608, -0.964195730202882, -0.999999504514308, 
-0.891618658014033, -0.99999696144908, -0.999999956961956, -0.957926270528567, 
-0.999999370352695, -0.999999596259711, -0.99999994401339, -0.999999529066642, 
-0.98053665205425, -0.999999872875783, -0.960335496860065, -0.947202897753167, 
-0.945685838509738, -0.999999961165306, -0.937112794736495, -0.99999858562741, 
-0.990571812100687, -0.91146197496898, -0.963448899122034, -0.999999554620673, 
-0.999999259546999, -0.99999950640315, -0.999999501622926, -0.999999820856476, 
-0.961082131503247, -0.999999548506735, -0.963566289240595, -0.999999749928722, 
-0.970243672595647, -0.899919830258898, -0.991772499174688, -0.99999953591355, 
-0.999996779652821, -0.99999996861652, -0.999999493582274, -0.999999563149006, 
-0.99999973247926, -0.999993978517657, -0.991947672372548, -0.999998551120525, 
-0.948359883331421, -0.99999913806947, -0.999999741442791, -0.83369097465766, 
-0.999999510642563, -0.999999720886042, -0.946477228397732, -0.999999512363362, 
-0.999999924885154, -0.95721888400012, -0.999999949226813, -0.999998502004823, 
-0.999999973813496, -0.999999482480394, -0.999999897154553, -0.99999985916057, 
-0.999998212501721, -0.930928750163391, -0.99999997494, -0.99999955122543, 
-0.984802898389436, -0.999999911224432, -0.945550962031868, -0.973227754227, 
-0.954378922873048, -0.999992369930542, -0.973682117667873, -0.999999506607748, 
-0.968135164737858, -0.999999385803967, -0.99999951181541, -0.999999633486403, 
-0.974299052001287, -0.999999697271074, -0.979718955203455, -0.999999687035729, 
-0.905338480355402, -0.999999775327071, -0.978727640756742, -0.999999734997862, 
-0.999999515720381, -0.93051384528792, -0.999999974419853, -0.99998814819212, 
-0.999999488255923, -0.99999957140139, -0.995735056483598, -0.999998943312032, 
-0.978051906800087, -0.999999540161612, -0.999997413731981, -0.972507457763303, 
-0.999994139892768, -0.999999564455997, -0.999999839841532, -0.973888985579584, 
-0.999999661060349, -0.8773459492548, -0.999999835708282, -0.999999892809767, 
-0.953672976758896, -0.999999490634484, -0.999999740798007, -0.999999579763905, 
-0.999999877133593, -0.99999955710477, -0.999999778168513, -0.971315805299508, 
-0.972838225805768, -0.999999573031293, -0.99999973393619, -0.999999993167722, 
-0.999999513979996, -0.999993083456909, -0.977593448745628, -0.99999949987747, 
-0.974099077642607, -0.999999535917689, -0.999998791204736, -0.970149354123537, 
-0.975358385275986, -0.99999484604745, -0.979521562982544, -0.999999877235402, 
-0.96030810644338, -0.999999692702806, -0.999999677114928, -0.999999780229269, 
-0.989577748870236, -0.979213121019544, -0.999999834728678, -0.999999086652244, 
-0.99999943195902, -0.999999853760928, -0.97995063843437, -0.999999827889474, 
-0.98302394077992, -0.99999948737345, -0.972110332111713, -0.999999894193442, 
-0.999998853822364, -0.99998952848908, -0.99999919044496, -0.9999996533862, 
-0.701280286020869, -0.999998938748329, -0.999999899569958, -0.999999106909728, 
-0.999999529098106, -0.966429648522288, -0.999999846603845, -0.980811932188792, 
-0.867840295698909, -0.999999520845822, -0.999999895839342, -0.99999950366317, 
-0.959898627188985, -0.999999743867095, -0.999998981423274, -0.981726702729656, 
-0.999999457878393, -0.999998648424339, -0.999999570857105, -0.999995525992589, 
-0.999999602395433, -0.99999959271438, -0.9664698666849, -0.99999969603451, 
-0.999999476667426, -0.999999500672127, -0.982122040348688, -0.97864865808354, 
-0.988572772035968, -0.99999969522007, -0.916996019625139, -0.99531535261383, 
-0.999999619990978, -0.969492651304221, -0.999997658277271, -0.968954498778454, 
-0.999999591522457, -0.980934564119826, -0.999998383053927, -0.999998140773071, 
-0.999999889392358, -0.999999618616367, -0.948664833731556, -0.999999177431803, 
-0.92292607040693, -0.980607725943496, -0.928088350807466, -0.863280958233317, 
-0.99999970166817, -0.892359179945753, -0.972919466819081, -0.999999085280568, 
-0.950621735048385, -0.758972462910406, -0.781649195593866, -0.90872440676798, 
-0.913531691753101, -0.893996176629355, -0.913987200171687, -0.840235015042224, 
-0.84973100656888, -0.878118165437243, -0.855250956163405, -0.825652589694873, 
-0.866509021649497, -0.980577787269006, -0.9789535810007, -0.923792549598302, 
-0.9584268464997, -0.870624991418895, -0.820505636283946, -0.999999951321428, 
-0.856568721784042, -0.950391435385573, -0.9146188846549, -0.991574987792485, 
-0.97254713195571, -0.91296798373629, -0.908758045611081, -0.913023575057343, 
-0.999999611482181, -0.888711003925193, -0.877939808467529, -0.926914906708825, 
-0.914146541722015, -0.932543936874182, -0.89170006226042, -0.858675394792983, 
-0.930531292002881, -0.924857388494705, -0.969821650056417, -0.999999624724869, 
-0.927173691183468, -0.910457785469073, -0.957505426854175, -0.943051866019429, 
-0.899985338270417, -0.853700234318287, -0.939780940134974, -0.929942199889308, 
-0.900155819917227, -0.903109973986202, -0.90857026853943, -0.894111674635271, 
-0.952830132547493, -0.999999509294735, -0.871861456033001, -0.89521417697154, 
-0.907543168041479, -0.873602385411756, -0.960166134282434, -0.90687917453691, 
-0.900188513141385, -0.813587647935396, -0.913676082939785, -0.86980303671308, 
-0.887733552808096, -0.981758013857382, -0.863991975717893, -0.839470694125917, 
-0.890547641686326, -0.999999490730134, -0.92153163304472, -0.859837056480717, 
-0.86352651785622, -0.966871482430423, -0.751578116759878, -0.85530851535212, 
-0.771265240706104, -0.867926439222806, -0.92811014830197, -0.929655018267825, 
-0.987660824092773, -0.999999828700648, -0.966579540136347, -0.856826267327207, 
-0.903333886657315, -0.85846586525862, -0.934662205050896, -0.821197425728398, 
-0.934240433292203, -0.891686257217028, -0.9326065745246, -0.901320786247706, 
-0.932849200580396, -0.931005753408945, -0.914007444133613, -0.999999923570915, 
-0.903172559937485, -0.912020922449102, -0.907032670521543, -0.879454399658255, 
-0.887175995211559, -0.814571849592881, -0.928105159319957, -0.999999949441597, 
-0.911400268697495, -0.836533115943635, -0.917897180336972, -0.762467337157994, 
-0.900276949320091, -0.761635420352326, -0.898280604261892, -0.958317676724329, 
-0.953336786804893, -0.924381662274606, -0.689640644726458, -0.793222158407724, 
-0.92119611976805, -0.893279975690696, -0.916408427504931, -0.846137015297334, 
-0.912906533075502, -0.920766516675787, -0.809502081342156, -0.872363355333242, 
-0.961659723370583, -0.903254468351235, -0.933827697536363, -0.864515862396722, 
-0.92499190821736, -0.926514772743366, -0.999999517563361, -0.83534143166862, 
-0.789477264061408, -0.96725996699103, -0.999995945075487, -0.94662865068056, 
-0.999999584321781, -0.870955533418263, -0.9999944910246, -0.960572059840108, 
-0.840783816862761, -0.909119955121076, -0.899688675406184, -0.919823477565098, 
-0.843017295356753, -0.881794331675607, -0.940697413251121, -0.922000619693845, 
-0.987401169140072, -0.821131649771165, -0.91962126041848, -0.999999630332899, 
-0.999999025563757, -0.916338193013063, -0.912619911532369, -0.877909145402413, 
-0.74715415008567, -0.999999436465066, -0.968945172671108, -0.936869211168488, 
-0.925119957125705, -0.856039931422829, -0.989503883758193, -0.928226570734266, 
-0.849598129490599, -0.856719478491408, -0.887862489581014, -0.891799277574747, 
-0.999999994772222, -0.921239453175252, -0.858661352778703, -0.940037723575724, 
-0.946324791482126, -0.926283505806362, -0.905893410734109, -0.952207539839442, 
-0.936579816142155, -0.973466178904343, -0.914139210754129, -0.96520909564992, 
-0.999999654477818, -0.811471406606913, -0.890658333298622, -0.917916416700977, 
-0.874761104217893, -0.891044313605774, -0.914019753486684, -0.855063863595756, 
-0.942168533601262, -0.928443734858533, -0.999999827776456, -0.848210944818155, 
-0.84779837247038, -0.877013648834639, -0.824243592530924, -0.929875004843296, 
-0.887674047244184, -0.96039668232855, -0.851064907496933, -0.911628169305816, 
-0.844283912726712, -0.854859228246806, -0.941773435261638, -0.89914148282906, 
-0.970151649236138, -0.901267354299606, -0.992236804919086, -0.937879595680483, 
-0.877482481936266, -0.93023948452159, -0.856345681803543, -0.950437158502745, 
-0.900020794360954, -0.999999736728836, -0.999999731551806, -0.92420375073192, 
-0.91471999612361, -0.999998154320142, -0.911509762966887, -0.932436534063833, 
-0.929593508537362, -0.853235126348608, -0.900694579712417, -0.915115832670036, 
-0.90039111767352, -0.880054932418241, -0.841256350108367, -0.999999527821877, 
-0.999999507772714, -0.886894735222301, -0.919711940612167, -0.94610440545472, 
-0.928520997411057, -0.877036929443188, -0.946061445698382, -0.999995695365254, 
-0.884408534030756, -0.895135635986891, -0.906137090381659, -0.91293386312922, 
-0.999999715847579, -0.890215383484949, -0.80965659101186, -0.956418342153782, 
-0.914656936965641, -0.900089683687517, -0.914808485947492, -0.854555320016036, 
-0.95940760968167, -0.910889570011593, -0.903523992444128, -0.904444446608641, 
-0.881467874083337, -0.999999488691974, -0.847129229101704, -0.94103879262914, 
-0.923236031506313, -0.966745244689678, -0.949035431332477, -0.87437238363346, 
-0.999999721279044, -0.873098631627096, -0.92441248679425, -0.948102845675497, 
-0.919892324975856, -0.999998701503905, -0.89496132679291, -0.877742903124947, 
-0.85786301595447, -0.886051427834312, -0.949310051549874, -0.940852502524505, 
-0.929523909336961, -0.92776933629632, -0.868471289443613, -0.908646489486012, 
-0.892184980064993, -0.999999604925191, -0.967959404524102, -0.974551655236996, 
-0.999999764093135, -0.99999902514067, -0.939939074893623, -0.901674637586226, 
-0.963046116256337, -0.916298362678914, -0.896848011366303, -0.96511278411638, 
-0.99999952174978, -0.916007291992541, -0.999999959579576, -0.906782751961, 
-0.99999950212471, -0.906334059619918, -0.871691133060975, -0.838913153472545, 
-0.891827541831999, -0.81757111080372, -0.999996052180575, -0.971047461049178, 
-0.897758447136592, -0.99999946721477, -0.888150286814311, -0.88820249336635, 
-0.949018294979292, -0.930334026870663, -0.950093497119832, -0.99999974985163, 
-0.779597030563839, -0.88874405255809, -0.918001018613947, -0.983809400855365, 
-0.940558883754655, -0.99999896427549, -0.88691240274629, -0.895502663507599, 
-0.908748817809919, -0.869761314888392, -0.92375530085239, -0.902550214355462, 
-0.87409833554401, -0.84981257284764, -0.948563637353106, -0.928000679989317, 
-0.954620620070811, -0.9999996025357, -0.948685290580975, -0.905562460511836, 
-0.999999841447677, -0.956445567779066, -0.956520729693798, -0.895368477412481, 
-0.874763413599602, -0.887480560525767, -0.911964516834212, -0.898001632841605, 
-0.891144546426396, -0.874399482526671, -0.876292522291858, -0.905922769616377, 
-0.927826953887005, -0.935674543327172, -0.88579515015361, -0.999999771312892, 
-0.86095670628928, -0.95973597920179, -0.999999957025347, -0.909179115723395, 
-0.961537893122326, -0.928799847439192, -0.927607036814496, -0.830663311114456, 
-0.845935603017549, -0.896670299222534, -0.872902907997315, -0.94833422632066, 
-0.999933709699035, -0.899687450610612, -0.925193000853618, -0.882402015772203, 
-0.90279326405625, -0.87688549030753, -0.884938223274915, -0.894863887366067, 
-0.9999994929624, -0.999999572076642, -0.812273756711094, -0.999997434486713, 
-0.972742712407877, -0.879559621150361, -0.933205250876412, -0.84575885866317, 
-0.907050686390282, -0.951243853037064, -0.922982618691413, -0.917627823361832, 
-0.946967678072061, -0.97197469370679, -0.853906324594185, -0.816267508398737, 
-0.999999549192212, -0.978125831287503, -0.92357416497855, -0.773673303790937, 
-0.928313865809951, -0.999999510111178, -0.914006293996011, -0.871864144945574, 
-0.863752337477124, -0.860075286465421, -0.834093859331408, -0.839685263007471, 
-0.885882931267074, -0.855470482184953, -0.901081368717238, -0.90253190186969, 
-0.82601300612861, -0.999999513374808, -0.901036850871825, -0.87315891274023, 
-0.89962801810577, -0.930317059447684, -0.922432194626804, -0.909738016081546, 
-0.783874894427628, -0.866767332661151, -0.930637361983583, -0.918953029708785, 
-0.907337748637002, -0.920653362670444, -0.88715073782839, -0.952417613674652, 
-0.715195334964779, -0.999999995247918, -0.908704249696097, -0.888060386924978, 
-0.889038751145176, -0.999999727665353, -0.917234316786202, -0.83470181182337, 
-0.999999483630197, -0.847634804771795, -0.892616704931551, -0.867321352811464, 
-0.93492501532334, -0.865573295976587, -0.947161898694046, -0.833278386045562, 
-0.950572901215085, -0.802982037413634, -0.968177620635247, -0.816270523452417, 
-0.94068778470414, -0.957787466794101, -0.885996198313704, -0.832988969541079, 
-0.896405307848563, -0.973239773068402, -0.859445137710052, -0.91684109000517, 
-0.892782491602766, -0.999999285455725, -0.8951840879111, -0.894751133592974, 
-0.99999979388745, -0.90822086417289, -0.9071114927708, -0.876080833321901, 
-0.958226593526874, -0.929696693818875, -0.780241644435164, -0.909945836544197, 
-0.819337567614174, -0.990444425942233, -0.942493975136107, -0.882891952651925, 
-0.94180019024323, -0.880189114282017, -0.92194934493723, -0.879449881849647, 
-0.999999471985678, -0.999999521006344, -0.915174303944388, -0.88678698531205, 
-0.861478476301081, -0.912973665396178, -0.78319665638699, -0.999999554775589, 
-0.911904072002984, -0.879587043114047, -0.95941191754175, -0.91761506754751, 
-0.948188118943438, -0.905714032027827, -0.999999814806716, -0.887236650001465, 
-0.861160068035518, -0.929136433830065, -0.923767624194029, -0.999999723813077, 
-0.910551550525416, -0.964423793823352, -0.872189273137338, -0.894105333373521, 
-0.911429675911094, -0.943012085737067, -0.817147883776049, -0.906611136160266, 
-0.999999047906506, -0.9359108416011, -0.887697688808606, -0.934738975731933, 
-0.918134412475257, -0.891226545791446, -0.868094442689533, -0.736972611811438, 
-0.964604968518993, -0.915699972451254, -0.956289914912125, -0.899468486499754, 
-0.880668363050122, -0.907966434173585, -0.999999879254988, -0.999997820656007, 
-0.999999491436738, -0.845525081406878, -0.85837982260796, -0.9346392039533, 
-0.999999675827333, -0.933288872388206, -0.919768930497938, -0.897183618062194, 
-0.935217061509319, -0.909372224159357, -0.85804456449483, -0.901278245780156, 
-0.917874814336708, -0.999999539542364, -0.861942654444284, -0.940189995692523, 
-0.93992516413699, -0.881179798435692, -0.917016417225767, -0.999996505039389, 
-0.841350023453106, -0.999999551277873, -0.97802080640245, -0.925312484609626, 
-0.98446810839349, -0.868375002937634, -0.993432739511482, -0.970106903134325, 
-0.953060652696336, -0.896564922642834, -0.846184727166223, -0.952776497815548, 
-0.743830465054637, -0.857535726713356, -0.90656066585714, -0.883320091149939, 
-0.952996904976562, -0.952359378129638, -0.852976040379067, -0.885159900711898, 
-0.937293335407, -0.974484152540506, -0.8512020647042, -0.99999962925848, 
-0.81877984462691, -0.954828062889708, -0.813558364940824, -0.789738136567716, 
-0.903033838750977, -0.97034343718538, -0.999999698508244, -0.900600093585817, 
-0.939840954300316, -0.947810941926848, -0.9999997882331, -0.999999503451541, 
-0.99999387565817, -0.915203993042425, -0.926175978236894, -0.999999886282224, 
-0.890429121116558, -0.746255483418141, -0.999999818333218, -0.974997943289732, 
-0.999999678365373, -0.851357646149562, -0.829536717932384, -0.901420706965086, 
-0.93384022006076, -0.999999795285307, -0.966099842016892, -0.999999814866553, 
-0.999999950861712, -0.88598614428247, -0.929472561188403, -0.999995723574902, 
-0.982262739757703, -0.935252069725418, -0.999999485006907, -0.849684232977274, 
-0.884976871545548, -0.914175475938135, -0.995474129572175, -0.87947787584792, 
-0.843971455868005, -0.858768144635732, -0.97239165419544, -0.872069477790401, 
-0.84983747713612, -0.847551718961978, -0.855257090997234, -0.952426093489444, 
-0.742639566750732, -0.927363090706585, -0.877567584373522, -0.96319554414112, 
-0.914442452517874, -0.890811761573844, -0.999999494886627, -0.915133837418652, 
-0.917560907307247, -0.887531203626302, -0.93065086233527, -0.924656148730367, 
-0.93250968844719, -0.91708797096271, -0.924259314137286, -0.956398145097811, 
-0.880196021623702, -0.929768410260592, -0.915976471733378, -0.985441709868259, 
-0.841896734699636, -0.777584993629336, -0.883688677097944, -0.932356961197173, 
-0.923855681431669, -0.918468823186421, -0.789837222040438, -0.827588272545254, 
-0.899678473733246, -0.902249358294728, -0.88719067680163, -0.821127382840455, 
-0.877538479596956, -0.91562936762895, -0.948080696561178, -0.852546455200105, 
-0.895684978320985, -0.94485213733578, -0.999998025309489, -0.950680023407568, 
-0.918148513819168, -0.843942159107321, -0.883552613281508, -0.955494107690147, 
-0.891657780952859, -0.890267962093552, -0.969792514457982, -0.896362841352777, 
-0.945661905771613, -0.999998393125127, -0.911468266781284, -0.999999527793948, 
-0.82766502412661, -0.999999881503354, -0.960457514765844, -0.955159176055506, 
-0.875313751452965, -0.936880952179687, -0.89711205826767, -0.964997599378603, 
-0.920765471080069, -0.839131592770942, -0.957045251499618, -0.913583095226825, 
-0.717762794199173, -0.934301639484468, -0.862088268274566, -0.708724322619983, 
-0.99999983219719, -0.959472922992853, -0.891704134519892, -0.937918626785692, 
-0.999984204706021, -0.760414102617499, -0.999999745510114, -0.873380568678314, 
-0.794000600325721, -0.930151607212005, -0.889158396558025, -0.931672456519695, 
-0.872571337285618, -0.896188752662811, -0.900857263135318, -0.96265645817299, 
-0.891286330665608, -0.757370987986776, -0.99999950257536, -0.942676424779601, 
-0.999999746604371, -0.903255826555238, -0.889743261027969, -0.925158489281997, 
-0.952800277425808, -0.929902622672342, -0.917010425645925, -0.928431813765433, 
-0.899378513875666, -0.869225054913548, -0.935387092873612, -0.811219515810417, 
-0.753529658230584, -0.941798491296117, -0.87488697673895, -0.927298218342905, 
-0.895771970548456, -0.828227215447301, -0.999999761983172, -0.955303283513156, 
-0.95904941810603, -0.876113793717083, -0.889111086472066, -0.941747628642598, 
-0.849713608858811, -0.902445759765791, -0.895088345050363, -0.883409719388683, 
-0.904229689420131, -0.99999902862327, -0.850012648408131, -0.897860216170158, 
-0.951060496870808, -0.9407920241076, -0.89758475363063, -0.916964881581042, 
-0.842774141628305, -0.86700625658756, -0.902680787390905, -0.910428892133513, 
-0.999999821703895, -0.864448152969048, -0.861928695137074, -0.999999245974997, 
-0.98864647292918, -0.908068460326513, -0.999999566974895, -0.906156057543466, 
-0.871952977236585, -0.90177662687834, -0.880626483594096, -0.903218874029404, 
-0.999999036931034, -0.88595386666025, -0.883335305959698, -0.999999588336939, 
-0.90127163799753, -0.908782148119485, -0.807335683821447, -0.957457033588308, 
-0.929493495516674, -0.877947426734378, -0.920566431495787, -0.99999951289688, 
-0.917368385993835, -0.999999989892474, -0.911273699146692, -0.97410983297696, 
-0.953672324775849, -0.982865401032614, -0.900812557467323, -0.892676300624924, 
-0.917902185929403, -0.929910735015478, -0.953605734586591, -0.841355212334667, 
-0.933889531752114, -0.896258664019208, -0.976652645166919, -0.90938633546014, 
-0.846221841955969, -0.866349415851239, -0.700601416661376, -0.999999471144098, 
-0.85984317064074, -0.979995268055974, -0.845380921825762, -0.9520391160685, 
-0.932304664438962, -0.958237331172955, -0.816045794950173, -0.802722640185928, 
-0.900875668270382, -0.851214833793802, -0.999996683095492, -0.999999461062731, 
-0.970940075119497, -0.863041402280316, -0.958297004701967, -0.914131123453549, 
-0.889451144832266, -0.947670804145253, -0.920555607164673, -0.91945697601516, 
-0.872998532060133, -0.872091698778706, -0.857599887485456, -0.920088082141592, 
-0.932071605307191, -0.839080157906743, -0.94689558663414, -0.938146473132466, 
-0.999999693770779, -0.881180845148978, -0.89016515248747, -0.99999950180188, 
-0.893086127942338, -0.907400047526525, -0.89994504184195, -0.99999964119603, 
-0.955186971828583, -0.939568698605036, -0.899083710415626, -0.885090378622454, 
-0.896644186618876, -0.91700829619769, -0.999999526328529, -0.898002494777801, 
-0.804592675375096, -0.786486138371577, -0.918541720036704, -0.901017254585767, 
-0.905832981578622, -0.953134596721624, -0.83174592763368, -0.877387862232985, 
-0.909073844546096, -0.93047967524565, -0.876115909157549, -0.939778259683314, 
-0.817003662605843, -0.802645598319008, -0.999999986687606, -0.885242560598285, 
-0.88872727755166, -0.876164246588158, -0.940508461704032, -0.947373510102815, 
-0.878032331700324, -0.976807799710347, -0.821485366917127, -0.896988657345847, 
-0.858656856907574, -0.8770547754246, -0.999999718731733, -0.99999786010982, 
-0.943415466571183, -0.949956602434833, -0.895616101452023, -0.926176725553992, 
-0.975559181164648, -0.918859660711224, -0.99999952274576, -0.915575925060847, 
-0.862026921642668, -0.906552796550395, -0.887905830449552, -0.999999968613206, 
-0.930079772618589, -0.80935785485345, -0.963427937059117, -0.890052626556473, 
-0.78354822424294, -0.92278406193755, -0.999999552131602, -0.868345152964583, 
-0.835151612249958, -0.907961913152586, -0.941853037707498, -0.917932636474272, 
-0.99999975806289, -0.895050549445337, -0.8755360436797, -0.894257844755652, 
-0.884076527314862, -0.999997390316837, -0.983517590952213, -0.865498077994355, 
-0.91514159638235, -0.946127941418227, -0.999998675928953, -0.937242712790542, 
-0.864534415302258, -0.932825596875417, -0.999998988492645, -0.997489434036227, 
-0.999999505085774, -0.956245037794053, -0.830077729233818, -0.895350359649782, 
-0.839966574863034, -0.885368355082644, -0.884508034902908, -0.896053265871428, 
-0.949263782833105, -0.954081127991167, -0.94796889329917, -0.999999693323603, 
-0.90630389657993, -0.89451158459125, -0.892545520143849, -0.85641321342139, 
-0.838046097654901, -0.96807982683417, -0.90324122133705, -0.781890030165665, 
-0.940949850923282, -0.973270315282783, -0.959030980557239, -0.942245636662973, 
-0.809169416038145, -0.868969443137411, -0.903719560409318, -0.884313708238953, 
-0.907978856794945, -0.796999770006014, -0.97367260932373, -0.906242162123104, 
-0.92073037325821, -0.890716847986607, -0.91963300663715, -0.872176675645295, 
-0.983436912835917, -0.899277171616052, -0.937819224054085, -0.848655184308814, 
-0.904062181834922, -0.91334236405721, -0.882356976734624, -0.930499294756796, 
-0.93847261836453, -0.971317799116173, -0.834631873893298, -0.897980271122504, 
-0.983291905151362, -0.907132443270563, -0.907055170457486, -0.916646622803425, 
-0.960352655491257, -0.865086296383436, -0.910471634812153, -0.874474916708242, 
-0.964120573811354, -0.852854995567063, -0.942424920181736, -0.944416062014108, 
-0.916960765516069, -0.999999874622967, -0.94518828247719, -0.96636066311665, 
-0.913761253393958, -0.85223547127096, -0.852048300808791, -0.866993668319846, 
-0.959767523347264, -0.870100941376755, -0.904845090557487, -0.973295545373278, 
-0.92028705729345, -0.962719686506529, -0.962743464402169, -0.905464599270456, 
-0.924737960463273, -0.918620362102687, -0.93087998133292, -0.942934976945552, 
-0.919820662911428, -0.79770465725572, -0.877408993858686, -0.958724775578539, 
-0.877656040907986, -0.927032232979581, -0.996694631841341, -0.92578931269836, 
-0.902746266123036, -0.929195669630816, -0.865953479799628, -0.926520653455969, 
-0.999999719630444, -0.99999958521789, -0.866718183033204, -0.85986267557357, 
-0.800181377487086, -0.804561771459768, -0.936013813631676, -0.893295488387075, 
-0.999999706389878, -0.95007080064618, -0.873076284187014, -0.949252432751442, 
-0.999999505249408, -0.811326295601756, -0.87284376775951, -0.857093940761415, 
-0.999999800270956, -0.990316581505713, -0.572992621940733, -0.640694168513368, 
-0.544265461585204, -0.669676070772505, -0.542873568548524, -0.465807127406981, 
-0.733912817743803, -0.545666352367601, -0.513012113660814, -0.49959314686959, 
-0.579209949480007, -0.595808081723494, -0.852705903958283, -0.568674603720135, 
-0.573746545968577, -0.567140907667721, -0.631316382362344, -0.628665349317528, 
-0.649309346916091, -0.57041158918876, -0.509465585203221, -0.558453037540503, 
-0.679507181027559, -0.582526897216273, -0.630192942022694, -0.484256114055429, 
-0.584957934604011, -0.567402617616097, -0.539505204319605, -0.601937420582969, 
-0.681501653443325, -0.640405532259162, -0.663970459793298, -0.616836253669992, 
-0.508295367147836, -0.565159737935646, -0.53015800692971, -0.580869630863382, 
-0.52427951881694, -0.645780886320983, -0.480301378108576, -0.531434928046591, 
-0.580208791592123, -0.6046237982289, -0.517153396738687, -0.574172966885902, 
-0.7317050010792, -0.583891357870684, -0.642577332550671, -0.769132349409226, 
-0.52888969032432, -0.494560210972653, -0.665977661747524, -0.592682783997016, 
-0.48355110103406, -0.526634513469259, -0.445705535577213, -0.526673365131653, 
-0.580506857218352, -0.620097868584394, -0.623137926435112, -0.524181330724836, 
-0.498823813076975, -0.532844626943855, -0.630424949305181, -0.633539733647929, 
-0.468919447008168, -0.492164568852615, -0.676544071214311, -0.584784346607978, 
-0.498108742486016, -0.698839610066512, -0.492043080022798, -0.510014117839435, 
-0.584881040874888, -0.573522701533733, -0.438740960915339, -0.673800016767194, 
-0.539815584067939, -0.529254865519304, -0.590022197014236, -0.692240953819211, 
-0.577815754062439, -0.626658820980563, -0.685133814151762, -0.74517510634956, 
-0.53613185282851, -0.715775659698254, -0.639939928383806, -0.648007511376776, 
-0.633645430050372, -0.651952839407482, -0.685149836745876, -0.550904675358875, 
-0.610793962023275, -0.546222971523788, -0.660230780367288, -0.705962074800164, 
-0.616413862602194, -0.586298269549542, -0.607907856729833, -0.583698651030882, 
-0.46257391145211, -0.665880762442906, -0.56888051422012, -0.623866963889119, 
-0.640656894648867, -0.569141142176011, -0.673967215714214, -0.73688739866443, 
-0.339008853294764, -0.674408115569716, -0.668507960139405, -0.495890090841555, 
-0.628852662190095, -0.565799465916259, -0.687967735491103, -0.588803782165847, 
-0.63513292511287, -0.644326726318741, -0.575702241028581, -0.630774321095075, 
-0.396974283813242, -0.505549256828537, -0.627898997816205, -0.474598641587298, 
-0.671404034325618, -0.503097518377726, -0.686725447897684, -0.716488456176179, 
-0.665243222598055, -0.603068697755336, -0.650774772280853, -0.532048378637104, 
-0.595304701840858, -0.529733819078872, -0.719716957711872, -0.536948023294584, 
-0.604519360790402, -0.734810776928453, -0.793718927767867, -0.496459441479471, 
-0.486464927767994, -0.51695068834094, -0.694480000744352, -0.767674068766087, 
-0.539463580283861, -0.598421609970574, -0.589698597801635, -0.594338988641034, 
-0.736102123761947, -0.61605714686618, -0.70003781924918, -0.5461678848352, 
-0.668743929127476, -0.633700271432862, -0.588603651018431, -0.442425571534945, 
-0.589280707907792, -0.647980837750033, -0.751086459112656, -0.442095438599560, 
-0.438819859924798, -0.509448739635066, -0.521395509906932, -0.570924817331772, 
-0.606063985266297, -0.470713170288912, -0.607229179337809, -0.655440505086176, 
-0.601480109174081, -0.646803696951303, -0.611754189318746, -0.645432506545245, 
-0.654567793673869, -0.684361156448719, -0.622370761236921, -0.563693648828535, 
-0.667418152210204, -0.640698553529385, -0.594938173100495, -0.567024214013348, 
-0.796044275112699, -0.541487837769430, -0.446384137433243, -0.710932176005424, 
-0.609578557785523, -0.66036852209275, -0.545232825337734, -0.469128094127018, 
-0.400921237993448, -0.51321873317091, -0.50575231498046, -0.706672818316781, 
-0.635587649845001, -0.573791498054857, -0.647963600547721, -0.696100885505399, 
-0.546483811158017, -0.740614325449545, -0.614264390955254, -0.554438146145256, 
-0.694449484481724, -0.701845557655064, -0.605325687006553, -0.592528319474633, 
-0.624483542345669, -0.482425085382986, -0.653611190540623, -0.660435325589342, 
-0.638928547803693, -0.784878547893919, -0.579305304256194, -0.778125277448385, 
-0.591585486602483, -0.635406003532474, -0.633624307798916, -0.534803281812195, 
-0.597487560983045, -0.700041918703864, -0.609327816358036, -0.587885069142337, 
-0.544810317983523, -0.649946319295716, -0.73082180553802, -0.725986546179364, 
-0.60294930030789, -0.412196885738881, -0.572419057045211, -0.604215198139294, 
-0.57659418090603, -0.535269679244992, -0.647494956517626, -0.627446717120323, 
-0.849465289394204, -0.673956514395464, -0.60231219073357, -0.619950612404665, 
-0.642363825243837, -0.55876816733343, -0.663353454905031, -0.662015969683071, 
-0.519524005207752, -0.674767459226045, -0.551813143221872, -0.536039778443628, 
-0.620726062904893, -0.630436867747693, -0.52836199845368, -0.737233444225775, 
-0.542001245728701, -0.612189684472966, -0.418699526422732, -0.482725149855654, 
-0.632588588618645, -0.520929459160792, -0.74982907926742, -0.584003140852092, 
-0.47828689655521, -0.655847135650625, -0.686245410085664, -0.68853377707883, 
-0.47902067004254, -0.627493871531477, -0.55298400173806, -0.619674275095729, 
-0.471437027432278, -0.557348601695649, -0.541713774248383, -0.767460044320344, 
-0.687723865342422, -0.575625814515308, -0.609235690883199, -0.582321771385761, 
-0.48187380165874, -0.54522927402055, -0.793397491701552, -0.606470299601941, 
-0.644457721300558, -0.691682518151603, -0.621218222076871, -0.557799534832276, 
-0.618509055946731, -0.687061982268928, -0.609252501937282, -0.389852437168518, 
-0.64873221428067, -0.741966865707725, -0.602328140045237, -0.715119660386314, 
-0.583849486032278, -0.757261966443854, -0.349027352011085, -0.467113329718101, 
-0.583203021149595, -0.677350799559586, -0.641519736254195, -0.580656395883234, 
-0.540090111474867, -0.582289945446743, -0.469510664105072, -0.633649666351163, 
-0.648082980076006, -0.646923082007882, -0.572800697081938, -0.807448010570115, 
-0.641434183862736, -0.742527374493144, -0.598797392441703, -0.545481590034339, 
-0.728820321127256, -0.638570259317556, -0.80986612344796, -0.578401034541904, 
-0.663310558541877, -0.488703737443537, -0.544943173828148, -0.636985780038193, 
-0.662492118493129, -0.618171362889611, -0.469074492147182, -0.593203229669827, 
-0.537629848677157, -0.633211866080461, -0.613991836227815, -0.518483596568428, 
-0.559013456258823, -0.513687124378727, -0.543257586813634, -0.74122198931383, 
-0.72941130289593, -0.424261677865072, -0.63247309594727, -0.643402304417776, 
-0.684189225558298, -0.588283067152995, -0.581133186722456, -0.635584112935009, 
-0.621974095292799, -0.641583085500446, -0.593994579273475, -0.467434231411771, 
-0.480010418990053, -0.70525187810352, -0.585790709798561, -0.355270047891547, 
-0.534506684909011, -0.747551752506086, -0.685369472003486, -0.588179625240016, 
-0.511095175136344, -0.560251605012058, -0.679013435316144, -0.612773932125404, 
-0.653690045211971, -0.565116339002475, -0.594891088820142, -0.42715408875447, 
-0.431641219490382, -0.598405195182777, -0.542037191773236, -0.677596404806708, 
-0.50725592805393, -0.384744801464994, -0.624388966978675, -0.539387599058597, 
-0.66126353081269, -0.692318294230964, -0.494970475277129, -0.597206631165806, 
-0.673376665936008, -0.708918758723289, -0.599868833148151, -0.596660996485125, 
-0.384298630390255, -0.495373788551965, -0.759308507580146, -0.563469924407239, 
-0.431420062299585, -0.450685040084998, -0.634742502349505, -0.555850009697247, 
-0.45734812116674, -0.71692242987821, -0.668676669601838, -0.60799833911264, 
-0.534515616327262, -0.643323270506414, -0.56579602339774, -0.333367273591162, 
-0.521669340470349, -0.594916461833895, -0.560835732634535, -0.727633463344997, 
-0.671837857239846, -0.639713546594894, -0.979902486940855, -0.730462730024516, 
-0.6790711054999, -0.497478297015062, -0.703618071365243, -0.601243609750974, 
-0.656955455593574, -0.533474536231629, -0.671909223141133, -0.685693033212495, 
-0.636946703201017, -0.577349061645357, -0.620183967053498, -0.462414696353551, 
-0.633356590203183, -0.613987165844743, -0.645795912916653, -0.490431502178952, 
-0.665160473199625, -0.480319719857036, -0.566240562124898, -0.57039489219542, 
-0.645695581385669, -0.65034436737414, -0.627634562729385, -0.414406539059721, 
-0.68205787013015, -0.631117599932089, -0.581348238196494, -0.60533503849179, 
-0.663622445739455, -0.63344879204682, -0.560654596898699, -0.597790023906823, 
-0.708769602223475, -0.561032445853393, -0.489460800537169, -0.445149515571386, 
-0.539738977634201, -0.661430200727658, -0.563092218983721, -0.503369916066965, 
-0.574894889696112, -0.691442437999068, -0.646226872007654, -0.767727376183874, 
-0.67049220252893, -0.518715053856011, -0.597595051912326, -0.621805159759538, 
-0.539777957843728, -0.640347888043647, -0.637155070394128, -0.582911210710904, 
-0.670002880832422, -0.452469928177305, -0.43398860452873, -0.627816467497867, 
-0.603252542019912, -0.54515171924165, -0.68428886757271, -0.657946507686044, 
-0.596910295560282, -0.5746498434468, -0.53819386992422, -0.423471366670295, 
-0.759585032457025, -0.63644663244555, -0.544142807910295, -0.572575903861642, 
-0.403330528702076, -0.540205399856947, -0.421086342166713, -0.579496412237528, 
-0.638433432681948, -0.910229282260589, -0.668917090161138, -0.56708850603465, 
-0.609185683622974, -0.634922728224798, -0.547167127628008, -0.566077956186695, 
-0.725814808682775, -0.735020983689405, -0.366302171761094, -0.649294962908628, 
-0.654548324080081, -0.576562006365425, -0.658658471444868, -0.567724212272877, 
-0.698281972965513, -0.536022452965696, -0.50520738956836, -0.718429182551526, 
-0.651219931194577, -0.516717529296013, -0.638425373051634, -0.688847407130415, 
-0.565385185014183, -0.62178747872593, -0.609703478185858, -0.651868404181139, 
-0.578973945592762, -0.661320283963922, -0.521012402913404, -0.710999080563125, 
-0.629630299398135, -0.531983554509320, -0.481059118023228, -0.728462568435037, 
-0.652347793570914, -0.576625918116889, -0.493441174315372, -0.563565951907216, 
-0.524104339949682, -0.672240149558624, -0.491798603443369, -0.614454353880415, 
-0.4134532585029, -0.581059929490865, -0.545373697738608, -0.524578921789612, 
-0.644132715024309, -0.565341006600756, -0.561626604484309, -0.425470960815069, 
-0.667716929450662, -0.550518668122395, -0.686391933968006, -0.713666888551795, 
-0.67768180200294, -0.542495658516009, -0.591092934731082, -0.496755246601137, 
-0.597062921783035, -0.561414849029661, -0.514325854701334, -0.648839498280092, 
-0.60679350455545, -0.693536935367633, -0.70646801663586, -0.657825231319764, 
-0.652284120752642, -0.688250953829125, -0.497754803411308, -0.652050092892919, 
-0.619491771476577, -0.54550599684639, -0.574352807892093, -0.574104510884522, 
-0.578693452677993, -0.6131912098356, -0.617825327091597, -0.529835265867012, 
-0.626630603263484, -0.567368304959336, -0.673287141519308, -0.569670071559812, 
-0.584668579515338, -0.824426313971663, -0.822075977566593, -0.569784461020787, 
-0.629172282147205, -0.825822604613913, -0.75293788867994, -0.669155089496627, 
-0.81963458417433, -0.46602162380968, -0.551721020022313, -0.704838068701572, 
-0.845944970753068, -0.63376643008963, -0.656469375490768, -0.567993025089409, 
-0.615107539826378, -0.466603584247485, -0.608673202338703, -0.610603656287018, 
-0.475164423661621, -0.491955731896686, -0.71816149957463, -0.517033422982354, 
-0.73080963392216, -0.669013019924209, -0.537359341297733, -0.607050895867398, 
-0.638830716484473, -0.641881506860695, -0.659566955692452, -0.569002910534557, 
-0.558370798643213, -0.421190272109113, -0.617782556325346, -0.511511742516289, 
-0.594840156186148, -0.560396253851449, -0.598443312100426, -0.609193556550157, 
-0.655242230422721, -0.537876474673442, -0.694170937307409, -0.478113909236802, 
-0.796739041836137, -0.63713448011248, -0.524463387361186, -0.688460425618399, 
-0.541750950324622, -0.608780990927597, -0.70452598378125, -0.679556091934869, 
-0.583785996929599, -0.524541685870363, -0.583774395742796, -0.514502408242937, 
-0.5637444255293, -0.69068703862108, -0.543091908035609, -0.573571305711753, 
-0.598571988280328, -0.597899893311122, -0.511713389380563, -0.555426200340476, 
-0.746146439986712, -0.643340478547296, -0.519193654099616, -0.702977681617676, 
-0.618045551443144, -0.588859668881482, -0.469789081333464, -0.701383062109663, 
-0.63604788322517, -0.44339285268195, -0.565672203037916, -0.488594437507138, 
-0.401984786495384, -0.548010163611597, -0.636638892507137, -0.697184057210168, 
-0.509524010188821, -0.512833328397071, -0.553972898416617, -0.663128501865693, 
-0.667152296707747, -0.638928034436603, -0.714535296559471, -0.604716260355956, 
-0.62657719327208, -0.693064823127205, -0.621360868642159, -0.652281382843025, 
-0.563203935916864, -0.508781203900369, -0.5716724552374, -0.591185798157959, 
-0.507605090021962, -0.59027050788894, -0.523704666659077, -0.488376606501934, 
-0.588355933860841, -0.554154010771691, -0.572301851372457, -0.629048676640766, 
-0.645467999077116, -0.552201206275929, -0.617925666822205, -0.531051497544567, 
-0.548264957494249, -0.583988381107565, -0.62400756132031, -0.747368518672076, 
-0.815690235626813, -0.598229737395505, -0.585070392652745, -0.511397464107877, 
-0.607701737418962, -0.63918570094896, -0.62220162176808, -0.656691138398017, 
-0.548946529188576, -0.739698283729163, -0.671392597765297, -0.67088092287996, 
-0.535107830166093, -0.708350764760145, -0.683372136228376, -0.57651006961467, 
-0.692847295369779, -0.63234525553819, -0.551190764078043, -0.523818953370657, 
-0.542703464015744, -0.73249785969324, -0.629498277782115, -0.481339343969368, 
-0.558982438433797, -0.649666397692524, -0.481535969684896, -0.648689827015874, 
-0.673543103137122, -0.729258859881447, -0.616195390089394, -0.58016234179684, 
-0.576979500722651, -0.721428845099445, -0.595648109337709, -0.616449760502507, 
-0.559681213757366, -0.627421077768238, -0.592654582549245, -0.529719169281595, 
-0.608810017048452, -0.515298211016731, -0.546659188034304, -0.690457521693359, 
-0.457352260059804, -0.613760774294914, -0.703969578264702, -0.526620993623782, 
-0.469871336665961, -0.66716591358152, -0.746728007500709, -0.803089890791244, 
-0.462738868733065, -0.676487031537259, -0.469852286996032, -0.667004928854532, 
-0.615258869115061, -0.584134280172404, -0.521288784494140, -0.785305278071086, 
-0.578714229454124, -0.477573569612446, -0.577916843658681, -0.58671869540978, 
-0.623484490154074, -0.690845421090733, -0.641368556949772, -0.60627228868469, 
-0.564430660546484, -0.495160664715426, -0.617488885413304, -0.68204364586331, 
-0.474925877099571, -0.504467379729865, -0.495862820473892, -0.530909757913001, 
-0.606959392644089, -0.793286252459255, -0.472325189533999, -0.494882206359848, 
-0.420928586441561, -0.601083867564549, -0.640984909278586, -0.651739957054033, 
-0.759088214989808, -0.69774407904936, -0.634877002228261, -0.657341734538297, 
-0.599690249587687, -0.672064397062757, -0.495309387139816, -0.68246092197279, 
-0.496586786541875, -0.644992986683815, -0.697728345376923, -0.597431540953607, 
-0.561459820351914, -0.614510234190925, -0.49232821312265, -0.580967929226628, 
-0.515600471219435, -0.633906917573362, -0.558739201573765, -0.605571862547632, 
-0.602417038526516, -0.53061078343583, -0.789895437546282, -0.540467428130238, 
-0.559522415307939, -0.493648263177642, -0.437151584929456, -0.633416233050052, 
-0.596742513884481, -0.586126977966828, -0.664352755973193, -0.332754921861818, 
-0.591066011257891, -0.624695875816326, -0.576056005684707, -0.751364628460479, 
-0.743113102151849, -0.582864381033894, -0.641000638216509, -0.688701893305832, 
-0.652735146192006, -0.512011611462593, -0.508980807325919, -0.50667211398584, 
-0.621095314000384, -0.630578036432957, -0.502014155489203, -0.732974276901306, 
-0.626806151680081, -0.55792289574779, -0.515707913870466, -0.696362398396259, 
-0.595604330506171, -0.602400025559936, -0.628658813605655, -0.609601403573168, 
-0.453849768474288, -0.748481042296671, -0.727959621477511, -0.751562703049426, 
-0.620815919641663, -0.52221191554726, -0.495457505271033, -0.474001378145798, 
-0.446412272441289, -0.496365601817758, -0.733196528435595, -0.682236802151882, 
-0.75269931560947, -0.510446709869322, -0.582302244731186, -0.509018722876377, 
-0.573093883306387, -0.733635187578744, -0.599321987044748, -0.631974239712532, 
-0.752069585000294, -0.660459815906272, -0.586171865651553, -0.547822506900826, 
-0.537177200130258, -0.518836050868839, -0.608372397289036, -0.542423492774165, 
-0.677708017470977, -0.566727763264948, -0.663947706435007, -0.390455552428273, 
-0.594423708922455, -0.592968047183955, -0.659155445881344, -0.625973719175023, 
-0.671484412168923, -0.675985234646772, -0.577300724331179, -0.610433539275974, 
-0.589381572701328, -0.531630425302942, -0.591657608994267, -0.769848682046804, 
-0.725813327814505, -0.623328817716012, -0.570183077043755, -0.580391489565751, 
-0.574673574522904, -0.684222048217496, -0.686306335378724, -0.581379534315424, 
-0.596631884390674, -0.589115865079724, -0.61128555974485, -0.70115441952202, 
-0.641404573639864, -0.5072816553718, -0.563090738233052, -0.712069282107754, 
-0.67220183916705, -0.527358758462378, -0.400407852817325, -0.593461632700497, 
-0.594555655885291, -0.630229535654252, -0.583712822083625, -0.404052318770844, 
-0.506509645273406, -0.673046925315545, -0.477771023506228, -0.642565782741079, 
-0.741371371308294, -0.623128101300094, -0.555151071743325, -0.597467515397057, 
-0.353270946198723, -0.668768840767193, -0.624901118323448, -0.66521335506795, 
-0.464938920585901, -0.542034951213805, -0.677626852391827, -0.66872113203841, 
-0.56374160047547, -0.527953939997405, -0.543576817140624, -0.597665474999177, 
-0.756924700081806, -0.638811519107662, -0.462524638027214, -0.718207426067133, 
-0.706169635073784, -0.556780167762352, -0.469566761345376, -0.570272968990248, 
-0.605617981359248, -0.749345629156501, -0.520800365124557, -0.700302042763038, 
-0.57434002535064, -0.466437268091242, -0.72803976956135, -0.528028207081176, 
-0.479375898008882, -0.572337164099309, -0.492169208027505, -0.62018163613868, 
-0.563772254168191, -0.599434330120035, -0.566014775059279, -0.646205865054614, 
-0.616734843020929, -0.801613048204486, -0.577532535450435, -0.419196199211205, 
-0.52021280495445, -0.455989187118538, -0.568257601968295, -0.605043226933543, 
-0.672454945188749, -0.61486419339164, -0.638035003599004, -0.488372638158741, 
-0.744122050226172, -0.501941946566666, -0.62141503324238, -0.616017093927356, 
-0.617295884754896, -0.570463738253005, -0.611059360192612, -0.58399312714376, 
-0.601557168123372, -0.574710001776322, -0.42096341782449, -0.67351507084751, 
-0.595693488169385, -0.543979574625722, -0.654570140664317, -0.542958125634808, 
-0.606673236557769, -0.644519307770886, -0.684195425270445, -0.769511826952521, 
-0.658254042176445, -0.783477670507904, -0.599775256896053, -0.597385974851518, 
-0.55684897029823, -0.603024486824373, -0.534580461687953, -0.688857786839307, 
-0.582569110380934, -0.536302192828521, -0.68731212011526, -0.616642288449117, 
-0.403465755345525, -0.664814080005048, -0.628645285280373, -0.771636619946562, 
-0.721967769755058, -0.550038879101171, -0.596409659546398, -0.526398476150217, 
-0.535619989994303, -0.675960177209922, -0.471528959044504, -0.457642549729021, 
-0.600320269617613, -0.54729702753322, -0.710343593814965, -0.541534519215007, 
-0.60858076706028, -0.75001048132232, -0.452631009167329, -0.577729504959003, 
-0.540838880087338, -0.649825528324695, -0.56140532422734, -0.670563085049968, 
-0.577969814177397, -0.439963269551797, -0.668273492086053, -0.584483950818436, 
-0.490679089549011, -0.605284120077761, -0.496788092334074, -0.628581446437675, 
-0.548561952416287, -0.581429460651937, -0.628562383223924, -0.644833102411884, 
-0.635231714841677, -0.568070727098198, -0.318869622035424, -0.276450403109509, 
-0.433648056628018, -0.434562252823636, -0.53999791251775, -0.209828001180985, 
-0.222050051267602, -0.259228286419586, -0.160728419100164, -0.288584616932851, 
-0.201224097194236, -0.293460093022362, -0.150218680683417, -0.222512949854807, 
-0.366447122022329, -0.226615981425714, -0.216467292690800, -0.173573069211802, 
-0.365431853439592, -0.354076142172923, -0.264493140880075, -0.300570136143819, 
-0.226298086911508, -0.118654699343268, -0.193765831090466, -0.0757317128094537, 
-0.30305672580368, -0.268644329375046, -0.294286185744869, -0.303919275244609, 
-0.218054067878781, -0.430552093909829, -0.288682116126907, -0.288251975925667, 
0.00184887742667621, -0.194263949519974, -0.395590596132842, 
-0.343913132023617, -0.241515752077684, -0.422984904933431, -0.393882744004566, 
-0.233940637379801, -0.304546403434511, -0.295127476664501, -0.332893752503847, 
-0.129128530321869, -0.339631180061078, -0.102676927925366, -0.384998924014848, 
-0.503995537724535, -0.185335502245906, -0.452071971144025, -0.340922732007517, 
-0.321091832394478, -0.352756616309163, -0.135573532560727, -0.404550765006996, 
-0.182186814174604, -0.108921940935241, -0.324803695265528, -0.510859686478812, 
-0.136584253962888, -0.463072080115429, -0.182071102057460, -0.366292453374881, 
-0.372995173326426, -0.378454095457843, -0.378253224832312, -0.141128745014831, 
-0.419140758457114, -0.307483270142304, -0.285389555512863, -0.355736237743663, 
-0.399931740639443, -0.118829654274613, -0.184716577191584, -0.406143204121999, 
-0.328572103387641, -0.273747006636491, -0.177984545662057, -0.284589427802502, 
-0.0820080781987376, -0.302120425402454, -0.269379429750434, 
-0.287308485001912, -0.265100774809315, -0.263480947118108, -0.433373026611606, 
-0.166154082444381, -0.279857666522120, -0.235392914835297, -0.456203521604321, 
-0.362880613549624, -0.169412554073656, -0.349721270504565, -0.303009158681282, 
-0.174830237317165, -0.364553405949566, -0.275889765520604, -0.117022780403624, 
-0.452266413067709, -0.318515873078814, -0.321479610010229, -0.393831136274426, 
-0.294826201482295, -0.156233909275398, -0.461902479221849, -0.531117830203671, 
-0.132848580121955, -0.276910826391959, -0.309124440147164, -0.259993747888353, 
-0.138678272238935, -0.204025402027532, -0.357507011767961, -0.268708194659423, 
-0.180681684094960, -0.122061620441250, -0.333052786561094, -0.289138782430797, 
-0.251252593079844, -0.372709886303144, -0.290867147947129, -0.304429552222767, 
-0.185956732446832, -0.202097441370470, -0.371879992817610, -0.353991213631478, 
-0.346636019559936, -0.228967462381611, -0.288765050503705, -0.364307203507443, 
-0.321770400200648, -0.059400118224305, -0.148782004152609, -0.298383623367096, 
-0.303440467826898, -0.259122637420458, -0.415684558060974, -0.246772331363002, 
-0.363764904350207, -0.305140119458191, -0.229166132650429, -0.437806346543227, 
-0.103824213555239, -0.350903042988458, -0.340105837764218, -0.297578196831528, 
-0.324928634555266, -0.223121179651291, -0.318189454424746, -0.411866679985408, 
-0.289018115439729, -0.258995906077079, -0.395106380365065, -0.0573547672251893, 
-0.452102344075741, -0.289397498049902, -0.400941499064901, -0.347626901951025, 
-0.340981220653268, -0.375231741910449, -0.383628367221967, -0.159881344468452, 
-0.409868776168432, -0.117101216197030, -0.120307026523544, -0.0614596340846092, 
-0.341405082239951, -0.443397366405693, -0.376421618182409, -0.314846857581512, 
-0.166497589636870, -0.302759507588402, -0.439391376571058, -0.276360836368757, 
-0.299097209625903, -0.25332829381897, -0.41540446959146, -0.206287965530136, 
-0.246933638214553, -0.122642927182516, -0.498045428579938, -0.250837666583879, 
-0.246264260710177, -0.389086215288471, -0.201841806154648, -0.0759781615983103, 
-0.328357847291071, -0.303787314304548, -0.358000279345398, -0.381885252160325, 
-0.300761653706623, -0.439497498776245, -0.285570566164008, -0.683785591596431, 
-0.260440816577981, -0.274992329329847, -0.280615728458467, -0.403352061812016, 
-0.311110690125276, -0.347959753120109, -0.371582152427026, -0.34625971472547, 
-0.178739561393736, -0.361322120755983, -0.256267709993217, -0.444364311840449, 
-0.412962303436115, -0.279197444111871, -0.352337198785442, -0.376127475508055, 
-0.293951697155212, -0.222306513269248, -0.242377963225137, -0.308486525895573, 
-0.17041310432112, -0.33448466470874, -0.266005263156745, -0.281496779940673, 
-0.194328541456578, -0.0940435514872645, -0.355640011660511, 
-0.224420194360607, -0.407634979214085, -0.497488824084676, -0.379535591040036, 
-0.159838928831426, -0.337503214008359, -0.360317538886647, -0.226099823675756, 
-0.527050986619029, -0.177466597267314, -0.38421675545611, -0.250512907131206, 
-0.215341835246752, -0.298358176017932, -0.323374755458464, -0.0393608862767736, 
-0.184226081405855, -0.329526320756377, -0.335749163882479, -0.19526478485526, 
-0.336695173747669, -0.268448870925761, -0.33001100951809, -0.215862040955948, 
-0.380392655394757, -0.257558789007597, -0.448132593511479, -0.381043139480950, 
-0.408691695266365, -0.203599671781526, -0.341866338648067, -0.443773012726453, 
-0.280077685781255, -0.379325043764068, -0.306070668245676, -0.112743615926799, 
-0.350339898581992, -0.314359236724087, -0.516267422236051, -0.516377991165107, 
-0.0993939020962386, -0.491611392006651, -0.479994699142513, 
-0.315552201841660, -0.219150570382137, -0.23814058868314, -0.216738728168682, 
-0.306670056512326, -0.312023149927126, -0.386346329386211, -0.413440343287807, 
-0.285063507646730, -0.30248503637865, -0.384070737010683, -0.367356440761243, 
-0.342844705420812, -0.559530465903011, -0.406331058097727, -0.385342112728792, 
-0.256805063889971, -0.430493917214518, -0.40467375192882, -0.276701717929064, 
-0.249443090217312, -0.275735313144293, -0.195798868088218, -0.333171917293570, 
-0.236474726804117, -0.257025797422144, -0.369659280413455, 0.0903349346051026, 
-0.230819903480467, -0.314224977139818, -0.180313674628788, -0.164549253727946, 
-0.222764606122849, -0.290196287856060, -0.329307611888507, -0.231809615463164, 
-0.396776193266365, -0.321473740150596, -0.342070603165540, -0.183574075414002, 
-0.364772460029103, -0.371449205180224, -0.329534641112620, -0.247860321422278, 
-0.396539205121901, -0.36451464636759, -0.172725097912819, -0.289286091369608, 
-0.445242712795479, -0.151440592886169, -0.368159758854737, -0.165575939286135, 
-0.243242025635951, -0.248787026408091, -0.506113405417595, -0.233806808047338, 
-0.335067920573818, -0.346199147447325, -0.350627450145003, -0.340092020480179, 
-0.169897673351922, -0.50706651153009, -0.35525358824045, -0.122662034890446, 
-0.366211677290084, -0.462593868548169, -0.261661408264759, -0.323163848763863, 
-0.307727824309788, -0.31627986307394, -0.148599483755844, -0.398729014545828, 
-0.368811689339911, -0.341267824437756, -0.386303035262354, -0.150274372101813, 
-0.416185443208645, -0.400950157143858, -0.100400284033652, -0.258757142222022, 
-0.290102792314513, -0.379982799682105, -0.155845275048630, -0.179703361549294, 
-0.238156679526664, -0.183485853094451, -0.359577109742789, -0.237494400011949, 
-0.197797874316451, -0.292466881336563, -0.456262981851668, -0.315844320189201, 
-0.390604049026517, -0.327812274254286, -0.291328052415174, -0.271768937190157, 
-0.436152867391197, -0.455974479518248, -0.319831907881149, -0.202540447402207, 
-0.309664651302091, -0.353799564344658, -0.410799063910894, -0.308707283397338, 
-0.279997871589146, -0.542057075916612, -0.291018096991270, -0.289688189043326, 
-0.327523866518401, -0.357603907517489, -0.293923036063161, -0.294258833513567, 
-0.254117470190636, -0.357677558489323, -0.404476659067915, -0.370975390354594, 
-0.0857241978352322, -0.368298131581128, -0.312715586554712, 
-0.355879728347672, -0.41232582089304, -0.27358488539601, -0.559702293649809, 
-0.176224432869031, -0.23361899110309, -0.0525685397421197, -0.395524490983717, 
-0.241011121249129, -0.289032076405666, -0.0848136579575174, 
-0.0469557118222765, -0.450196595894299, -0.199625969357880, 
-0.291863163214937, -0.409209144907446, -0.296353381933792, -0.292359169460756, 
-0.367125395845723, -0.248405179490107, -0.589195955323168, -0.392490653691045, 
-0.290133845504327, -0.338818346376327, -0.388772078371716, -0.403257186415721, 
-0.281903520809703, -0.318309545438205, -0.35858570201036, -0.181556060857838, 
-0.307931180321648, -0.296408321778116, -0.130411520151227, -0.363274810660113, 
-0.338620535173198, -0.234844680862765, -0.181643026204176, -0.282265391724926, 
-0.064982039563797, -0.254993655104953, -0.358706072793249, -0.173913786418473, 
-0.282588671459916, -0.273917655546305, -0.335153883424349, -0.40300030383524, 
-0.334786078820175, -0.123052962978792, -0.197527308186647, -0.150796950213480, 
-0.604617074833988, -0.456712593628838, -0.118760118391213, -0.365386171614153, 
-0.263949896746568, -0.279029240102963, -0.308144480631062, -0.253833489095369, 
-0.327890064464875, -0.289367466246053, -0.415403199672559, -0.225495271498357, 
-0.275539250957957, -0.181140157178655, -0.285272698965438, -0.0569344940653907, 
-0.378516298572108, -0.280402767871846, -0.201842807993348, -0.321518923505747, 
-0.212503661498771, -0.527778906467659, -0.410094682087366, -0.364274947675141, 
-0.181758149473043, -0.339928529189972, -0.323531028713201, -0.351773071527052, 
-0.276943459942688, -0.340177792471940, -0.231389865274583, -0.196172166532138, 
-0.364442173037356, -0.268804241466034, -0.319964998353987, -0.379738831724251, 
-0.230254068749584, -0.326207688573304, -0.267979131375434, -0.215701456535254, 
-0.383673865843811, -0.36249050970237, -0.352227739235692, -0.185983635183442, 
-0.54483199449381, -0.203031394457071, -0.224192110307237, -0.392952919429026, 
-0.213985226445707, -0.382369296455478, -0.43629431218505, -0.237150612815379, 
-0.202051361900453, -0.250063494573486, -0.260443915738188, -0.332442224563096, 
-0.115602825174833, -0.192853276820767, -0.350969164165543, -0.292504104891668, 
-0.301554574277702, -0.213684049421716, -0.457541507014107, -0.137045316293511, 
-0.219994398038740, -0.160326277587004, -0.34045036953072, -0.223784251062079, 
-0.435951017433735, -0.349469583291917, -0.318150539771326, -0.296677719264328, 
-0.418988055594376, -0.426482508654398, -0.215524872473449, -0.349684506602459, 
-0.241015731571736, -0.38078456547941, -0.245871715051471, -0.263706177386189, 
-0.241256637746497, -0.381280609103254, -0.331908188724562, -0.392917834891822, 
-0.321105636289016, -0.372981543975825, -0.321300404676317, -0.154970296735085, 
-0.436166751591137, -0.320907655379495, -0.390599451854269, -0.300577325918852, 
-0.404601148891287, -0.371076093095136, -0.389675351166598, -0.542460401991928, 
-0.372836143191608, -0.282494038282526, -0.250914697069867, -0.188473266470347, 
-0.327051362763363, -0.257474618134916, -0.386344760747066, -0.321453550607521, 
-0.349585450247752, -0.341603603181278, -0.286034079693409, -0.276322421953698, 
-0.102610204129897, -0.478904385694594, -0.266710419968948, -0.335497065752658, 
-0.246732733638704, -0.296392720360568, -0.392697161838244, -0.486375248842139, 
-0.161330167492180, -0.266995372398192, -0.335243970642162, -0.291311505799636, 
-0.359817194166305, -0.318579962552423, -0.165514663946125, -0.397634972443171, 
-0.307694440644724, -0.422304039273236, -0.480597937968873, -0.291489930220992, 
-0.302620891776254, -0.178135370148501, -0.367889811372096, -0.393571502756648, 
-0.15861767031988, -0.314493271876895, -0.392187787154476, -0.152525973682781, 
-0.337359305139035, -0.331074589056014, -0.267724338151687, -0.325854092036153, 
-0.421827799845063, -0.394541061003846, -0.163640184478955, -0.261389090113534, 
-0.469873913843936, -0.227258918373219, -0.229763072526929, -0.29575425773761, 
-0.386156169804207, -0.195575620203297, -0.336800303195041, -0.236503495069019, 
-0.471266093998056, -0.186983144665663, -0.36051241809349, -0.203124552816374, 
-0.221315548901728, -0.354364790614876, -0.4226160112515, -0.162897952798432, 
-0.491495973454648, -0.375183668082044, -0.418446960377374, -0.288533247880694, 
-0.305456185189124, -0.250697429186757, -0.190779925242655, -0.105549819921063, 
-0.363029155818615, -0.299635055078847, -0.326584304722406, -0.270614574165274, 
-0.270122138544044, -0.360604467281715, -0.299441258362529, -0.376408982054284, 
-0.216557927895502, -0.222451557287252, -0.156378077885849, -0.354973227703601, 
-0.352818769860137, -0.23164691234515, -0.282953120118802, -0.30040531032323, 
-0.322122120145204, -0.243146320835369, -0.383473976960185, -0.184564705747074, 
-0.356812758259345, -0.199741676372848, -0.114924303711283, -0.352932513308061, 
-0.208254989960281, -0.452466224135282, -0.373805516078022, -0.254110401214254, 
-0.272090228476462, -0.223150116466375, -0.213254430251737, 0.0304082197932023, 
-0.317393385138023, -0.258486508919892, -0.259601407356745, -0.198660501466016, 
-0.166864432143834, -0.450702208565243, -0.37064654411094, -0.266768219932008, 
-0.377578400975554, -0.266518298445347, -0.299213059080962, -0.267243308213426, 
-0.366440312393747, -0.0885647999655748, -0.390186746997551, 
-0.163339903175236, -0.400033042234175, -0.306956163528018, -0.510808101462798, 
-0.232653325001128, -0.359411373513087, -0.312446962589533, -0.415836375359417, 
-0.373037528262345, -0.250580115605776, -0.314414776037330, -0.0949257708307352, 
-0.349662541531334, -0.237533343293459, -0.127454384143651, -0.351211974285976, 
-0.384327211823627, -0.508131304726589, -0.39932043339444, -0.298806463047811, 
-0.316537628205736, -0.295325842787847, -0.0755417486182832, 
-0.278359275396299, -0.398676218308183, -0.390005119439699, -0.57035514902287, 
-0.119271601670244, -0.0747429296855369, -0.381607027104538, 
-0.221193061201155, -0.346489734440966, -0.234690791090039, -0.428090861670928, 
-0.444838710667421, -0.231736278490911, -0.307038757726525, -0.28662520286162, 
-0.253555135361002, -0.21325981187251, -0.514970215015080, -0.302485108410143, 
-0.302504931421864, -0.246422177763481, -0.350685075317, -0.179955059042974, 
-0.235635540019153, -0.34792828233761, -0.358382997001025, -0.373097452213158, 
-0.279385959196242, -0.426791128744522, -0.252358304912746, -0.314810904009788, 
-0.27591122673048, -0.290111484028339, -0.313706402354836, -0.451891449031193, 
-0.437962512094275, -0.382444624638874, -0.236104100014285, -0.218662903555210, 
-0.249113729506504, -0.362159319369019, -0.299506066225837, -0.289090069929709, 
-0.304803790178787, -0.304942845485722, -0.263026406426839, -0.210697864959864, 
-0.330848139273278, -0.388550297319057, -0.307683054245446, -0.291630901978384, 
-0.198695708150724, -0.237591587960847, -0.315487824391348, -0.259014924650945, 
-0.446424011809994, -0.24229647224594, -0.370149008899889, -0.354611096493269, 
-0.270540112945344, -0.211030976865664, -0.193742498100651, -0.27409203051713, 
-0.374860261054161, -0.399518599409446, -0.201047106863119, -0.338105787015161, 
-0.315853292263928, -0.397418501608555, -0.169161418920102, -0.19003308822851, 
-0.448578021886101, -0.581268999154108, -0.179956761427189, -0.187842007537242, 
-0.190900386170196, -0.136382731250236, -0.486567556868948, -0.350491014129934, 
-0.326155526226486, -0.382881713899517, -0.127533704100042, -0.243751370771346, 
-0.242602297561021, -0.428615106990489, -0.255864034648004, -0.125350739419318, 
-0.312243024246379, -0.291401654797821, -0.268285724102322, -0.489159892974053, 
-0.228110835469906, -0.103596367371114, -0.215207798124606, -0.0762313363711014, 
-0.478793142059686, -0.366982786291143, -0.356253766367483, -0.273255760684177, 
-0.178773532504987, -0.285821940696362, -0.36486174975957, -0.207720431892683, 
-0.226957286661669, -0.377716607397481, -0.402116110498636, -0.457745525155753, 
-0.436667242190331, -0.145538288117363, -0.318348693038585, -0.223538687024566, 
-0.342284649767650, -0.18909405930422, -0.37791867182329, -0.414264660459185, 
-0.260836415974795, -0.234699022073775, -0.443464230239241, -0.258167914494387, 
-0.203372865875317, -0.309639550725774, -0.272978906539340, -0.410207641640290, 
-0.339434514709337, -0.396659467131301, -0.275570887524753, -0.396316240040465, 
-0.292954880451121, -0.473380169405794, -0.250072094003819, -0.138403569031393, 
-0.287872836458890, -0.266390581285989, -0.269448591518639, -0.344557358445712, 
-0.349612729878237, -0.283054522647229, -0.520434944582302, -0.229482254927552, 
-0.438069627670014, -0.332461781913093, -0.414809748798138, -0.315155920234194, 
-0.123145073998816, -0.337956833943488, -0.23870951671014, -0.420140136509136, 
-0.295565833021, -0.340456469906397, -0.299173668121045, -0.45032303498601, 
-0.348711459992396, -0.359441005533238, -0.310598366475312, -0.153490456336621, 
-0.30063125065254, -0.179094405643274, -0.159067602162378, -0.256083307961947, 
-0.319464042340181, -0.0599061741575378, -0.304688084509837, 
-0.294802563797808, -0.151837200338663, -0.30508378848128, -0.310663272729933, 
-0.249407623262150, -0.198440513739155, -0.234149657731464, -0.202013675280222, 
-0.232559351464858, -0.294967289795299, -0.404187707038363, -0.373421876982091, 
-0.203474455740545, -0.144863933840416, -0.351323410708239, -0.209641641891742, 
-0.282524670977534, -0.340810195547760, -0.384083400404201, -0.479405618249928, 
-0.169027865590768, -0.257483775236151, -0.337010024472118, -0.253916127925195, 
-0.458347292169229, -0.171509022279224, -0.274869313909705, -0.311776999180884, 
-0.330426656939774, -0.157448556724865, -0.367371103115199, -0.33832635562233, 
-0.256065062559468, -0.0806637431929808, -0.288837659975461, 
-0.354295153188685, -0.217843453541096, -0.440872568143234, -0.738237494685241, 
-0.137361357473761, -0.400330458997635, -0.234099195195863, -0.119385048890980, 
-0.502298824378694, -0.486946950925733, -0.288261242447984, -0.0940019180761743, 
-0.361423225766196, -0.237515059889358, -0.264829599198958, -0.358766188128709, 
-0.274972394775185, -0.499806051062557, -0.262241199679683, -0.255569003769992, 
-0.172325602304925, -0.227214457034383, -0.29412100046777, -0.255959921418052, 
-0.328275446314137, 0.0306171424165128, -0.40192196053527, -0.267341942212056, 
-0.255976090995515, -0.166902668449816, -0.212878194553583, -0.147171412390945, 
-0.192367819354603, -0.34656658279517, -0.216410813753964, -0.450281159887506, 
-0.156440557697742, -0.216506268118591, -0.139936367115926, -0.252055947843149, 
-0.421137756700731, -0.231163604344924, -0.308448601149361, -0.429217947593141, 
-0.243948721013097, -0.335660007231525, -0.31775012183197, -0.34472874361349, 
-0.399215933894311, -0.34350324495684, -0.457299735751306, -0.210091155788009, 
-0.314001452656128, -0.345951994138548, -0.281047330898124, -0.377454519356873, 
-0.318860150647008, -0.379821251556539, -0.281518293210355, -0.331624041361472, 
-0.473456110100864, -0.351006923816577, -0.316358744134061, -0.254770668591005, 
-0.542252389429316, -0.193132852638072, -0.219688214283870, -0.479081253584901, 
-0.256239292811316, -0.411046230978309, -0.240540230844508, -0.444660037644248, 
-0.340256979744485, -0.236889931278523, -0.0978401220079517, 
-0.383043008867864, -0.231658875977918, -0.177396477829524, -0.377995166688192, 
-0.295957464405634, -0.35261959925006, -0.215480509831856, -0.216338716461263, 
-0.297487035619875, -0.26634155987118, -0.260442048688534, -0.286858741274941, 
-0.389781084859777, -0.403471932506011, -0.330997777875039, -0.0987741658383203, 
-0.172606611691060, -0.190802280042396, -0.367583933035512, -0.12203683106006, 
-0.277115560375446, -0.308600215047392, -0.126262958955190, -0.326966320017049, 
-0.115005159461307, -0.175894168707547, -0.244102931562425, -0.165912935923223, 
-0.380845168751797, -0.228410506825268, -0.446717784975699, -0.245802892594205, 
-0.451231072998206, -0.304203514572829, -0.418877835466323, -0.36203191132025, 
-0.34731728235379, -0.228310435797994, -0.400341617556804, -0.595526292128938, 
-0.387587816993056, -0.287423135809553, -0.330546312481173, -0.237051805061606, 
-0.172936658341863, -0.214270610186730, -0.242193589847278, -0.33173219668001, 
-0.299325639318709, -0.212300476620501, -0.308925757373634, -0.41323748717876, 
-0.411396429949442, -0.29176734829143, -0.092393684175612, -0.132774494420882, 
0.109594901702524, 0.061427713434181, -0.0206356505589428, -0.0448664503095608, 
0.308772153812669, 0.168839465552221, -0.0245115396541496, 0.0473061975845988, 
0.0963972048483004, 0.0133645181592120, -0.152982062786744, 0.122930890031436, 
0.0799593950700134, -0.0761683669940442, 0.0279302917131485, 
-0.0492492026138229, 0.101254860667356, 0.068793439799941, 0.0433379251636752, 
-0.0895188709271602, -0.198532513721779, 0.0307113530886029, 
0.0982105698569957, 0.00173273628704557, -0.0905497138754241, 
-0.0684810419015849, -0.0631791622528165, 0.131519453062578, 
-0.093956360730888, 0.219620185894841, 0.034814071363893, 0.030804595763734, 
0.0202004444472262, -0.106380379929647, -0.135090049137565, -0.0404623798571219, 
-0.00200603869818492, -0.178140315576507, -0.039095135923649, 
0.0378151680542053, -0.155292671137162, 0.145300154279139, -0.159170342075231, 
-0.0169851447669014, -0.0313341250818537, 0.0798221456230798, 
-0.0161059550826711, 0.089089310386024, 0.0238654848222298, 0.0809290005929599, 
-0.104723049214238, 0.036211131582067, 0.0279739256849453, -0.0304912974918891, 
0.00079743312207941, 0.0040737426014776, 0.0425307233492094, 
-0.0731055332193809, -0.0619257343059824, -0.02992406592675, 
-0.0264638690526103, 0.0355104859809953, 0.000898404879047634, 
-0.127455857761967, 0.0255979972568709, 0.00980769357743384, 
0.0897267680260162, -0.0386130183656482, -0.0259821887427950, 
-0.00321747624883689, -0.0114212518314629, -0.305270296519926, 
0.0294174928884683, -0.0754969985937319, 0.116705081454311, 0.0288370362754971, 
-0.0193804358735651, -0.0069764615203111, 0.222337021018222, 
0.125985177513864, 0.0892487930397018, 0.0672850158696634, 0.087923218321696, 
-0.201305777830388, 0.169593677002287, -0.0166571011664485, 0.0139677469676504, 
-0.0680988029883339, -0.0408181973735417, 0.172615661340047, 
0.199493557131713, -0.000375939851355024, 0.0691830664455974, 
-0.0520990087786435, 0.111910071324657, -0.143819471667015, 0.155632532043931, 
0.0914500984799753, -0.0515278003787829, 0.08859399034493, -0.0129675019618823, 
-0.0606466789895176, -0.0586889398637822, 0.091699828868399, 
-0.0945427772079, -0.099220176289149, -0.0562416300601371, -0.0440120928676761, 
-0.0253430046102553, -0.0187437772616657, 0.0538179032880263, 
0.158332251717248, -0.163601954466489, 0.0800701950588234, -0.0880011569572801, 
0.0202196316266836, -0.0518998431361285, 0.230051897794472, 0.0170882369501444, 
0.0266837431413107, 0.0209397021466178, -0.0147965548349457, 
-0.00299900940945417, -0.139494576832228, 0.0928197172913145, 
-0.0429077140212036, -0.0940732638786382, -0.193729489617368, 
-0.0963926123464658, 0.0367539733463064, 0.0971110500537394, 
0.235688891377839, -0.24242614097595, -0.0342037488981545, 0.0185452856151221, 
0.074801488676779, -0.187136775493372, -0.150927841849574, -0.0314097721315191, 
0.0288437699527844, -0.129609399603966, -0.00408143711964875, 
0.0791038350582198, -0.173323583173474, 0.00958264013825129, 
0.152078872729340, 0.0342389679899538, 0.0172359357832066, 0.161938935551157, 
0.0990808980471746, 0.0186765866418375, 0.204983483658780, -0.0639687728116996, 
-0.0728049644035175, -0.290951237654379, -0.0588916630178036, 
0.146493453789242, -0.0853183137705019, 0.0568415732450626, -0.199621058762719, 
-0.113593368901964, -0.153675997860605, -0.0182223986993611, 
0.224689517585345, 0.102946571733143, 0.151472135736989, -0.128203316390173, 
0.0195544605646933, 0.0128439633194252, 0.262447072038070, 0.0552694713147968, 
0.120315583199405, 0.0474910800357587, -0.125889355060975, -0.0255839216487789, 
0.250534539917907, 0.104190296175839, -0.194762072740950, 0.159287579922432, 
-0.168233417946942, 0.0662844882736671, -0.084739785215908, 0.0461428862910376, 
-0.0883992459204412, 0.120228357760336, -0.101349536421000, 0.0711279246755739, 
-0.00279969451453856, -0.0376228865905569, -0.104349783252847, 
0.140179222826402, 0.128585328210417, 0.0534242410558017, 0.0763021909857083, 
0.122440957417801, 0.101942642870930, -0.129310067082267, 0.298222754256623, 
0.165771644736458, 0.0500220370061468, -0.0336062626847977, 0.0267090025794946, 
0.0194272519648964, 0.0136347118122637, 0.0883839521262701, -0.0307718671909312, 
0.0392037698103826, 0.0888477907296743, 0.0415234837455689, -0.207234767489974, 
-0.134289722345880, -0.163938650297777, -0.0390670561419556, 
-0.00314338099820429, -0.0459805719579629, 0.0598378565289246, 
0.00520065651994384, 0.086023029672278, -0.0541536854987235, 
-0.0449990428986484, 0.0090724105422104, 0.0127073375081355, 
-0.0728701599194559, 0.168869800427567, 0.134939838777102, 0.0320993382734189, 
0.148855168395619, -0.0651434169718731, -0.055984820268166, 0.0565395864371073, 
0.0284001362938387, -0.07810386344825, -0.107461742351523, -0.0929626472805316, 
-0.0282064679290563, 0.242798679465324, 0.176452371796972, 0.0258327905932293, 
0.0576557642582542, 0.095291363613574, -0.0435922938286704, -0.0267789605139342, 
0.153078977292748, -0.0404073811926104, 0.0107643924022797, -0.0543419372562576, 
0.0607465518729976, 0.219644378797595, -0.121856141048005, 0.102451346307580, 
-0.196685702820658, 0.144504872558622, -0.0449451214102699, -0.0562589370635043, 
-0.0622417289980575, -0.0893695204498622, 0.0762567935309082, 
0.0165780828552606, -0.0876528074698628, 0.0348426821621636, 
-0.126060224588977, -0.115280543670355, -0.00587723514082354, 
0.0925133149242475, -0.078421098199421, -0.0335066951200465, 
-0.0395852479082539, 0.00362967057649817, 0.0156019610387662, 
-0.143919058206125, 0.0278202277583712, -0.238776123373849, 0.299273432552226, 
-0.00393537550347991, 0.141410422870711, 0.0111054352867798, 
0.0385213888532567, -0.0862579892477904, -0.069913860692382, 
-0.0480217683879323, -0.00262684257955401, 0.00369453325915235, 
-0.00194241009928726, -0.154021897786909, 0.109295684917044, 
0.0342634071990827, 0.0134873455903299, -0.0947450644179173, 
0.180976955147929, 0.115019841016559, 0.213738085634226, 0.0598007933087912, 
-0.0499311396585449, 0.066561975935358, 0.187696525477859, 0.119370683736729, 
-0.0922967263896827, 0.0475479958971675, -0.154145866265273, 
0.0660359621625971, -0.00423587121556214, 0.0203044201338916, 
0.0773033953950602, -0.0125115281083870, 0.0480346918324090, 
0.0570483171185597, -0.0809353235464493, -0.146913491914358, 
0.0858990400770393, -0.083704903424764, 0.315413629214116, 0.0405144481881611, 
-0.0129986172853893, -0.188865466830057, -0.113317405707091, 
-0.116411764308721, 0.028588464135677, 0.0627462056048231, 0.0479589989466631, 
0.102914746052108, -0.0385776236448269, -0.0779936953479382, 
-0.00377098613211139, 0.149245009687511, -0.00901873961169248, 
-0.107524332037590, -0.0642049347714902, -0.181865906963472, 
0.128513429952975, 0.19654213534537, 0.181550661035275, -0.150239656155419, 
-0.255004723401268, 0.0431390032215846, -0.035661151061469, 0.0347705751454605, 
0.153611749655716, -0.0925873086814826, 0.239545308269964, 0.198669109609008, 
0.0510942392292113, 0.0575899241276237, 0.136934254374843, 0.324916308481291, 
-0.125054999720731, 0.156037790362098, -0.0425240482707382, 0.0365527690275937, 
-0.215475922577568, 0.108715199815605, -0.0873189526001197, 0.085831665202652, 
0.286073509793671, -0.00120330237973151, -0.00424795540194621, 
0.137590605571089, 0.0193268200531234, 0.0317326493173957, -0.0179870723310782, 
-0.0413486576613611, 0.00537862940303865, 0.152465293773491, 
0.0682631803197409, 0.179425807257999, 0.0146801874713013, 0.0967027518281455, 
-0.0618285297604527, 0.0634329187275853, 0.110654715731538, 0.213652140812405, 
0.0105535294696594, -0.0656648523580874, -0.0563480513914617, 
0.112976338562133, 0.0974465846524788, -0.192682216601736, 0.0611725636963298, 
0.00807487298306919, 0.094235189255876, -0.151324198156437, -0.0260594039014827, 
-0.0487186630146058, 0.105992138928151, -0.0280308381536639, 
-0.103775546045630, -0.131547152503291, 0.0591687236348078, -0.231705465346656, 
-0.0845251020391512, -0.165982003961360, -0.0875055485773223, 
-0.0741757253153503, -0.0154958539505203, 0.117154286115019, 
0.00219680693752188, -0.0545264534548352, 0.165982088568077, 
0.211819030418375, -0.0924868881281888, -0.125303094962681, 0.101581739420076, 
0.156882625279124, 0.0347965107274672, 0.201777698085959, -0.0711444604546282, 
-0.0326984247363828, 0.197559863282665, 0.0596032946908795, 0.0626803256440911, 
0.0844400625429502, 0.0177871601517180, -0.0579913833155487, 
0.0514650993996439, 0.0572266056051519, 0.106419901318213, 0.0269413489123757, 
0.106751803603827, 0.192428556005741, -0.199172407373193, 0.109871533466012, 
0.163385304842139, -0.103984256347208, -0.0579317885038389, -0.108590403974917, 
-0.276611116535489, 0.0833941239457754, -0.00791089754382502, 
-0.102025920248128, -0.114730412664898, -0.0479406061619527, 
-0.0433829485388855, -0.184496425519962, 0.0363055340378013, 
0.237757913219917, 0.0682597890532915, 0.0274660527099945, -0.0719222383728983, 
-0.133210634880316, 0.0173646926078659, -0.0206589115937932, 
0.0329821930605016, -0.0618021165052346, 0.0608640456515557, 
0.0430740414053750, -0.0811388754192424, 0.132179196103853, -0.0565035952049737, 
-0.0649806230066835, 0.107464260798580, 0.0300391394834003, -0.019494133778763, 
0.072153835670988, 0.121672537638841, -0.0363512160558052, 0.0163472024155274, 
-0.0945085773127175, -0.108683276590680, -0.153909320194238, 
-0.096664702661164, -0.121129910147470, 0.101822284690133, -0.0883441825139405, 
-0.117312419118934, 0.131292503456453, 0.164150835500841, 0.134528640975129, 
0.0236444394510145, 0.0567935130260172, -0.0463227264646303, 
0.080151953303549, 0.0304169530302727, 0.0921343950792729, -0.0322139466797427, 
-0.0109127333902922, 0.0260534139706802, -0.135156381309620, 
0.0810470769218577, -0.0183354141442206, 0.240088509095755, -0.0776166989036733, 
-0.0152113333930059, 0.162513861198938, 0.118448272334198, 0.0258654444986675, 
0.243468322721502, -0.0694351088559477, 0.0317008555753915, 0.357616388690337, 
0.0796396670070046, -0.0679747092117252, 0.145474196300812, 0.0544181137742894, 
0.139401912289303, -0.114651752678268, -0.050668307570014, 0.125985545938903, 
-0.0828585808973012, -0.070441679389856, 0.0463433087415781, 
-0.0758218144541672, 0.00972790824925916, 0.0196111409102747, 
0.166807452148787, 0.0921612666886005, -0.0267922383612883, -0.106862105002303, 
-0.0553876094426468, 0.156350985643469, 0.114147491472364, -0.011418856972966, 
-0.0809645899457275, -0.00732413168625061, 0.168356498527854, 
0.0703148659094676, 0.0497532362471057, -0.00546960057623768, 
-0.187074166005148, 0.0376084453106483, 0.228846765089297, 0.148703006217827, 
-0.118414632485394, 0.193897726746827, 0.0205479058316624, 0.085773279521499, 
0.157440197672920, -0.0446526665505587, 0.0979715735040467, -0.141790927942719, 
0.0275509137753034, 0.104081315183667, -0.165140319396299, 0.121398413766168, 
-0.127808635837657, -0.0791381045598617, -0.0791500139993561, 
-0.0442740822532953, 0.092630121373016, -0.0901049131757327, 
-0.079551200701605, -0.0285340971227443, -0.0679414468278137, 
0.0933905286928063, 0.029871243187905, -0.00917360163564118, 
0.00262612096768339, 0.0822232468241279, -0.0977139503985385, 
0.0104959362555170, -0.175679921987479, -0.0155194967749370, 
0.111423477247493, 0.051530314809362, -0.0200504804740417, -0.0854350318918906, 
-0.141956786626114, -0.215016360578050, -0.128600913151473, -0.0535906694428508, 
-0.115031652226230, 0.148418479378799, -0.00639850582806059, 
-0.250444963983907, -0.0506510651615231, -0.178207390699715, 
0.108546106865440, -0.0321897381608412, 0.225974992977940, 0.096845523782814, 
-0.108315999508815, 0.0167134121151078, 0.0860452228737911, -0.110430507105340, 
-0.0802238522776868, -0.0832590666944324, -0.0497236806896078, 
0.0392203544175024, 0.232882335968770, 0.0975261707932965, -0.129272916954376, 
-0.052228090496032, -0.0589328064203834, -0.170875636997987, 
0.100125750893593, -0.0840894652684405, 0.149579917809734, -0.0567839497756498, 
-0.073211345392989, 0.190149380641087, -0.104939462319253, 0.141530913977876, 
-0.178373041354462, 0.203095251362335, -0.0375088363679066, -0.0161898376723029, 
0.106079564887023, 0.093252107658497, 0.0603810228741541, 0.0852993954426373, 
0.0498157070412171, 0.0475025874958653, 0.0504414584069476, 0.174779733428000, 
0.262863113329489, -0.096973794468901, -0.241780963848499, -0.245344087808562, 
-0.0144885127423435, 0.00699929283845386, 0.131763195480334, 
-0.10472627379467, 0.08020134451701, -0.0637901561073452, 0.0484998464245701, 
0.163029751668003, -0.111475735749746, 0.155553222087759, -0.128463087930474, 
0.34375344902969, 0.158396745295680, 0.028183462141976, 0.114024076138624, 
-0.0875800948609268, -0.0297688612188285, 0.0230824522751655, 
0.140341903313185, -0.0570371230456253, 0.0239263976451284, 0.191563328692182, 
0.107551707658621, -0.085510983656695, -0.0997424761185018, 0.179929818751012, 
-0.18336477218073, -0.0283850962604944, -0.129067771644351, 0.0195945709778030, 
-0.0681095455545226, 0.106556872759354, 0.0418087647356362, 0.227172478705502, 
0.110708639838050, -0.0538057747665284, 0.120152137335776, 0.00504110801080326, 
-0.0831208005133086, -0.00741819260317416, 0.0121635176613387, 
0.312937778306702, -0.00883804300437696, -0.0552351377637847, 
-0.130345138225414, 0.190711925838944, 0.108437055442973, 0.087481859381311, 
-0.046698690233306, -0.0496457826653997, 0.0152852703480230, 
0.00490582621704766, 0.0416624609642625, -0.0736125045301369, 
0.086357493305758, -0.128972367167588, 0.0174567419146309, -0.0135082830821484, 
0.104685209511055, 0.0296963749751345, 0.0275834043542781, 0.065641580422237, 
-0.00488464226857431, 0.169290047809051, 0.219448815400177, -0.0687142603268437, 
0.0540673779361124, 0.0245559255962881, 0.0596750453180118, -0.0144357982053450, 
-0.175662430382612, -0.0309277595488019, -0.127982327355644, 
0.0821063535661188, -0.0585650262397135, -0.13631345432665, 0.000809298775451076, 
-0.147705947219444, -0.218633521038356, -0.0630516840086376, 
-0.24003867817965, 0.101533796318870, 0.0395913188598802, 0.0384047348764121, 
-0.0312483402329522, 0.129570553432155, -0.0174648186044508, 
-0.12695692542252, -0.0856499192667254, 0.0678109239519827, -0.0245363494945855, 
0.0984503852414862, 0.241719217457167, 0.0929652951085576, 0.151702976047504, 
-0.147666161736797, 0.0627445505316188, 0.0323163732494735, 0.144162077190878, 
0.124423651848893, -0.00732650619433864, 0.00412745206042555, 
-0.00681034783943422, -0.00126878049253749, -0.0351196760389013, 
0.0144579333622194, -0.0185406533058558, 0.0385702593257093, 
0.0197755417717052, 0.117416775161933, -0.0756179470185204, -0.234178604940301, 
0.0426545209694084, 0.0958268639420987, 0.0656583813098588, -0.0408629903091502, 
0.108892874747610, 0.00826010078085833, -0.0526049473430852, 
-0.0273433988992037, 0.0300610699810191, -0.0973564124364704, 
0.133662501471108, -0.00063008967549152, 0.178520929543132, 0.0722339038920469, 
-0.00201790041650256, -0.0431939769279615, -0.00438598045734193, 
0.0280618762916792, -0.0545292355081507, -0.216965397801975, 
0.0317537529185771, -0.169753298264342, 0.0420344189391453, -0.0653789266676254, 
0.0248010990543679, 0.0335208639073626, 0.155244427714668, 0.149987751870822, 
0.131867273616028, -0.118247538397796, 0.116881203110027, -0.135287042941747, 
0.200301981194530, 0.188882274771759, 0.142120893239046, -0.0216878409058079, 
0.0445956336023118, 0.0168362893546403, -0.116086944283916, 0.277467682240438, 
0.115788151971118, -0.0556603911175234, -0.0110812136349268, 
0.0143995807173050, -0.0699673653783359, -0.0579332900330475, 
-0.14716463467276, -0.0640632032758595, 0.10747766719286, 0.0534007624477629, 
-0.0206142759956961, 0.0755726019326972, 0.0185316143687264, 
-0.0405703093315966, 0.0123416446949001, 0.111774796454402, 0.00794554704240725, 
0.103579602444947, 0.0373322306403709, 0.00443441355344299, 0.0738782170356094, 
0.131553090897524, -0.130713522272758, 0.0630017091210175, 0.131553216874510, 
-0.194691883122212, 0.000686409771886311, 0.115595079727132, 
0.0076778809763694, -0.026325080021515, -0.0144176428074015, 
-0.0417345390920338, 0.136886718862572, 0.00562970989670557, 
0.0263073959286995, -0.0678453408014083, -0.0173174260344181, 
0.115708606148049, 0.156711410493269, -0.0175262844196682, 0.118364204866601, 
-0.122289382239123, -0.048193811580325, -0.0183461308437376, 
-0.0449419298148097, -0.154478265263436, -0.057394228282368, 
0.110975411820472, 0.0237430237430905, -0.0164799544615658, 0.0682659156603563, 
-0.0362367720767115, 0.167161390334163, 0.129726944562159, 0.329050876985791, 
-0.0263858155575386, 0.0788739982116538, -0.0569001461718886, 
-0.0209741374393464, 0.0609443660954284, 0.0131103631529584, 
-0.0678919949207646, -0.0105720681100477, 0.0115174007423725, 
0.0811386891711813, 0.0827807042408498, -0.244046423782552, -0.00809655903355862, 
0.141712920226418, 0.0721096209813346, -0.0343404334438797, -0.0214387495110450, 
-0.033752927794003, -0.0884074884733942, -0.0525387002326262, 
0.107916441815126, -0.0207025266378233, 0.152745600963384, 0.0189940745479233, 
0.0916301643552083, 0.184105183988603, -0.0157965531442964, -0.06273184686068, 
0.105274119855946, -0.242891556326724, -0.0909765443872457, 0.00901748477402756, 
-0.0126543363971589, 0.035051542684139, 0.0214539762017598, 0.114093513841274, 
-0.034371828258932, 0.00146480271136174, -0.115990269346996, 
-0.0961147005198163, 0.0663244892562711, 0.186801674418290, -0.164129249190572, 
-0.10186464345859, -0.0981657485245766, 0.090469356190339, -0.00122058279998002, 
0.00558188832563546, 0.116124229856481, -0.0305284409597866, 
-0.0855733349930095, 0.0566579363047651, 0.0274419173289768, 
-0.0123503952512300, 0.0331039907200426, 0.00176642199666063, 
-0.0208213086412326, -0.0281539096331486, -0.0961781956547395, 
0.122307227919309, 0.0677179550860393, -0.0216688679984693, 0.160493342849994, 
0.0107495830989441, -0.0123562204939170, -0.111429524065555, 
0.0915535041691807, 0.152990461924448, 0.370321418535444, -0.211573220516317, 
0.098395811138436, -0.0249215922013762, 0.105816093419983, 0.001497448436862, 
0.0395052674551424, 0.0277867441171417, 0.168108386673588, -0.0401441337853512, 
0.00358495402542299, -0.113556880279811, -0.201049215056785, 
0.111410870561134, -0.0789845738226824, 0.160332500600847, -0.0829953744864312, 
0.0925384665004831, -0.0695255595829343, -0.0602798147068297, 
0.0424975284165455, 0.136286344070644, -0.16039923952866, 0.00937717210276594, 
0.0763029044937456, -0.0150910681078573, 0.0492207743693327, 
-0.0811970038487388, 0.0179489508982062, -0.0216965325496121, 
0.130252870754518, 0.0304450351969863, -0.041877164699946, 0.0717651358133936, 
-0.176344679006274, 0.173265869995509, 0.0394040909122585, 0.109794739446157, 
0.101751964445534, -0.0564690412570142, 0.0406107935812596, 0.196380957521919, 
0.157466484125951, 0.0106556030716905, 0.185043298345407, -0.00354217001295181, 
-0.0563606609876803, -0.00987878983341719, -0.0582854275739059, 
0.0285108028496102, 0.0739081931087099, -0.168142646873052, 0.0605994622944326, 
-0.199963002216487, -0.123155164116433, -0.0141841855604902, 
0.0981306434532689, 0.0339841369667619, -0.000105870024534217, 
-0.0489073348366899, 0.175748394687849, 0.135343098051385, 0.000605126085434901, 
0.00606327291365172, -0.123596995672910, -0.0876628790611805, 
-0.0167390486411812, 0.0709397508988906, -0.0510480447525588, 
0.125187548876751, 0.0887105032379825, -0.00737221291692828, 
-0.0136841538292544, 0.0772666911051711, 0.0107289606734431, 
0.107181537941736, -0.0158275045743013, -0.124934879738670, -0.0608913490175409, 
0.0359896846123494, -0.112450803607239, 0.030418658593467, -0.168446564235291, 
-0.076372496158186, -0.140308561412384, 0.177397412687955, 0.201210108104880, 
0.180899778158187, -0.102190080178973, 0.0214331122389372, -0.0600376915944446, 
-0.0748729223450013, -0.128940917607618, -0.00438865719087587, 
-0.200362278405405, -0.110313135338758, -0.0597400859367985, 
0.0650635605777084, -0.316272591498067, 0.166078153562451, 0.0856037871875116, 
-0.0889313271641044, 0.212875581406121, 0.0278203231445948, -0.0514208120933406, 
-0.0118723161728272, 0.0152699997035585, 0.0462924533991755, 
-0.0762357755733848, 0.120710641331226, -0.0216589768071093, 
-0.0149650248322006, -0.280584635187410, 0.169662514292709, 0.133015698715986, 
-0.0120651280227931, -0.231979259851813, 0.0390276029418891, 
0.303418407333171, 0.380120907022725, 0.138355022919853, 0.312019453583889, 
0.370318111329791, 0.398390955764443, 0.107792945964404, 0.269771697710037, 
0.324277607037680, 0.57117968194498, 0.261183733943396, 0.207579027597441, 
0.168697198671580, 0.31091885714316, 0.473903155639027, 0.256399249046925, 
0.230424783182892, 0.304104890304570, 0.130618945884667, 0.441539450527397, 
0.256909972913734, 0.160949261927742, 0.602453301177882, 0.387656918563459, 
0.505042278117555, 0.336733435357444, 0.29291595198767, 0.403655899709215, 
0.251221868435063, 0.325509498387811, 0.209595044538884, 0.336975802869684, 
0.401260266891767, 0.280008154317777, 0.201180937532927, 0.454062015693486, 
0.420430761560897, 0.173161376368124, 0.485547917082115, 0.286877906159436, 
0.373180104856892, 0.273286930918169, 0.593530414869373, 0.232080824300930, 
0.36320019919991, 0.30894352918871, 0.556205604667362, 0.213508780865856, 
0.166691975747733, 0.152916393253176, 0.299611939865605, 0.193497692020433, 
0.183438199298080, 0.457758908652063, 0.465243187719523, 0.427457204378320, 
0.375680533263002, 0.412001137336769, 0.183654433766264, 0.217545263247629, 
0.54913593784735, 0.337881584541394, 0.326056898289731, 0.409286829719375, 
0.51818453920068, 0.269948918925316, 0.346503849348469, 0.31063976833595, 
-0.0640316551845567, 0.365085782503006, 0.308702330648427, 0.334783275229881, 
0.359376109890691, 0.280968648908905, 0.245028248435473, 0.320960827362754, 
0.199912938051765, 0.385910031870629, 0.346744140498338, 0.237365355816036, 
0.482182636210867, 0.381091977859329, 0.377566555964935, 0.193231168585561, 
0.306546176681102, 0.3296826014559, 0.357404323433561, 0.356552227972437, 
0.381947091941578, 0.44670901933988, 0.331261345913056, 0.239701940672879, 
0.247353607786642, 0.34562157745533, 0.497113700064519, 0.261420619491031, 
0.313247982722124, 0.0991700169670638, 0.362212412332415, 0.213973724219933, 
0.225926137838893, 0.321584361437972, 0.627338677809026, 0.212500135573437, 
0.427187754743646, 0.447658222822387, 0.340400792397387, 0.316023131835093, 
0.256968509063630, 0.340804144358903, 0.232808741005512, 0.352429800841041, 
0.417902487224302, 0.363131125077804, 0.248890816787112, 0.366308966170621, 
0.203477268570800, 0.185949349871478, 0.398588845837756, 0.382296206391989, 
0.471038426327892, 0.357505657220891, 0.310978630787370, 0.238070267395357, 
0.319893992405053, 0.239564049926368, 0.496783470236548, 0.273756512131545, 
0.3653924354714, 0.487040937589953, 0.150323583418527, 0.143750384637164, 
0.214160169326075, 0.233132187042237, 0.237738819242001, 0.347364647749777, 
0.533444637421214, 0.301885881562129, 0.435215532504897, 0.478208002660672, 
0.276290716965261, 0.383771113425229, 0.429923406003325, 0.123342902537454, 
0.386665392230942, 0.377161230344817, 0.263353831849755, 0.456503560331517, 
0.382091463859679, 0.292420824917096, 0.285499578914216, 0.259524747865639, 
0.393213744929765, 0.340645262537138, 0.412720986655621, 0.281213142230545, 
0.260406016472676, 0.428777739016026, 0.360627394279677, 0.155782483390217, 
0.393589840918989, 0.359692593456486, 0.24527395082092, 0.323941340934012, 
0.450671444696632, 0.378194555679451, 0.248186860442005, 0.476528438767379, 
0.283288049983944, 0.207879986592406, 0.262502289142832, 0.327521504974142, 
0.286024566694697, 0.326757124275966, 0.366072968742765, 0.434106821119961, 
0.225719035562492, 0.420180708010976, 0.369748505284959, 0.235768964883019, 
0.380127657187787, 0.272767690795894, 0.339673728715157, 0.456244627514363, 
0.413101608397648, 0.195471963164656, 0.367678571884427, 0.258745273632527, 
0.268532233395821, 0.234041790822801, 0.325803838082254, 0.267780047537129, 
0.326382213610956, 0.387186818291045, 0.285296450595377, 0.358209396478152, 
0.270857404850618, 0.406656574920402, 0.272880021526235, 0.257511148482421, 
0.54077116520539, 0.235932881670106, 0.399588015171148, 0.287265186544384, 
0.364455183322227, 0.3291239853695, 0.210056483973834, 0.150613160001181, 
0.372206144587023, 0.303652570401203, 0.359928326150039, 0.38191441259531, 
0.457246896201685, 0.0540811333127835, 0.200864416554304, 0.223568512532871, 
0.370028791179629, 0.384214564495118, 0.190927478545449, 0.423723453019232, 
0.111607592920117, 0.354443309177817, 0.096479872922027, 0.278552430688143, 
0.162494341616208, 0.328768327323461, 0.227021536916815, 0.261510095719480, 
0.398766523831797, 0.372357608329572, 0.273525926334707, 0.29200920544731, 
0.163404695719941, 0.282727241285393, 0.329958625546632, 0.337901819498024, 
0.143029390769703, 0.364457792407131, 0.267771363151858, 0.324517930739701, 
0.258332380041755, 0.306856808363832, 0.137945008645738, 0.169752676281191, 
0.349125838333868, 0.283851585301445, 0.394757317916975, 0.467177135138796, 
0.322692773448127, 0.271862118806742, 0.244373839051086, 0.504789557954439, 
0.408440575556988, 0.561818245985012, 0.31358047613131, 0.247969499196995, 
0.575931537407187, 0.333257140704962, 0.345763902475886, 0.287375691435046, 
0.211240398108968, 0.377485474833426, 0.484599431472217, 0.336976400329244, 
0.202754779647198, 0.424091976243559, 0.343527423729206, 0.325360397134984, 
0.250432530511798, 0.502624579666055, 0.232366319768339, 0.173341435575465, 
0.163394103735782, 0.218454866371617, 0.448464150511694, 0.247565483441260, 
0.353830181549188, 0.342805440132299, 0.328353764106119, 0.298157973982925, 
0.200508556839730, 0.482545339294131, 0.434269179354162, 0.499265470040517, 
0.390367267510656, 0.353142847270376, 0.415868242109770, 0.257575870035309, 
0.582812133553195, 0.422749644543636, 0.370990246498709, 0.0621246435530521, 
0.177188876106695, 0.283800222752179, 0.199032231394138, 0.164484306940573, 
0.434600580210826, 0.42201020009505, 0.268745966312437, 0.388934027572451, 
0.213985520244463, 0.316677017248888, 0.121027161062728, 0.375539721158778, 
0.373579171029715, 0.191066552411883, 0.364184300769862, 0.402469816594567, 
0.238189995690481, 0.141268808894864, 0.295433506211028, 0.343368907982806, 
0.435892624923211, 0.273577934794897, 0.14094191306726, 0.459632086603582, 
0.208467654078877, 0.355768583835097, 0.279593285004038, 0.33876132604576, 
0.240909465322864, 0.341338229949463, 0.404684363517681, 0.332704358408298, 
0.203887014209298, 0.269894927009813, 0.428036550850841, 0.423351223454469, 
0.190386746499259, 0.0532383812439002, 0.462814507399244, 0.200358116823220, 
0.331369302203801, 0.368214659504173, 0.0357163076552195, 0.264293342806046, 
0.354780015833285, 0.276832395432922, 0.264718665602770, 0.379160491068453, 
0.270547694538808, 0.227720939788510, 0.151179295549065, 0.308732295842807, 
0.254585275132956, 0.411520312093423, 0.555895714246035, 0.406614207388235, 
0.395002408828341, 0.560416273995663, 0.291519263201596, 0.343903633810437, 
0.382347587556225, 0.345526515207273, 0.478658440330873, 0.302086849922585, 
0.224625199477209, 0.247583471343516, 0.39209221486997, 0.345958386539281, 
0.211043630404581, 0.288764715944682, 0.578988776753998, 0.233517778959686, 
0.248033353935943, 0.174143558018399, 0.0535056062142641, 0.26737215249642, 
0.333403817430932, 0.317342866595796, 0.36841093820695, 0.423598308943414, 
0.306352691498863, 0.232795098729081, 0.395012513998489, 0.354863180884346, 
0.44941592979204, 0.309260691962891, 0.351480996139545, 0.423156860000923, 
0.154175495423324, 0.32552069823441, 0.304163965778255, 0.400504440334162, 
0.15763157928201, 0.46377232967576, 0.39705738264304, 0.407278072291904, 
0.366809599906757, 0.262487709390620, 0.451424971998462, 0.254492707701173, 
0.384646375817626, 0.449946831492177, 0.353920800836024, 0.197094227210075, 
0.350213536822514, 0.351877731434, 0.42908357948852, 0.326158783624383, 
0.0985422336008821, 0.243872333237723, 0.422015023181686, 0.323131687375424, 
0.151645717091401, 0.218277527168332, 0.475988973487738, 0.273789329356166, 
0.406642635771635, 0.295607102874423, 0.229674336132163, 0.477711969978861, 
0.404808925015096, 0.337475059108842, 0.471995229128176, 0.316464687236016, 
0.413020095590222, 0.501430317576822, 0.320571748919265, 0.403422192792998, 
0.263294031832311, 0.0910432442952244, 0.062212143215762, 0.437880554848582, 
0.402892829137285, 0.246535868480971, 0.599627306985552, 0.267020786108245, 
0.424178524639583, 0.245561806505901, 0.357237853929312, 0.450581086853944, 
0.449566013202951, 0.352513418884381, 0.332052121115633, 0.399601995104939, 
0.216932762113840, 0.319225437150202, 0.453127925595966, 0.513018662620254, 
0.231876375341084, 0.342252450796731, 0.346048922496336, 0.170901447852367, 
0.464451229134059, 0.32056188527104, 0.578097407643701, 0.268908007300714, 
0.486928467658792, 0.361886924370782, 0.360504951629491, 0.254340941417899, 
0.324637510855781, 0.283984598695815, 0.254304054635734, 0.162601038769874, 
0.314630643696412, 0.429719590735496, 0.307435721336701, 0.293423796750168, 
0.340839223139519, 0.304065364490226, 0.312759329331382, 0.431635399836011, 
0.257857210069199, 0.311678599594842, 0.393535700032058, 0.203877640612773, 
0.359535260575038, 0.288411028861439, 0.299735261422951, 0.462565426019543, 
0.270431010660416, 0.379281310069249, 0.375393916398575, 0.388175954489522, 
0.233230530261265, 0.246883392723743, 0.208479478349092, 0.213787390151256, 
0.126306010761645, 0.185548255753034, 0.297335366809134, 0.42305328773495, 
0.490874964014433, 0.254746223249486, 0.231793677763579, 0.363768550100498, 
0.321253329144832, 0.260868778466709, 0.382286695495491, 0.339327414393954, 
0.186896300049815, 0.115175942736877, 0.257282383039917, 0.502158073056999, 
0.294979437838534, 0.407468773142914, 0.166495026714958, 0.279097834657144, 
0.404779375795797, 0.28412503126667, 0.140375898512926, 0.257776087713899, 
0.17569579247817, 0.158927329880010, 0.247203709749756, 0.316168871695368, 
0.107590055901015, 0.46763318252706, -0.0187558622860587, 0.225686136700007, 
0.345346584148386, 0.173650477931788, 0.330611027120265, 0.450654926501065, 
0.322028292345146, 0.280685890496516, 0.364958697940047, 0.474760694754404, 
0.093382022186742, 0.524611933702372, 0.420384307348827, 0.419920845927481, 
0.378860720411619, 0.181158928989494, 0.209586160126136, 0.211068370697592, 
0.246674495918942, 0.295657683222635, 0.356438369025313, 0.305860796208905, 
0.519594210692055, 0.559055878398322, 0.484216469173591, 0.428587912046803, 
0.239891480589203, 0.449811571616594, 0.284509055925869, 0.428746894663239, 
0.334103747904174, 0.362994810736362, 0.282481532864942, 0.187196587578964, 
0.35174078602762, 0.357616740541024, 0.178978864209422, 0.208897419764185, 
0.299112728073504, 0.402885766752594, 0.385542833714990, 0.304506556320809, 
0.295480297296558, 0.403913582728159, 0.377867814634809, 0.178813852179347, 
0.175644184184215, 0.513310741791701, 0.425585702313370, 0.157685913279884, 
0.355378787546707, 0.472859851574304, 0.361133858592166, 0.388784014234925, 
0.458136343816718, 0.358608989895875, 0.338615334299294, 0.215924080227895, 
0.172665371209684, 0.391537398133702, 0.33437200658478, 0.166442380122065, 
0.396473968990952, 0.457015349482531, 0.335743403284582, 0.232403033627949, 
0.163899613070615, 0.519261401997183, 0.282241482526331, 0.102325675661470, 
0.291789880608141, 0.227283143908715, 0.215832380355042, 0.308217852075248, 
0.30404979174692, 0.298844317383684, 0.298259722236801, 0.241042559231668, 
0.341479573583921, 0.248722061101480, 0.422443334593737, 0.50122490632926, 
0.356089605138896, 0.416679248483584, 0.46166250472858, 0.426864568345346, 
0.346019884228213, 0.187206756339681, 0.262147221227083, 0.28709595671665, 
0.352443778484275, 0.410049095757240, 0.197928463524553, 0.244192182041414, 
0.275168798517609, 0.434927338002553, 0.254388649681996, 0.390923454146494, 
0.312255017068658, 0.350447012892374, 0.404590305672399, 0.132488456981606, 
0.389577139039359, 0.391262671671792, 0.340306984232442, 0.358646247964112, 
0.211262421821996, 0.4402479037976, 0.354382918016005, 0.250754791998039, 
0.374190807936254, 0.366473372601626, 0.215829767166153, 0.150440126761878, 
0.301140340741929, 0.238795655773557, 0.416595456230654, -0.0383922662200923, 
0.357689076392059, 0.307988721940878, 0.275388405095740, 0.337969285581244, 
0.343306803787254, 0.35954221511436, 0.435694790080429, 0.443150967897075, 
0.231305149463868, 0.206013183888118, 0.218467209628165, 0.298056680065956, 
0.223214806125111, 0.306242116398970, 0.341577662324563, 0.261423174843788, 
0.103603436370050, 0.430104377978788, 0.212327393799672, 0.280013110768692, 
0.380453679380444, 0.405770436623943, 0.144509012317446, 0.427722709763904, 
0.344815879988587, 0.278766447107467, 0.347437833404001, 0.475289631447729, 
0.218804799650114, 0.388402004347457, 0.335361893541038, 0.0682687485429068, 
0.481518386647528, 0.154105279746235, 0.342983495322923, 0.160059860286834, 
0.207959054256390, 0.326503825757425, 0.284012193768471, 0.326050008763713, 
0.209081814697455, 0.480556255140633, 0.328903272998196, 0.282885751090212, 
0.405729949233127, 0.373120429881595, 0.097637023402487, 0.331845766349511, 
0.337894332126444, 0.251079325950509, 0.117593659985214, 0.450862572088597, 
0.111346365843614, 0.155341502494115, 0.142378152682384, 0.256130039240407, 
0.365445377924402, 0.340776152299015, 0.355680614428064, 0.235442186073740, 
0.484845562713568, 0.489133656566973, 0.343702940587026, 0.377465997985555, 
0.44269694803709, 0.267955742464215, 0.356900853309460, 0.389616627331232, 
0.33078424327981, 0.39576680280078, 0.271885589211842, 0.327820442673735, 
0.283542824640237, 0.310315065786806, 0.40766431774986, 0.477734727668992, 
0.250485962427398, 0.252838633388462, 0.278645027133900, 0.363717956506904, 
0.202378435948715, 0.511598224583861, 0.471412350193082, 0.3107079501518, 
0.276166450253796, 0.546791151706144, 0.486830984884755, 0.322340455581881, 
0.330073292077956, 0.361665258765545, 0.302750549609701, 0.236776272132040, 
0.270610622382322, 0.254460975386404, 0.187253726089400, 0.149036656636542, 
0.34919362692159, 0.489361953890126, 0.475813096116096, 0.401402499016563, 
0.401542394971144, 0.319709944596433, 0.380584670879758, 0.223265682879729, 
0.372622661219339, 0.336157021604708, 0.418130772524111, 0.456630898841061, 
0.262307574944555, 0.478244422404449, 0.46401241328717, 0.224384665466579, 
0.279065591432711, 0.286186291412854, 0.231665981832759, 0.294953277584347, 
0.235340205174131, 0.410447003843522, 0.511550140609424, 0.234712409115768, 
0.278464285197262, 0.313388462843709, 0.202260121116432, 0.297496435718384, 
0.245324972356544, 0.420389558039454, 0.399742507333396, 0.304857748909833, 
0.466821807578136, 0.256100200286649, 0.388843460513553, 0.365369303332817, 
0.38918119536649, 0.33207284022548, 0.237651609989412, 0.285128809510754, 
0.263017480687571, 0.164885811410707, 0.525034334560483, 0.376447532551285, 
0.458533337596611, 0.226154167303988, 0.00801671079963102, 0.301046075125753, 
0.252149560692967, 0.361207762366343, 0.373732476229889, 0.290543363288662, 
0.377099929009681, 0.256341926309529, 0.307093992833271, 0.576415388428837, 
0.272237036577709, 0.414256715397058, 0.334145017038021, 0.294232145102436, 
0.342679049435412, 0.553471230161751, 0.460696694142802, 0.181757711352648, 
0.267853779639523, 0.357317871839581, 0.441159177453236, 0.184536514800849, 
0.331267298341849, 0.321617841530017, 0.343102404398937, 0.241327386998802, 
0.446030631859798, 0.43983676251969, 0.380964592079233, 0.354161728561725, 
0.42111202958996, 0.278171525843511, 0.31035507428321, 0.309266526945768, 
0.316859118148794, 0.155664715536574, 0.175415465202318, 0.360669734649482, 
0.323505030417544, 0.275500948834565, 0.232395084722185, 0.529926148057034, 
0.323153006181829, 0.437872560148517, 0.375212498972511, 0.331580340714691, 
0.324637441919889, 0.403902186584564, 0.317310961352928, 0.281184965407306, 
0.319292277293921, 0.224553956759095, 0.205259115060638, 0.493810853127348, 
0.292752593391717, 0.189687903783950, 0.252016317914601, 0.291742412658955, 
0.390050381927254, 0.063758209661188, 0.110050419128368, 0.209463279360924, 
0.385247371509436, 0.240891488606852, 0.44721510385799, 0.234477909922888, 
0.218692292346516, 0.252171788857549, 0.204586880238507, 0.340131230576022, 
0.416255533136843, 0.31104609119134, 0.393692360436597, 0.266010193982156, 
0.324191863759794, 0.377247099623811, 0.204046664822246, 0.307843130931961, 
0.424687334971946, 0.266846514855803, 0.44451292430683, 0.310644432491591, 
0.332492568086239, 0.491468269929771, 0.385502477299509, 0.204773450230678, 
0.259439798336992, 0.473694017578548, 0.278203873233381, 0.469725798380011, 
0.285901893692463, 0.256320749788970, 0.359075637861742, 0.53874040823949, 
0.360658648290235, 0.193212301588170, 0.323496450304967, 0.345621682115665, 
0.269281114926961, 0.36913420858322, 0.329790677124404, 0.435745233924323, 
0.445796172912566, 0.4944921756411, 0.358358803567468, 0.229436086109065, 
0.313634197529172, 0.287872937989218, 0.402469138176237, 0.381329040098344, 
0.316166946507199, 0.384504273042746, 0.404105738591829, 0.224079495472392, 
0.250998711197170, 0.447159453702978, 0.114384143339793, 0.196252615875096, 
0.419849143991451, 0.348294598512730, 0.354367257680283, 0.210039720334987, 
0.295520042282513, 0.251618204165508, 0.390662345878378, 0.441370825305852, 
0.318656711068559, 0.308544577190265, 0.358204867576923, 0.228353598952957, 
0.388917836815403, 0.371096692821953, 0.377486490403683, 0.323850320876166, 
0.477008299067269, 0.346760606852658, 0.42517386905199, 0.157642355186444, 
0.288516677172465, 0.292970922337537, 0.278060488743553, 0.172408893247391, 
0.215411075638201, 0.492028364740178, 0.210731078853671, 0.269067672336388, 
0.370018589803899, 0.316161995607596, 0.36261606591385, 0.354716475231061, 
0.353965253896301, 0.353650928298794, 0.206703408710772, 0.309999370797974, 
0.129440101015859, 0.317206961857799, 0.382680240520891, 0.402978331537778, 
0.255035214171683, 0.400852598743871, 0.234052180371910, 0.219888207664953, 
0.419879026088687, 0.223100853568438, 0.38942721773587, 0.376314249197566, 
0.325690682651601, 0.320961536686922, 0.314232961917452, 0.220728455218415, 
0.312896038167079, 0.307177356634063, 0.411959341754935, 0.197572955064793, 
0.354366080650009, 0.292076748150593, 0.234603134640864, 0.521489328990947, 
0.407053040583319, 0.320781804483211, 0.26357026833117, 0.34041766014733, 
0.344790359394180, 0.181600374954529, 0.354290117964002, 0.213896908151125, 
0.297652283189916, 0.208714882913623, 0.342629966505637, 0.191584312419857, 
0.444839534149061, 0.244526846832056, 0.421118873693556, 0.329405597099999, 
0.379390474152799, 0.315177499465902, 0.32159515433518, 0.244905076619756, 
0.212300020402541, 0.216102475615728, 0.366508147051995, 0.133876810775021, 
0.404193619336706, 0.219979081721461, 0.211030699238429, 0.410459203134663, 
0.46227726441059, 0.439035632516942, 0.49441906566692, 0.222688910426848, 
0.347099176140847, 0.393822881815931, 0.343347763108522, 0.232348988150112, 
0.52141289661139, 0.203053838043476, 0.197909004021761, 0.421244866247646, 
0.334954923846084, 0.353201278899488, 0.377784166454928, 0.308946267086471, 
0.304277916841923, 0.310848085727797, 0.237204345932675, 0.112772964914563, 
0.417933653880637, 0.492849572193718, 0.146831525087125, 0.265755754112006, 
0.595203831832925, 0.631968491088196, 0.658074165828855, 0.559475818236897, 
0.831964240096188, 0.634504865554309, 0.638496077531075, 0.674427811073647, 
0.598330199957057, 0.554671322642808, 0.493038264093039, 0.656917010131632, 
0.590028987202168, 0.695249490577156, 0.559588312323476, 0.580680598916058, 
0.590859737110783, 0.747459366982435, 0.604882862174986, 0.695261560484652, 
0.688050972544831, 0.708777765853517, 0.502132108039161, 0.620705456330688, 
0.722194567612183, 0.596401914922778, 0.717447712489764, 0.760397422548903, 
0.742091753088405, 0.633275794323721, 0.356012084946618, 0.619844097512573, 
0.585274222119319, 0.574705496928815, 0.576723604992545, 0.328022415338359, 
0.628099629706872, 0.767099144596387, 0.645954991233396, 0.63843292144679, 
0.70403644919814, 0.779426537732819, 0.623673485883744, 0.684161679555119, 
0.620764320107087, 0.722821036077912, 0.694009265564682, 0.690128310680619, 
0.592760719537925, 0.655267556354832, 0.764596760334954, 0.695885555477428, 
0.599232370165106, 0.602791938089695, 0.462788230433242, 0.554600647135692, 
0.608829958868465, 0.613409764537651, 0.599386725841119, 0.610478260447187, 
0.624463155678475, 0.697701015545864, 0.653577828741242, 0.624987158588946, 
0.604690871741413, 0.520253833645604, 0.547705419461697, 0.433731386904767, 
0.600872676805465, 0.70134281187539, 0.749243911663322, 0.552882333821233, 
0.551825343156354, 0.670759088971731, 0.568855834824005, 0.496582722877115, 
0.516117845648607, 0.618626955107485, 0.807748206682, 0.422624347829494, 
0.496949369135127, 0.612057946438649, 0.478910205910963, 0.744825953700152, 
0.674668697553552, 0.637358679253661, 0.802941634046476, 0.465940986442484, 
0.615406221741696, 0.468927845528954, 0.648979212881255, 0.585138982638398, 
0.623619925712147, 0.528882152926632, 0.635645197088113, 0.319383404966897, 
0.698930550578037, 0.66806447017499, 0.620311701068782, 0.74017315349852, 
0.749682351823541, 0.516938391792705, 0.7596375480512, 0.714894778471488, 
0.833976702433753, 0.647735413381554, 0.681378169022297, 0.757936313464602, 
0.576798891063357, 0.580663022095425, 0.741183043377227, 0.585381562599888, 
0.570470947074946, 0.662469106752005, 0.585355549876928, 0.42398302886056, 
0.453217365278079, 0.594307449325145, 0.755512808511186, 0.580361644867533, 
0.73846881031738, 0.596012041961649, 0.754209261659578, 0.581989939457519, 
0.633849661451207, 0.684778162647736, 0.641825562224678, 0.611367599161826, 
0.715622560449463, 0.688631756469105, 0.421922996098193, 0.567395036081775, 
0.63386941144436, 0.453181002088869, 0.540210825265245, 0.51329260295534, 
0.669911636541181, 0.569167575622875, 0.778772483897226, 0.683090430889163, 
0.456270018973413, 0.666362283179033, 0.882334737691244, 0.82021063816334, 
0.668675451194312, 0.557345211283277, 0.683210521794196, 0.73761714657975, 
0.513696680217543, 0.626188297819945, 0.702502170780123, 0.690418812306926, 
0.688497791410925, 0.61710709803864, 0.510298736799131, 0.75176266915014, 
0.724575264096091, 0.496296497394446, 0.565989020619781, 0.608172616837176, 
0.578868698974528, 0.772508304294461, 0.538301309365316, 0.643574395924521, 
0.76771291544742, 0.541900089162242, 0.619430952698084, 0.680397828993016, 
0.660857442923785, 0.641509136347194, 0.70395386532139, 0.689845016345108, 
0.498842252712054, 0.555752923469025, 0.688580628266442, 0.597777853083308, 
0.845147466087593, 0.640855323584449, 0.47612717791067, 0.682810882287704, 
0.646346798416853, 0.73899275637178, 0.755879841728634, 0.755886877744058, 
0.606770625629068, 0.650191654608198, 0.640905681752054, 0.723688694968281, 
0.659581581881025, 0.386297545658895, 0.556971368522456, 0.567776536134724, 
0.592813170026118, 0.607411770120933, 0.508819345731194, 0.667701641866102, 
0.609443760581272, 0.468342940282074, 0.720000701775438, 0.52247092667662, 
0.605104742353045, 0.611263898189956, 0.571352241750793, 0.721124139418464, 
0.670334634956022, 0.66461413221773, 0.73594675448342, 0.726064966596843, 
0.65292052746093, 0.75253246432557, 0.620390531363249, 0.662213689042667, 
0.535558207533403, 0.574398455546808, 0.611891797225685, 0.579639537947233, 
0.558011147150766, 0.646654561013375, 0.523141771006427, 0.428538459730177, 
0.805009866116273, 0.719583722491233, 0.553595943834769, 0.593949785759541, 
0.733141950559779, 0.471292492550405, 0.480080897691136, 0.667740956563029, 
0.510329350280959, 0.63383352472768, 0.68547472068438, 0.660168109405696, 
0.582533509453156, 0.642913066434896, 0.739852409376884, 0.682369249402609, 
0.648392512664889, 0.632515350213475, 0.627066626741236, 0.436034375859813, 
0.623827133206899, 0.580625418363953, 0.634166853291713, 0.613844671421592, 
0.560670570937825, 0.633389599852177, 0.528622423939778, 0.65557919673727, 
0.637582669945855, 0.577103244999699, 0.584325957900891, 0.623726869789367, 
0.74917603250786, 0.570859090270525, 0.781660627052966, 0.577836876445635, 
0.649007935745355, 0.558535758475111, 0.657873419906925, 0.647830181145261, 
0.603241582316259, 0.480702767450411, 0.616243094672861, 0.699732140250938, 
0.759716961453186, 0.703436351830283, 0.603263290859459, 0.532592369125576, 
0.661994417293858, 0.64795930538577, 0.70550104498084, 0.566458572836964, 
0.698213425232656, 0.756255755756107, 0.534662963273006, 0.634511320632536, 
0.613977994062733, 0.74414583757665, 0.773861267853884, 0.591297230639537, 
0.54276581618501, 0.748764966882938, 0.591239084840437, 0.409678972070329, 
0.576046005079824, 0.608299624476973, 0.697429587943585, 0.756675348424505, 
0.781496343725963, 0.536472419068258, 0.484668053938719, 0.63457199061939, 
0.567050146708026, 0.679809727227029, 0.54648025873679, 0.63018573244134, 
0.603305249339736, 0.449424587704509, 0.63638703610047, 0.565458293542792, 
0.556300899377331, 0.693202903710902, 0.713529006025544, 0.675253729668079, 
0.596894201787727, 0.709803628159506, 0.81693758605845, 0.637781092038795, 
0.707629149680996, 0.659735921828157, 0.578315432221678, 0.669589373754435, 
0.49166450893211, 0.694589602804379, 0.557722976495542, 0.655320251447916, 
0.552864236244764, 0.684891942931705, 0.671795805630018, 0.515940158995815, 
0.49421118140199, 0.658317945195345, 0.628975862124792, 0.525180098768233, 
0.538365645119742, 0.65805270123168, 0.552807747934502, 0.513446443346882, 
0.532279637505582, 0.618297357320472, 0.519809255324377, 0.655093465212105, 
0.554566159823357, 0.534078106441894, 0.561483978982228, 0.571986033397366, 
0.515575351629126, 0.64395999859032, 0.507474904244365, 0.656159825450788, 
0.693360392785023, 0.597295987964772, 0.595931935536865, 0.478761229382004, 
0.676710094050385, 0.577822108888453, 0.600143346421809, 0.563404793646589, 
0.514127758477305, 0.836150254479714, 0.59590468847189, 0.691288440363276, 
0.843742406182867, 0.669771737800652, 0.645300555987149, 0.677825074995466, 
0.533866896588749, 0.543130620921983, 0.679647286862272, 0.528624803769357, 
0.813692139559324, 0.611302561524164, 0.634279013798027, 0.668130703183792, 
0.638278865367948, 0.550605387350145, 0.583050757716079, 0.598769543465281, 
0.533899527637185, 0.550976530677319, 0.474975382880421, 0.517962870505677, 
0.536214613201854, 0.624081611824011, 0.630174109839066, 0.539255559502168, 
0.71587740047278, 0.554165523229838, 0.658058364592905, 0.595048555494954, 
0.738179455276724, 0.616006005982668, 0.592016148605859, 0.591780878153744, 
0.667655576897067, 0.636578162161666, 0.715688714663854, 0.590120242343376, 
0.595444793573436, 0.668513810077983, 0.501719178730954, 0.581929377822928, 
0.734667078284514, 0.584873130199279, 0.677907489405335, 0.492158949387141, 
0.848938086356401, 0.620060603563781, 0.652037936913661, 0.712031274656316, 
0.513553470666065, 0.810108560734227, 0.738849919010953, 0.453284600168923, 
0.690269497239517, 0.588456095988952, 0.682706587156022, 0.596702957943567, 
0.85429828058095, 0.596772106970551, 0.649332415013542, 0.611174195002013, 
0.549397819941483, 0.69927395186861, 0.707767351131557, 0.755543486079805, 
0.590813407510278, 0.611023008378453, 0.661870924028068, 0.60625425797041, 
0.829525117936828, 0.905879826665644, 0.577304800630871, 0.583576555374993, 
0.755825588885058, 0.58498638294612, 0.712010387188283, 0.884671442908113, 
0.634604233307903, 0.535873818308522, 0.570536666501299, 0.612668636620728, 
0.655893730653934, 0.52548192000842, 0.532942527764489, 0.635543902543509, 
0.649050056488065, 0.586805901963777, 0.662774285234019, 0.634916289195749, 
0.57616510830818, 0.522358239842599, 0.53847767198829, 0.73088090453931, 
0.53200923564019, 0.537376313983762, 0.637025797770149, 0.683277829714232, 
0.713452767292344, 0.667897720094711, 0.626595446536714, 0.540653620460657, 
0.596423437864159, 0.557805100453658, 0.55534360603509, 0.61779485055611, 
0.999997694482296, 0.543280769120668, 0.577455552098397, 0.708557924862719, 
0.718313736409908, 0.55494563452265, 0.617861954106836, 0.622504618716091, 
0.83321423659788, 0.64077545689512, 0.683893447758973, 0.584433408964231, 
0.487073989867896, 0.56757163472491, 0.69527326500964, 0.608146520890288, 
0.465444167213859, 0.445803729484573, 0.594024566902407, 0.730297622791202, 
0.734186958739605, 0.574539609597188, 0.572184814623636, 0.68500035823421, 
0.655773369811531, 0.476853437156424, 0.74830477282902, 0.626507748728656, 
0.628971901299299, 0.531361745199051, 0.588784445227447, 0.69854306163096, 
0.923028340650276, 0.524290586789177, 0.52465051700298, 0.540060342441497, 
0.582854243690144, 0.611822146384608, 0.58370933226417, 0.743801217727618, 
0.766996710286917, 0.679981724922919, 0.999999502718828, 0.461820845463104, 
0.748724672773581, 0.685023629574646, 0.722009486896483, 0.668522538310449, 
0.504840078880004, 0.657754262335602, 0.487757812598122, 0.693860316145939, 
0.757091463730512, 0.597973229775795, 0.655553071660971, 0.652778304381864, 
0.536455638217486, 0.757633448808937, 0.743442048697326, 0.63431041610221, 
0.64341663223351, 0.603096766650487, 0.629841788830905, 0.6377600588129, 
0.583929272713461, 0.468589810823969, 0.686127746881306, 0.769085783099405, 
0.726743435954867, 0.632896998687613, 0.640091791377771, 0.538147346713499, 
0.829460065898772, 0.540220390081808, 0.751952842488236, 0.679466971363487, 
0.699198900139896, 0.497734696135243, 0.709124575475654, 0.659764456697531, 
0.404625818171178, 0.547252174269994, 0.638034727750086, 0.615491791532923, 
0.477106603869963, 0.621376604645508, 0.611675877314083, 0.616016247381951, 
0.7599356692658, 0.755126628199535, 0.528789377388599, 0.573377884724989, 
0.645301033951756, 0.632149808879359, 0.590524450009136, 0.658589968505907, 
0.654090688190707, 0.655186460922236, 0.529736242587302, 0.758213088525774, 
0.775865770003277, 0.555422407866509, 0.77702793162585, 0.624077946313141, 
0.594374954677123, 0.719383515137374, 0.542135663456303, 0.806879230620256, 
0.505056124754138, 0.644888807380276, 0.608849725072648, 0.620268061135001, 
0.526403282230411, 0.819888907424315, 0.609088725051475, 0.725803558035285, 
0.510655050910733, 0.522378040359923, 0.634314936334931, 0.547935807648192, 
0.536875913950159, 0.690367854751358, 0.813965432210848, 0.478932312291687, 
0.621405415437947, 0.580425286883007, 0.619473506263652, 0.549711051040832, 
0.999988545241266, 0.554502640119598, 0.999999526082976, 0.472520157171614, 
0.77025749765257, 0.585813284200048, 0.609642174603394, 0.543044940949719, 
0.559434869085336, 0.65790317752417, 0.609975920433651, 0.467973171430295, 
0.445376920150321, 0.595024143141405, 0.6238325765954, 0.705994246349753, 
0.692815439317736, 0.596743466147437, 0.594956194456419, 0.816459914471867, 
0.70201247890449, 0.742035418328944, 0.651158260682158, 0.71852636116882, 
0.62823974584343, 0.618650564110852, 0.59530416138705, 0.656401551853682, 
0.800689594505384, 0.610628881398561, 0.498993383042486, 0.578714135253012, 
0.606674648924156, 0.480786208416041, 0.69333412768822, 0.686851251938649, 
0.542376147641455, 0.408782461380035, 0.470443136500257, 0.730680753276705, 
0.58225207784306, 0.676032490880324, 0.721150726670064, 0.583288251515762, 
0.747342602124765, 0.551229925943449, 0.678365905676331, 0.607639887633422, 
0.5190828861346, 0.489343224184104, 0.604410522617417, 0.639485338460479, 
0.596640019498959, 0.583981997262914, 0.506726976376217, 0.683976482499006, 
0.668438352761051, 0.647089641421775, 0.676280483752425, 0.544554594471034, 
0.691260955042359, 0.88578847958107, 0.65421276015784, 0.56647151398629, 
0.634971248013238, 0.641241422246785, 0.640563793371795, 0.666113834064801, 
0.733128290258594, 0.572263223505417, 0.618046522039901, 0.544815219871088, 
0.569891183158414, 0.563353071687273, 0.577396816767937, 0.999998130030385, 
0.635992201140037, 0.849504566049157, 0.606299165510145, 0.580265138595637, 
0.575802322797848, 0.756534366122343, 0.633116462088305, 0.573698262035803, 
0.697353077057487, 0.597508936664576, 0.597912696810767, 0.658776287555109, 
0.558531707951106, 0.68847766442612, 0.698143538955029, 0.487946446208008, 
0.663241638556294, 0.428009879790884, 0.622873686153367, 0.667616301609031, 
0.680612017723362, 0.633177108030996, 0.70773912397792, 0.597483418130991, 
0.585895249565632, 0.532919660802926, 0.384041671879610, 0.609482738035612, 
0.546198621574014, 0.707077811621205, 0.379045849910101, 0.531019499274836, 
0.305565547950998, 0.677519869909487, 0.505778537470553, 0.530514906710497, 
0.717750645915128, 0.757075531011182, 0.64135093153112, 0.652706875363326, 
0.685303770173591, 0.755875619120426, 0.588637906185384, 0.65758478129512, 
0.652894608948558, 0.650510326014857, 0.70187232245722, 0.759447405503983, 
0.54845476980588, 0.726320219429693, 0.595823130334346, 0.643605312711913, 
0.681455287157243, 0.728129308820884, 0.711883670664041, 0.532463858200428, 
0.703808410276565, 0.543103126812907, 0.577299330509869, 0.70877296380679, 
0.767873409371664, 0.700618990416787, 0.642802284409654, 0.606241868235578, 
0.723393924405073, 0.578462219690286, 0.676238932288083, 0.516105825957314, 
0.590989424170289, 0.606043733477853, 0.649981640987908, 0.55602115410585, 
0.669432393652387, 0.586498408763391, 0.67408563161542, 0.654230073484589, 
0.629559935540679, 0.548204146270031, 0.705940100681714, 0.574534652698009, 
0.689555370087907, 0.549637811141135, 0.683449577630204, 0.564893205155881, 
0.670053607474616, 0.550209421222665, 0.675362782243907, 0.725193972354373, 
0.497043666768694, 0.709347288307084, 0.542965272902135, 0.571421732873573, 
0.540036502231979, 0.659398978913446, 0.630747972127262, 0.625896632072764, 
0.649360783840637, 0.710081366168263, 0.693123652858327, 0.617676475039924, 
0.705758873717467, 0.57013576689147, 0.658061356982368, 0.46520933806955, 
0.726584434277788, 0.693829277399403, 0.574317416071102, 0.548615625804538, 
0.536003049152309, 0.772528713812686, 0.692722366819441, 0.579680406548519, 
0.760058061109213, 0.608875564109379, 0.599166628304691, 0.651947450457093, 
0.634547045676674, 0.620907220413917, 0.47937854296759, 0.489985215679861, 
0.564253963619186, 0.577503167558822, 0.703040679935045, 0.619507087708938, 
0.529604229803048, 0.656583779271053, 0.647745370648646, 0.614190877448245, 
0.712800175125162, 0.727594118732234, 0.527604282584191, 0.577214427509567, 
0.572722755849385, 0.627647525481308, 0.732789917094039, 0.635843132795013, 
0.593317008352406, 0.711092492893518, 0.890099491133992, 0.860642584857317, 
0.689194368630573, 0.593539318581773, 0.498841909237002, 0.636785394986755, 
0.602863161136413, 0.624856329302585, 0.734495666291348, 0.623293836311563, 
0.79586592954041, 0.602996070028764, 0.711468255450115, 0.602547353686723, 
0.817425849250372, 0.625124969455759, 0.686046831316749, 0.645620636167321, 
0.509276504458614, 0.660371355209026, 0.619621904489759, 0.586111398936457, 
0.544196734080661, 0.636043166088978, 0.442018561130579, 0.637556801718401, 
0.711142128741786, 0.626324631420118, 0.64464662347717, 0.529196153909705, 
0.57944607439717, 0.656450779234408, 0.759924792650799, 0.562678447327074, 
0.616521103623863, 0.605201914311884, 0.509004729937397, 0.698322111691202, 
0.664761952728565, 0.762533930940607, 0.600563028994545, 0.650904133765964, 
0.493567685125496, 0.700145708240076, 0.66124611860973, 0.783459882806438, 
0.535190214624822, 0.581172729206286, 0.711176339554838, 0.734313682395018, 
0.583966692156222, 0.730382025525429, 0.821744536320003, 0.500877709845743, 
0.619894900044467, 0.559011754707869, 0.504158372540482, 0.616249499474533, 
0.545902517724149, 0.699022073134771, 0.602822064772847, 0.642804687390064, 
0.536042215985371, 0.596902120292758, 0.546005807058612, 0.751604178453124, 
0.691537417366162, 0.643798366291121, 0.465296258525664, 0.646078188962362, 
0.59378769656381, 0.699671677424094, 0.608353854272067, 0.627036809493494, 
0.536545000921153, 0.478770156154852, 0.562305642739087, 0.652537168621319, 
0.602047184541668, 0.5798968140349, 0.547707182742298, 0.771560499115836, 
0.562437767599118, 0.64738103572121, 0.534880336039161, 0.646090704710896, 
0.478366447674342, 0.585510213274743, 0.736199701249482, 0.721977197917457, 
0.764890524945594, 0.643406365942336, 0.610263388984050, 0.526947313439353, 
0.535864333594114, 0.661262936088854, 0.671041306487058, 0.61520772001613, 
0.592849560340547, 0.4920251212179, 0.761787708782862, 0.6486711237453, 
0.80467489485793, 0.638870751189119, 0.577487804382674, 0.510258470377253, 
0.655764281308109, 0.737422302436911, 0.663472083005321, 0.664797031241776, 
0.546891779149181, 0.813091797739601, 0.594726468535008, 0.624852725681932, 
0.611811209250826, 0.68470356115348, 0.687513253684622, 0.757403195618277, 
0.564115969444138, 0.561212430765501, 0.539136914885879, 0.636845803452533, 
0.67618783051717, 0.654524468319187, 0.59937095391654, 0.912594580446671, 
0.60979995265119, 0.720116903160177, 0.763075593685494, 0.519078278320727, 
0.659399000822783, 0.635278269024426, 0.469940146833329, 0.643983445510694, 
0.935309737990886, 0.683496798422416, 0.721536030470463, 0.678174057170532, 
0.756224949114668, 0.727801056986505, 0.611625699646189, 0.507573030428987, 
0.407773634513977, 0.526656259225545, 0.585123672756556, 0.687242784526943, 
0.666429188026851, 0.668426488148685, 0.563470650422564, 0.470373547787874, 
0.665533895745274, 0.608956898171378, 0.847729299191898, 0.681226082979036, 
0.571758625560664, 0.559626212061725, 0.760305852183771, 0.50832293168744, 
0.809672117795348, 0.700895205170632, 0.629714636260588, 0.637538041085845, 
0.508890319298897, 0.802656131199685, 0.685772848366261, 0.839717455537736, 
0.640229193738468, 0.70772082628624, 0.61876309485763, 0.560890571174401, 
0.611841755000183, 0.702226161148094, 0.545475806124028, 0.621366782132475, 
0.675396410475706, 0.447445596785332, 0.646682172275836, 0.510163381310964, 
0.79595427290343, 0.61860126245008, 0.529582503860983, 0.569699610245532, 
0.759456722533415, 0.555509364889424, 0.609698181361762, 0.629457426704553, 
0.483455209346992, 0.559891297331918, 0.621308186517113, 0.559698013036911, 
0.596774978914901, 0.322512877516442, 0.469973471089799, 0.825585649752283, 
0.644885177851528, 0.769292551368603, 0.610256673809167, 0.547815871930436, 
0.557992675183056, 0.471370907491175, 0.6787990064098, 0.597296659775197, 
0.999999475339454, 0.888923403980857, 0.999999507163899, 0.999999499939146, 
0.877233403331183, 0.999999501875346, 0.966622536718541, 0.999999504289224, 
0.999999488964057, 0.999999395638832, 0.999999499768623, 0.999999471031763, 
0.881637900087829, 0.999999586599993, 0.91977696041025, 0.831072970360197, 
0.999999501936566, 0.852895139636063, 0.999999360498892, 0.902744676114658, 
0.999999541151013, 0.852144979166434, 0.791820767178171, 0.901861796517848, 
0.907558431337874, 0.999999341584806, 0.947206159695953, 0.91675694142527, 
0.848143632581281, 0.99999144021814, 0.999999425591886, 0.999999500007286, 
0.99999945066559, 0.999999503565378, 0.85821360301598, 0.933323942902524, 
0.999999557798111, 0.909904738069893, 0.841453041096554, 0.999999160740986, 
0.836910022135246, 0.999987904588278, 0.999999500133012, 0.893609005787709, 
0.835373667406684, 0.999999826990996, 0.845036729601593, 0.999999541645295, 
0.894623146385345, 0.999999377356553, 0.99999950044046, 0.999999159035318, 
0.892984981561256, 0.999999590188455, 0.99999917573865, 0.999999624461637, 
0.913876814212652, 0.931558338122024, 0.999999508451406, 0.999999515944688, 
0.856623284395473, 0.87432538138797, 0.847619319901833, 0.999999493206323, 
0.999999501434311, 0.941728711500651, 0.999999506522815, 0.859308899144368, 
0.860282006086196, 0.869321125629905, 0.999999533887267, 0.999999515721997, 
0.897721759941125, 0.892604945661629, 0.99999950012366, 0.999996953096948, 
0.960173746617134, 0.999999499537127, 0.999999328503122, 0.914832296686818, 
0.99999950043713, 0.932447663940943, 0.884897792771776, 0.99999949809441, 
0.910827590637893, 0.999999462710094, 0.999999499115182, 0.999994236472094, 
0.999998623565094, 0.880303646460984, 0.9068954927132, 0.85678993395547, 
0.999995323408265, 0.999970126379269, 0.936031798631049, 0.999999567404764, 
0.999999498087934, 0.99999950001496, 0.890470242863581, 0.946197729173078, 
0.947149346848683, 0.843984628016261, 0.913421818178388, 0.999994490177874, 
0.99999949539624, 0.999999312049426, 0.937555795184877, 0.999999491646333, 
0.924071917143828, 0.885296577941904, 0.999931888087172, 0.999998074759546, 
0.889280980848667, 0.999999503732673, 0.99999944306279, 0.99999931999665, 
0.897794365950788, 0.999984490683527, 0.961272157436525, 0.999999493307946, 
0.859900094433028, 0.855763386730312, 0.999999497823139, 0.875047228919638, 
0.886481607108091, 0.889959962526564, 0.86253587672524, 0.912236563502399, 
0.922154923698995, 0.999999983913928, 0.868645422033764, 0.842538432345518, 
0.858002894452848, 0.867173823523896, 0.999999503404226, 0.891017993200783, 
0.999895783692836, 0.999999500090824, 0.999999511232006, 0.871073394494923, 
0.874156254271212, 0.99999913148186, 0.804572717206974, 0.881687821094504, 
0.999999885036267, 0.999999530051741, 0.99999949455551, 0.99999956626991, 
0.878273570207812, 0.999999496228017, 0.999999410931524, 0.999999465598929, 
0.99999957635735, 0.999989722679047, 0.999999499663888, 0.90428821070589, 
0.999999765317563, 0.896038524628372, 0.999998942429983, 0.843573054042217, 
0.999998113801377, 0.999999542828416, 0.99999951393153, 0.9999994998431, 
0.890439976017385, 0.99999946509466, 0.999999776611467, 0.855799308369733, 
0.926113073664818, 0.99999977803198, 0.999999578619987, 0.89055913707925, 
0.95219978987445, 0.816630311461898, 0.916891829019832, 0.952013703933063, 
0.9041068069747, 0.99999993416478, 0.912280866973289, 0.821844933946931, 
0.99999815345457, 0.999999558859758, 0.999999501666106, 0.857391694574733, 
0.999999441206266, 0.999998567485635, 0.941440257716238, 0.999999695482977, 
0.999999500678793, 0.999999498338085, 0.999999501475007, 0.99999949783222, 
0.99999949999638, 0.925072978572739, 0.939179867935512, 0.999999518628346, 
0.999999455452044, 0.931398616526369, 0.999999644343543, 0.87775334117938, 
0.842156356789601, 0.999999505614704, 0.999999500826475, 0.99999952487705, 
0.999999505698237, 0.999999419150365, 0.999999519453267, 0.999997097458125, 
0.79435995957178, 0.999999502420152, 0.999999705388653, 0.923885537940166, 
0.999997883315097, 0.999992272230552, 0.999996928928346, 0.882323673317674, 
0.849211077443102, 0.858627256302306, 0.813226173858851, 0.999999500014968, 
0.999999620797002, 0.999999665333417, 0.841395650088893, 0.999999499470484, 
0.999997668241259, 0.999999528939518, 0.999999927145281, 0.900749114664616, 
0.830271818786104, 0.99999963407924, 0.999999403141992, 0.99999950063006, 
0.999999500827003, 0.999999533363753, 0.999999424540426, 0.954043641941979, 
0.999998482650895, 0.999999604392699, 0.999999499702113, 0.99999950046059, 
0.876884577991693, 0.933784527157977, 0.857905886551317, 0.880723583062254, 
0.999999499090294, 0.999999467678828, 0.9999996780802, 0.868374352451113, 
0.999999500989984, 0.999999006604126, 0.861761247530142, 0.999999557630335, 
0.999999534299866, 0.894470664138728, 0.937610103176942, 0.999999569661128, 
0.999999500038535, 0.844208097460054, 0.999999500785358, 0.99999807036658, 
0.999999752018483, 0.913437099660953, 0.936391300618974, 0.99999953261669, 
0.999999506918754, 0.99999956652476, 0.952188459267661, 0.999999500000954, 
0.999999886764424, 0.893442894674587, 0.99999926772549, 0.999999098090587, 
0.999999859142817, 0.88668390201851, 0.77735414370772, 0.999999491608606, 
0.999998445175733, 0.871327245525594, 0.87652582654107, 0.905264232095135, 
0.86586604968117, 0.999999498327266, 0.952935594585465, 0.9999996646995, 
0.999999538462798, 0.999997726256912, 0.933018619281659, 0.999999186749631, 
0.999999503722771, 0.90792686307555, 0.999999527173772, 0.999991046615037, 
0.906212238473731, 0.999999470266082, 0.999999539991224, 0.868468565138182, 
0.999999510344094, 0.99999950189577, 0.874286676105934, 0.908896375473133, 
0.815506983192983, 0.999999805011728, 0.999999004259475, 0.999999419084926, 
0.999999492564853, 0.999999483650852, 0.999999895449864, 0.999999498333546, 
0.9999995031369, 0.919512332131873, 0.882498653418619, 0.999999305455733, 
0.99999951213863, 0.99999954290944, 0.999999492536453, 0.999987728813927, 
0.999999504721266, 0.999999523352842, 0.999999646666693, 0.820530185707332, 
0.9999994455945, 0.913028729242442, 0.99999989189749, 0.886749835038274, 
0.912479739760908, 0.940989349097313, 0.99999951736279, 0.862548054684186, 
0.999999736082486, 0.999994521626085, 0.846086046096678, 0.999999813068202, 
0.999999494899754, 0.999999500161191, 0.999999509303877, 0.999999500181536, 
0.999999509506052, 0.999999610843894, 0.826525738956986, 0.801261455200008, 
0.936768826644755, 0.90865858136383, 0.875147770409933, 0.999999597401346, 
0.903758547794227, 0.99999949832529, 0.856467364355224, 0.999999643187143, 
0.999999501710137, 0.999999671022968, 0.999999694899165, 0.8773966962149, 
0.999999457402101, 0.816250849221616, 0.929179930959889, 0.99999737346405, 
0.999999835423527, 0.923357338946293, 0.999999421062424, 0.999999527443383, 
0.99999982678412, 0.890155492286715, 0.999999864004733, 0.999999422675716, 
0.999999501894511, 0.884200581129276, 0.999999782010067, 0.999999499637512, 
0.944321768025337, 0.921322408254588, 0.999999501095488, 0.999999499577998, 
0.910714591089589, 0.999990102930211, 0.999851777287, 0.999999585615378, 
0.99999987167067, 0.99999940401253, 0.999999504675965, 0.999999490792092, 
0.846790539711002, 0.999999500253705, 0.948529634614843, 0.999993438651318, 
0.99999949974216, 0.999999476590102, 0.99999950812902, 0.999999481152188, 
0.789540362308895, 0.999999494705432, 0.99999973961764, 0.915882487827962, 
0.99999961683343, 0.895317543243599, 0.868164531646425, 0.999999746369206, 
0.78643352096067, 0.999999994632376, 0.793963964971059, 0.999999498542582, 
0.999999926811092, 0.999999432348652, 0.999999376903472, 0.852147867517242, 
0.885336950973832, 0.909518970258352, 0.999999499978318, 0.999999567607997, 
0.815370144276118, 0.841590074802517, 0.999999618536823, 0.92293872285591, 
0.99999949875468, 0.999999702328726, 0.860514042366742, 0.999999496406958, 
0.999999379507946, 0.875749501522488, 0.779460830666403, 0.999999542553418, 
0.999999549989668, 0.999999506692462, 0.999999506157467, 0.999999497912722, 
0.999998041874598, 0.959542200359813, 0.999999717941331, 0.876457997030919, 
0.916754289655092, 0.79782659765789, 0.871839423029155, 0.999999484161931, 
0.999999502438883, 0.999998413273803, 0.875113169122071, 0.999999607833326, 
0.999999506419374, 0.99999947064893, 0.999995481073727, 0.99999952793479, 
0.921687081524093, 0.999999532267026, 0.999999457434764, 0.999999499238589, 
0.999978576494522, 0.99999953262327, 0.887810290671402, 0.999999225255116, 
0.915707638836403, 0.889609163759917, 0.999999500889136, 0.999999503416043, 
0.805079755633501, 0.864482381599503, 0.840985460697267, 0.999999494292807, 
0.999999501428471, 0.999990456321436, 0.999999487336113, 0.999996967992118, 
0.999999550108968, 0.867456979126227, 0.921077137146097, 0.999999955106992, 
0.9999994996958, 0.919733557543807, 0.907589771648674, 0.893526924481456, 
0.999999538755859, 0.999999947118898, 0.99999950001827, 0.893686911528139, 
0.86161381517405, 0.940198598537256, 0.999999498825657, 0.999997401145378, 
0.90397687278023, 0.9999993957142, 0.999999859319446, 0.99999958500014, 
0.9999995350262, 0.919864687935969, 0.999999475557075, 0.999999497729002, 
0.999999502475053, 0.892153271215126, 0.999999523437028, 0.864802483853056, 
0.867742493330594, 0.968675254551703, 0.99999940034141, 0.864313576331262, 
0.999999542835087, 0.814638470732127, 0.921787072716564, 0.999999584542623, 
0.999998364752745, 0.999999501742186, 0.999999500092945, 0.860804923246012, 
0.999999499895066, 0.999755368808898, 0.930378897380469, 0.999999501653176, 
0.999999501329287, 0.99999952903689, 0.884048730998762, 0.999999676978352, 
0.999999500099352, 0.840802215853367, 0.887373715633837, 0.999999502185618, 
0.88023782923932, 0.999999304712623, 0.999999572320058, 0.884871800473992, 
0.902204870151382, 0.967626002906299, 0.897125002748457, 0.999999889709463, 
0.999997837342107, 0.999997851615264, 0.999999528794189, 0.928452318568093, 
0.88537931012052, 0.8983469133387, 0.99999948479917, 0.878096176307033, 
0.9999990634534, 0.92227186337037, 0.999999510083184, 0.999999495158404, 
0.915719938332788, 0.99999950013217, 0.935678006197817, 0.99999949730563, 
0.9999998395725, 0.999999501713364, 0.999999486956938, 0.936539420550095, 
0.999999874921136, 0.93920967412479, 0.999999486947217, 0.999999485214646, 
0.999999390421816, 0.999999463279117, 0.999999484778086, 0.99999064883396, 
0.99998899555768, 0.848528749936527, 0.905334816001874, 0.99998417307584, 
0.999999500583901, 0.999997898292222, 0.875694179500795, 0.852793318967394, 
0.679837505270138, 0.999999529153187, 0.86096771256828, 0.886356331894728, 
0.99999953753058, 0.881166918260201, 0.99999949992932, 0.999999510744138, 
0.886077292506014, 0.999999558973, 0.999999451942651, 0.939683800932298, 
0.866321143400587, 0.999999495834205, 0.871449804215634, 0.999998063003457, 
0.999999183819623, 0.999999517200204, 0.879663827515153, 0.99998910135094, 
0.89869636289191, 0.99999995812825, 0.923099658401417, 0.99999790643573, 
0.999999569845947, 0.999999391764536, 0.999999611590701, 0.999999550485747, 
0.999999477738765, 0.841635188773584, 0.99999466441365, 0.849146409447498, 
0.925516193308941, 0.999999495023046, 0.999995990039805, 0.922777827504286, 
0.920297634938718, 0.89886968746465, 0.88759065630109, 0.921897665294688, 
0.99999979072362, 0.909214047927889, 0.999999473854814, 0.999999533978301, 
0.99999946342082, 0.821364502672565, 0.999999514855188, 0.999999587403379, 
0.999999502292973, 0.999999507170993, 0.863103378150027, 0.999999503198206, 
0.99999964703364, 0.999999502651832, 0.999999517633968, 0.999999147810444, 
0.99999949762496, 0.914188311304959, 0.93215578924834, 0.999999508437394, 
0.999999634793255, 0.924732675181745, 0.869703367401365, 0.999999498164827, 
0.999987651883285, 0.966415493383766, 0.999999502562313, 0.905326950181304, 
0.999999454099504, 0.85971060742357, 0.99999959377759, 0.99996672008136, 
0.99999950008421, 0.906882870757598, 0.886474374312246, 0.934486378742098, 
0.999999524750667, 0.999999503356955, 0.897121284605133, 0.88354717851712, 
0.837167082694854, 0.999999491844522, 0.832101933820403, 0.99999877240913, 
0.999999808501073, 0.999999911141038, 0.876343424702448, 0.99999948857904, 
0.921856125984169, 0.999999503118969, 0.999999526791312, 0.879668362448263, 
0.785247532609517, 0.76174607513691, 0.999999525891974, 0.999998855319419, 
0.845310932345747, 0.999999404377194, 0.999999499781599, 0.999999500015157, 
0.861039524858153, 0.999999503480798, 0.999999798380434, 0.945721817557427, 
0.999999490399871, 0.854692641726475, 0.886278393874144, 0.816224718055548, 
0.913043100364402, 0.924340564458887, 0.878611916476942, 0.999999823420356, 
0.92044981593638, 0.999999478231834, 0.999999748445973, 0.999999506728414, 
0.903499714490733, 0.870446388937478, 0.939350501438775, 0.999999489081545, 
0.889343643151759, 0.999999501241028, 0.930236772473365, 0.999999565638353, 
0.99999949947105, 0.999995515329686, 0.90436497889132, 0.9999972449393, 
0.885184064944874, 0.999931556557455, 0.86462325484955, 0.999999471299531, 
0.999999500595469, 0.999999500129057, 0.881705307068721, 0.999999498270606, 
0.999999922843985, 0.92678293344996, 0.866029935716721, 0.999999496241345, 
0.999999500832408, 0.999999515819304, 0.87554327822572, 0.859207685537299, 
0.999999378052906, 0.99999998317898, 0.999999502436454, 0.99999951316912, 
0.999999708202237, 0.99999927367064, 0.999998194515728, 0.999999527021521, 
0.922803686178824, 0.99999950082339, 0.776764258159939, 0.999999436518527, 
0.792289923656077, 0.898176483659862, 0.845759025046821, 0.878712122047436, 
0.9123413257902, 0.999999499153457, 0.88818089013457, 0.99999963752882, 
0.999999814623732, 0.89225125169685, 0.999999653369168, 0.999989653000138, 
0.928136888505175, 0.999999499894589, 0.999999500429943, 0.786335908389103, 
0.999999500470968, 0.999999487123858, 0.912851898148543, 0.822213137448369, 
0.876931495905553, 0.860065301452377, 0.855896469725696, 0.806819421411571, 
0.999999499429076, 0.99999834395246, 0.858691395756342, 0.99999664179509, 
0.999999504799613, 0.870491465069386, 0.999999506407306, 0.999999489267676, 
0.903530969768538, 0.999999322366778, 0.99999944050385, 0.832571527405748, 
0.999999497699436, 0.999999543186276, 0.99999951854674, 0.999999498017055, 
0.951692654779854, 0.99999950528551, 0.897932284362349, 0.999999500637826, 
0.999999447796277, 0.788349835544183, 0.916635574711314, 0.930876213944542, 
0.858324608138198, 0.87969474395177, 0.999999172435023, 0.999999114147492, 
0.854116613777608, 0.948818236543513, 0.91527245942189, 0.999999564744337, 
0.875157214104654, 0.99999942125003, 0.999999509797376, 0.864138539389548, 
0.999999499972876, 0.905023554751042, 0.999988229098781, 0.999999489826517, 
0.876714874543554, 0.999999498648195, 0.999999496402685, 0.911644622981868, 
0.999999601614763, 0.999999625667004, 0.999999510044037, 0.868915127599043, 
0.911076046494146, 0.870602836496038, 0.851447945914858, 0.99999941610059, 
0.878216525259639, 0.999990027568361, 0.876469504160149, 0.999999508836254, 
0.999999501676248, 0.843097506005688, 0.999873870518665, 0.999999513108763, 
0.999999511980112, 0.999999500323743, 0.903607437463974, 0.999999494150053, 
0.885817819171519, 0.77437346990551, 0.916303175778848, 0.917315376830841, 
0.907998598214109, 0.999999507531416, 0.999997829559647, 0.999999476529331, 
0.884349554821686, 0.90591262631443, 0.999999500938577, 0.866775044748286, 
0.999999483206494, 0.999999499990498, 0.999999502141872, 0.908709435582385, 
0.999998780781162, 0.99999950010244, 0.905333808721965, 0.999999499786604, 
0.86500176500485, 0.915410762122439, 0.875709987078398, 0.999999618433047, 
0.999997592039215, 0.999999523064071, 0.907975773061412, 0.999999499204606, 
0.999998809971002, 0.937736996073364, 0.929661002777334, 0.99999952019625, 
0.934580027431317, 0.862909403680988, 0.999999554461903, 0.99999950043878, 
0.999999501310686, 0.891932761238836, 0.999999501227667, 0.999999498039011, 
0.999999506289298, 0.916742284826996, 0.889157579382643, 0.831243246705943, 
0.879704585587246, 0.999999561285794, 0.999999597250714, 0.999994650772481, 
0.8856693280406, 0.99999950009976, 0.999999505469444, 0.99999948353081, 
0.878509219082416, 0.851959440350993, 0.999999500304822, 0.817828112071444, 
0.905359614729097, 0.999999508238733, 0.999999496179905, 0.999975561888122, 
0.999999575541342, 0.999999500446135, 0.999929459195128, 0.999999548091566, 
0.938787125706128, 0.999999930623774, 0.999999581043317, 0.99999943751396, 
0.863191539069071, 0.999999693970191, 0.912958943651698, 0.999999598606225, 
0.999999499332665, 0.877489230413146, 0.933695077435892, 0.891130248760019, 
0.999980693401235, 0.884138704662344, 0.800171411105433, 0.90155532177703, 
0.99999950038175, 0.999999947557342, 0.999999514912487, 0.862917027797177, 
0.881539141524524, 0.850729872919996, 0.999983820517162, 0.99999980679785, 
0.999999500155923, 0.884495065085936, 0.999999507368003, 0.999999496597638, 
0.912870166973176, 0.879640008813448, 0.821647926357918, 0.999999500946796, 
0.860397658186404, 0.909310523404488, 0.870362041387036, 0.999999503889285, 
0.869090664213794, 0.924068310176701, 0.999999503678793, 0.948539639433272, 
0.845608592400263, 0.884522938411436, 0.870090270501517, 0.999999539682018, 
0.932442354001575, 0.999999002957116, 0.999999569470436, 0.890074079053198, 
0.936235396332755, 0.884386425244118, 0.999999679453233, 0.999999473821586, 
0.871878769737342, 0.999999500105824, 0.870126450310337, 0.84902391761299, 
0.999999524379097, 0.999999936670724, 0.893638480774214, 0.874693921806832, 
0.865883782191478, 0.84990389389704, 0.999997380369932, 0.999957282725762, 
0.999999516191889, 0.856834418930246, 0.947337453962398, 0.999999911711836, 
0.887342101680985, 0.999999501348925, 0.999999141079173, 0.999997450396356, 
0.999999500533046, 0.894447584068574, 0.999999478285371, 0.999999473848463, 
0.818188085190969, 0.99999961943998, 0.999999503884982, 0.999999501800139, 
0.999999371827234, 0.893137203065031, 0.860661166786202, 0.89055046451613, 
0.999999531336814, 0.99999947427962, 0.879163219586679, 0.942651643992517, 
0.999999471403844, 0.959198304672784, 0.999999812629847, 0.999999481819333, 
0.99999933761696, 0.907629470204837, 0.999999552907274, 0.99999949966125, 
0.999999986288427, 0.999999552946848, 0.888833099971589, 0.99999950665107, 
0.999999505735307, 0.999999570579814, 0.999960694975048, 0.999999494290241, 
0.880880130506745, 0.999935170929328, 0.934692903829413, 0.999999557898483, 
0.855013445353734, 0.999999496247788, 0.999999503071985, 0.999999040579245, 
0.999999500446201, 0.930099490414549, 0.887762344421375, 0.999999522588454, 
0.905814289376181, 0.99999951322343, 0.9999985214119, 0.907532058340458, 
0.999999732608615, 0.999990455505422, 0.9999995975934, 0.999999505081703, 
0.999999497400635, 0.999999731661374, 0.914745311285265, 0.855193691072747, 
0.999999544533876, 0.99999957210191, 0.99999959333826, 0.927546097511919, 
0.899226569202587, 0.836082409285016, 0.925757770283229, 0.896926080455616, 
0.999999503559267, 0.999999556656762, 0.999999480591078, 0.999995132713998, 
0.99999970234185, 0.999999857411727, 0.999999515804257, 0.999999533179265, 
0.999999498425959, 0.99999949724431, 0.999999500543484, 0.999999500800117, 
0.999999519070817, 0.999999500656843, 0.999999500140517, 0.999999614558108, 
0.90820238822241, 0.999999564259952, 0.999999604495578, 0.873749799953274, 
0.999999491652985, 0.999999778150208, 0.999999509930042, 0.999999534274468, 
0.99999950207936, 0.999998178289942, 0.999999500633458, 0.99993708697969, 
0.999997596764691, 0.999999891657625, 0.99999952531061, 0.999999440515719, 
0.99999948905448, 0.999999499967015, 0.999999501895233, 0.921215372928442, 
0.999999499975364, 0.99999951157603, 0.999999713560403, 0.999999500872583, 
0.999999706570625, 0.999999500902425, 0.9999709291307, 0.999999549219283, 
0.999999391214694, 0.99999950242511, 0.999999499933792, 0.945452126217933, 
0.999999503152887, 0.999999770886787, 0.99999949966329, 0.999999830379754, 
0.999999504211717, 0.99999950100723, 0.999999463727037, 0.999999523914345, 
0.999999487830528, 0.999999495559512, 0.999999499994514, 0.999994529097506, 
0.999999496553919, 0.999999499851983, 0.999999500864922, 0.999999976655152, 
0.99999030612551, 0.999999516432779, 0.999997336785908, 0.999999671844627, 
0.999999495799619, 0.999981873519121, 0.999999650974442, 0.999988261104557, 
0.999999501674573, 0.99999949549282, 0.999999507899966, 0.999999465102475, 
0.9999994992656, 0.999999979177749, 0.999998802572375, 0.999999574228862, 
0.999999500091102, 0.99999951638056, 0.999999500362623, 0.99999949967908, 
0.99999950290016, 0.99999948087858, 0.999999894136835, 0.999999499903164, 
0.999999501568994, 0.999997945907493, 0.999999487436717, 0.999999469199846, 
0.999999370952206, 0.999962249951885, 0.99999950053849, 0.999999725878843, 
0.999999499998522, 0.999999508404194, 0.999999536486004, 0.999999501329243, 
0.999999499942729, 0.999999532701344, 0.99999950128962, 0.99999949570641, 
0.99999949968742, 0.999999446962505, 0.999997228905673, 0.999999959180063, 
0.99999949959122, 0.92510716861809, 0.999999467725077, 0.999999444158815, 
0.999999501953638, 0.999999500400555, 0.999999500543077, 0.999999503406888, 
0.999999504929592, 0.999999494598193, 0.948176052555177, 0.999997626286276, 
0.99983396416014, 0.999999499716737, 0.852290917637515, 0.999999506604725, 
0.999999519268672, 0.999999498832485, 0.99999932596719, 0.999999536521468, 
0.999999502766653, 0.999998313432498, 0.999999517511999, 0.99999097060433, 
0.999999560039279, 0.999999636051148, 0.99999950847744, 0.999999458217763, 
0.999999502514456, 0.999999483468178, 0.927409665640444, 0.999995823615538, 
0.999998827512898, 0.999999982715725, 0.999999695161954, 0.99999947163145, 
0.945087440044015, 0.999999526877856, 0.999999527447784, 0.9999995125227, 
0.999999500832355, 0.999999477320452, 0.999999407202494, 0.999999497674848, 
0.999999596320352, 0.99999950083329, 0.934584456908571, 0.999999640682689, 
0.99999949957281, 0.999999499888369, 0.999999404997035, 0.999999841650558, 
0.999999503445031, 0.950618860501806, 0.999999534359885, 0.999996283767443, 
0.999999499996764, 0.999999561645205, 0.999999499302106, 0.999999557340124, 
0.999999492565447, 0.999998669561757, 0.999999427048235, 0.999999471354864, 
0.999999525148902, 0.999999789153112, 0.92046827462304, 0.999999485140672, 
0.9999995296763, 0.99999948258927, 0.999999666727094, 0.9999995604822, 
0.999999817640114, 0.999999551905752, 0.999999501466302, 0.99999930275982, 
0.999999501316734, 0.99999989491756, 0.99999950145643, 0.999999511593668, 
0.999999503468172, 0.999999508978665, 0.999996790755131, 0.999999582078645, 
0.999999503103244, 0.999999477797849, 0.99999966757405, 0.999999573057762, 
0.94546367289924, 0.999999500355725, 0.999999512706592, 0.999999497236077, 
0.917546293126514, 0.999999528837715, 0.927948702086015, 0.89158230569984, 
0.99999950324021, 0.999999497592856, 0.999999501221944, 0.999999581690219, 
0.999999552375096, 0.999999500109214, 0.999999500414964, 0.999999504504802, 
0.999992768111576, 0.999999498644349, 0.91271298342096, 0.999999573993619, 
0.999999509530608, 0.999956970034652, 0.999999555421683, 0.999999524159275, 
0.999999502909264, 0.999999492640984, 0.999991824174073, 0.99999951429914, 
0.999999512994963, 0.999999735766576, 0.999998890432554, 0.999999652254265, 
0.999999910990102, 0.999999517433952, 0.999999648004583, 0.999999460470977, 
0.999999376451683, 0.99999947782936, 0.999999497065175, 0.999999442426986, 
0.999999553457988, 0.99999948012041, 0.999999873884704, 0.999999450802964, 
0.999999499205842, 0.999997615256795, 0.999999346819116, 0.999999492321224, 
0.999999497390047, 0.9999997471759, 0.999999672203981, 0.999999740368028, 
0.999999513408802, 0.999999873831165, 0.999999500554682, 0.99999952416113, 
0.999999499990977, 0.99999949916632, 0.999998630118744, 0.999968398314865, 
0.999999526687035, 0.99999949399834, 0.999999348963898, 0.999999535803933, 
0.99999971063049, 0.999999541987092, 0.999999501964799, 0.999999948563964, 
0.999999778695678, 0.999999871134684, 0.999999500067295, 0.999933699168838, 
0.999999506771375, 0.999999573660063, 0.999999470328754, 0.999999499780983, 
0.999999575257208, 0.925645518245336, 0.999999665519754, 0.999999609637731, 
0.999999500585104, 0.999999499967284, 0.99999953222456, 0.999999866363053, 
0.99999950009359, 0.999999523782959, 0.999999500765173, 0.99999955747236, 
0.999999501025626, 0.99999770859615, 0.999999500428432, 0.999999501096108, 
0.99999905300859, 0.99999949647666, 0.999999498132917, 0.999998721126939, 
0.999999505424007, 0.999985518867384, 0.999999411293336, 0.999999508506874, 
0.999999470560152, 0.999999526892327, 0.99999983898511, 0.999999499900704, 
0.999999485525424, 0.999999703813795, 0.999999500157379, 0.999999378145927, 
0.999999468166178, 0.999999485554854, 0.999999511115065, 0.999999661173088, 
0.999999498185236, 0.99999949609924, 0.999999504502994, 0.999999572473966, 
0.999997566106858, 0.99999935919793, 0.999999544978663, 0.999999500574028, 
0.999999478970358, 0.999999577472152, 0.999998781959384, 0.99999950097142, 
0.999999602489454, 0.999999318746674, 0.999998219254927, 0.999999507132713, 
0.99999999856274, 0.99999360967283, 0.99999950254557, 0.999999513981125, 
0.999999500511839, 0.999999444295126, 0.999999518974838, 0.999999500220177, 
0.948315765504698, 0.99999951917628, 0.99997847218535, 0.9999995020461, 
0.92108384739581, 0.999999502142256, 0.999999499239298, 0.999999256005864, 
0.999999460299258, 0.99999950127502, 0.999999502578236, 0.999999509278279, 
0.99999949791958, 0.99999957651225, 0.999999611190864, 0.999990093357092, 
0.999998456586812, 0.999999510232435, 0.951578524793751, 0.999999326134286, 
0.999999641648806, 0.999999964184608, 0.99999980115495, 0.999996186578155, 
0.99999948608042, 0.999999501718685, 0.999999499535438, 0.999999499996815, 
0.999999505648503, 0.99999959244238, 0.999982334929013, 0.999998680724145, 
0.99999950062854, 0.999999499975681, 0.99999951059125, 0.99999948001452, 
0.999999507024474, 0.999999533392906, 0.999999600544253, 0.9999995264358, 
0.999999585427164, 0.999999490510173, 0.999999794892556, 0.999999482471245, 
0.999999437289628, 0.999999487516754, 0.999999472588005, 0.999999531252662, 
0.999999500183975, 0.99990270053456, 0.999999500029942, 0.99999949731643, 
0.999999491426216, 0.999999533544542, 0.999999502585006, 0.99999966670913, 
0.999999584962905, 0.999999501273657, 0.999999600199478, 0.99999954306662, 
0.999881337245143, 0.99999950548964, 0.999997340420176, 0.999999498897493, 
0.999999578717703, 0.999996904802448, 0.999999482306012, 0.999999487229211, 
0.999999529942862, 0.999999549895064, 0.99999950462226, 0.99999963672882, 
0.999999534387917, 0.9999996218303, 0.99999951855499, 0.999999514703703, 
0.999975263515632, 0.999999500454153, 0.999999402956327, 0.9999995051445, 
0.999999572345237, 0.999999332423688, 0.999999152703862, 0.943108530455408, 
0.999999831901408, 0.999999423251646, 0.999999503094987, 0.999999434641482, 
0.999999801414404, 0.999988138513869, 0.99999941486335, 0.999999495846802, 
0.999999523147794, 0.999999487733862, 0.999999497854683, 0.999999070828308, 
0.999999554334101, 0.999999163260294, 0.999999766003336, 0.946325643609247, 
0.999999511749147, 0.99999985246321, 0.99999945484068, 0.999999500101611, 
0.999999700962113, 0.999999971069922, 0.99999984172536, 0.999997884175442, 
0.765647361962978, 0.999999500135633, 0.999999500334226, 0.999999523162013, 
0.999999499989517, 0.99999955632433, 0.999999452447157, 0.999999517545074, 
0.999999489564253, 0.999999628914827, 0.999999665731458, 0.999999574208109, 
0.999999501981406, 0.999999500570634, 0.999999473881494, 0.99999950177001, 
0.99999022385599, 0.999999619955282, 0.999999666022712, 0.999999494134212, 
0.999997748724711, 0.999999709612827, 0.999999500000905, 0.999999663087896, 
0.999999545266978, 0.898633742553932, 0.999999952457483, 0.999999499887814, 
0.999985826432895, 0.999999518594147, 0.999999663073432, 0.999999499891499, 
0.999999510263767, 0.999999539644653, 0.99999950058868, 0.999999498702272, 
0.928961390421325, 0.999995126720426, 0.911212078439682, 0.99999947193188, 
0.999999500812704, 0.999999500367318, 0.999999501473523, 0.99999957513754, 
0.999999499789957, 0.999973620910459, 0.999999083686885, 0.999999448115076, 
0.999999495232592, 0.999999500626877, 0.999999506244237, 0.99999946819851, 
0.999999535613899, 0.999999526021203, 0.999992634533108, 0.999999489966843, 
0.999999502585022, 0.859930154018265, 0.999999512131642, 0.999999541505761, 
0.999952624860863, 0.99999949785923, 0.999999503284917, 0.99999950298055, 
0.999999348973235, 0.999999755030469, 0.999999501045467, 0.999999487678982, 
0.999999492121478, 0.999999500593842, 0.99999949592928, 0.99999952321871, 
0.999999337707937, 0.999999659027338, 0.99999953752909, 0.999999499912115, 
0.999999500289157, 0.999999501311754, 0.999999499859864, 0.9999969127598, 
0.999999498172776, 0.999999506942447, 0.999999664416818, 0.99999949899021, 
0.999999619261339, 0.999999487195914, 0.999999498089375, 0.999999499999265, 
0.999999547293914, 0.999999780568755, 0.999999499967428, 0.999998979276117, 
0.999999489237742, 0.99999949611061, 0.999999501655746, 0.999999235933064, 
0.999999500657534, 0.99999948924457, 0.999999500967655, 0.999999587895661, 
0.999999991652838, 0.99999971242464, 0.999999499870764, 0.999999536417288, 
0.921752425499505, 0.99999933542786, 0.999999094716798, 0.999977359879263, 
0.999999499379478, 0.999996836089168, 0.999999529066399, 0.999999429688084, 
0.999999560369324, 0.999999407618023, 0.889006639531385, 0.999995122079453, 
0.999999498233644, 0.99999949871805, 0.999999822212234, 0.999999499245833, 
0.999999499975532, 0.999999420553911, 0.999999508400682, 0.999999849683644, 
0.999999501888338, 0.999997800159847, 0.99999942995965, 0.99999949530821, 
0.999999503358098, 0.999999501184092, 0.99999950023556, 0.999999508308048, 
0.999999697339804, 0.999999493583547, 0.999999759630772, 0.99999950016969, 
0.99999949783632, 0.999999503035657, 0.999999514923263, 0.999999676604715, 
0.999999485895307, 0.999992353928777, 0.999999502025508, 0.999999503052518, 
0.999999403164611, 0.999999537648933, 0.999999548565662, 0.99999836534352, 
0.99999951276407, 0.999985699817817, 0.99999970942267, 0.9999995104264, 
0.999999499371016, 0.999999497119354, 0.999999498647566, 0.94296309111985, 
0.999999524522167, 0.999999497643838, 0.999999492453703, 0.999999506251404, 
0.999999835082385, 0.999999388952149, 0.999999493259451, 0.999999528786678, 
0.999999500787097, 0.999999499066979, 0.999988355408262, 0.99999989728182, 
0.999999894463235, 0.999999500829675, 0.999999501096574, 0.999999500825747, 
0.924567318703357, 0.999999500489825, 0.99999950003658, 0.999999499087217, 
0.999999504340732, 0.916787322948706, 0.999999437864068, 0.99999953775864, 
0.999999526281017, 0.999998025159873, 0.999999500017344, 0.999999510667369, 
0.99999958280628, 0.999999500156861, 0.999999511289759, 0.99999928159509, 
0.999978272421269, 0.999998317934765, 0.99999951564712, 0.999997036289384, 
0.999999500384583, 0.999999512409922, 0.999999488381518, 0.999999498229984, 
0.999999394893618, 0.999999496223194, 0.99999953990329, 0.879499015641669, 
0.999999427225166, 0.99999950003056, 0.999999501449133, 0.999999502905031, 
0.9999994920453, 0.9999995003212, 0.99999950485387, 0.999999319034326, 
0.99999950015336, 0.999999499831642, 0.999999491530027, 0.999999875312516, 
0.99999950037334, 0.999999727043895, 0.999999500049132, 0.999999507726992, 
0.99999949854974, 0.999999500146136, 0.999999520230875, 0.93269464715203, 
0.999999124111196, 0.99999949443666, 0.999999500421002, 0.999999579737096, 
0.939237620240946, 0.999999505932895, 0.99999950169703, 0.999999689894113, 
0.999999691313063, 0.999999501311891, 0.999999517899278, 0.999999545608137, 
0.999999500850467, 0.999999492524284, 0.99999950066478, 0.999999538359763, 
0.999999498765467, 0.999999471169068, 0.99999775892968, 0.999999973468092, 
0.99999941775122, 0.999999502189344, 0.999999497653437, 0.999997001961655, 
0.999999481397543, 0.999999791807171, 0.999999508796589, 0.999999705218564, 
0.999999606067373, 0.999999503641944, 0.999999525870262, 0.999999502375384, 
0.999999499975876, 0.99999953354662, 0.99999950050335, 0.93976535025547, 
0.999999498641446, 0.999999501042158, 0.99999952118375, 0.999999525164611, 
0.999999500623903, 0.999999516744795, 0.99999999018845, 0.999999498975078, 
0.999999534180867, 0.9999996692799, 0.99999951480243, 0.999999499730112, 
0.999999493025304, 0.999999499167413, 0.999999491188266, 0.999999501768677, 
0.999999759124873, 0.99999952191181, 0.99999950009887, 0.999999475382557, 
0.999999493145834, 0.9999994677758, 0.999999503719958, 0.99999939352135, 
0.999999612508058, 0.999999493995753, 0.999999487446021, 0.999999271010993, 
0.999999810736554, 0.999999502119109, 0.99987498671388, 0.999999500008768, 
0.999999490978059, 0.999999510305932, 0.999999735553845, 0.999999601134134, 
0.999999548147143, 0.999999802093176, 0.9999994903499, 0.999999505999469, 
0.999999500767856, 0.999999618722232, 0.999999503574376, 0.999999734856852, 
0.99998445955981, 0.99999950393638, 0.943864346992664, 0.999999499748225, 
0.999999541319409, 0.999999500094163, 0.999999594790313, 0.999999506296538, 
0.999999482497267, 0.999998890323048, 0.999999500618733, 0.999999642635386, 
0.999999499764546, 0.99999950783897, 0.999999590656896, 0.999999500897259, 
0.999999505504344, 0.999999500047998, 0.999999500172809, 0.999999477846281, 
0.999999500174833, 0.999999507486985, 0.999999500044025, 0.999999820491543, 
0.999999494245425, 0.999999484706337, 0.939543348543814, 0.999999503344006, 
0.99999952974113, 0.999999499355014, 0.999999503215527, 0.99999946521812, 
0.999999542423532, 0.999999500252924, 0.999999552920994, 0.999999493086494, 
0.999999498074332, 0.999999496991928, 0.999999498761599, 0.999999498249063, 
0.999999507754002, 0.892784258295323, 0.99999951162483, 0.999999987487228, 
0.999999586132149, 0.99999950117418, 0.999999523600253, 0.999999511765177, 
0.999999503262521, 0.999999496168665, 0.933506529559887, 0.999999504070299, 
0.999999439191583, 0.99999047281707, 0.999999530740595, 0.999999504093118, 
0.99999942279045, 0.999999499695716, 0.999999461685718, 0.999999803101728, 
0.852869735018543, 0.999999459062874, 0.999999539609958, 0.999999569722671, 
0.999999513519666, 0.795934370376883, 0.999999491756694, 0.999999501870406, 
0.999999590864776, 0.999999705638232, 0.999999534797757, 0.88621994278525, 
0.9999994892279, 0.999999502948882, 0.999999531510408, 0.999999301019119, 
0.999999496268068, 0.99994320652533, 0.999999655907183, 0.999999500688413, 
0.99999602664802, 0.956373519770178, 0.999999524597536, 0.999999494923351, 
0.999999481280572, 0.999999883127366, 0.999999439796413, 0.999997388313071, 
0.999999532784785, 0.999999525639125, 0.99999949955651, 0.999999781037381, 
0.999999537945374, 0.999999500051112, 0.91985232520373, 0.999999513562317, 
0.999999951130385, 0.999999844823113, 0.999999500023308, 0.999999502429917, 
0.999999241364696, 0.900805652494186, 0.999999509796473, 0.999999989126812, 
0.999999721016919, 0.999999375617453, 0.999999519004426, 0.99999950298454, 
0.955222363669134, 0.999999500448261, 0.999999517335678, 0.99999950007959, 
0.999999502765248, 0.99999989379198, 0.99999941148189, 0.99999949800285, 
0.99999954273045, 0.999998068873033, 0.999999449938755, 0.999999535353477, 
0.99999950028508, 0.999999933338047, 0.99999950018239, 0.999999501673463, 
0.999999500307883, 0.999999470823134, 0.999999638070625, 0.999999762949897, 
0.947129022876524, 0.999999622805878, 0.999975040423245, 0.999999501778638, 
0.999997626973344, 0.99999950933279, 0.999999530740843, 0.999999764920016, 
0.999999490900872, 0.999999624914016, 0.903073052648749, 0.999999437734545, 
0.999999458120112, 0.999999499996885, 0.999998299370459, 0.999999495226408, 
0.999986723965464, 0.999999501568924, 0.832124283395525, 0.999999500000682, 
0.9999995221044, 0.999999488264142, 0.99999949494039, 0.999999475030405, 
0.999995565636202, 0.999999532377626, 0.999999487048627, 0.99999917529305, 
0.999999511228374, 0.999999501905281, 0.999999619797258, 0.9999994971384, 
0.999999628684576, 0.999999500317558, 0.999999583811442, 0.999999802764247, 
0.999999499441172, 0.999999705821482, 0.999999505091091, 0.999999501361738, 
0.999999470818472, 0.999999513240727, 0.99999968148467, 0.999999501449415, 
0.999999524943974, 0.99999980872492, 0.99998851329418, 0.999999500122241, 
0.999999931868785, 0.999999555162356, 0.99999948094466, 0.99999950015832, 
0.9999539518161, 0.999999500295406, 0.999999499802283, 0.999999500118346, 
0.999999858221223, 0.999999506170273, 0.999988502112772, 0.999999427025958, 
0.99999950638954, 0.999999877968263, 0.999999499867972, 0.999999510677693, 
0.999999817110068, 0.999999676921937, 0.999999547578206, 0.999999501662986, 
0.924458243844497, 0.999999519460896, 0.999999499654332, 0.999999492379888, 
0.999999501932922, 0.99999555677451, 0.999999499126068, 0.99999950006021, 
0.999999472057098, 0.999999499882273, 0.999999517814745, 0.99999950122474, 
0.999999505672983, 0.999999483104954, 0.999999499995652, 0.999999506403819, 
0.999999500329814, 0.999999891730494, 0.999999500000428, 0.952638052047497, 
0.999999507149162, 0.999999825084168, 0.999999421701264, 0.999999547740254, 
0.999999498939974, 0.999999495739033, 0.999999240156947, 0.99999951826269, 
0.963205583521498, 0.999999500224485, 0.99999947753061, 0.999999851715198, 
0.999998763700052, 0.999999502804572, 0.999999505150526, 0.922141877312706, 
0.999999548730804, 0.999999619579587, 0.999999538145319, 0.999994500661098, 
0.888542270518027, 0.95392146986327, 0.88441512729926, 0.999999287089234, 
0.999999500101857, 0.999999495850037, 0.999999499650884, 0.889203558384303, 
0.999999497560469, 0.99999996164741, 0.999995185119975, 0.999999344698423, 
0.99999950514719, 0.999999505722952, 0.99999950016664, 0.99999948096082, 
0.999999519644928, 0.99999951068741, 0.999999506837776, 0.99999431993213, 
0.999999603949469, 0.932258695581939, 0.999999279493272, 0.999999474764992, 
-0.999997628891614, -0.99999955280957, -0.982394164748457, -0.999999642516399, 
-0.999999587852878, -0.999999783452943, -0.999999924513305, -0.999998929727023, 
-0.999998984353667, -0.999999906084992, -0.999998285388162, -0.998594665059534, 
-0.999999541871574, -0.999999976144533, -0.999999870477435, -0.999999642580328, 
-0.939808772379696, -0.99999941367359, -0.977134855134673, -0.999999502619816, 
-0.99999964068803, -0.990727819697545, -0.999999768153125, -0.999999774141003, 
-0.999999901456766, -0.999999424681156, -0.999999917313478, -0.999999603165432, 
-0.999999068488146, -0.99999934147889, -0.999999968011097, -0.97651970314788, 
-0.999999521306698, -0.999999467209697, -0.99557239178013, -0.985056288951175, 
-0.955420569119604, -0.99999966869427, -0.999999540417896, -0.958515874176767, 
-0.977053701909067, -0.999999952216526, -0.999995306589545, -0.999999614932468, 
-0.999999491448142, -0.999999707843775, -0.99999997396885, -0.95876982040889, 
-0.999999700331217, -0.99363891504498, -0.993309705990842, -0.995523612956283, 
-0.9878379617373, -0.9999983737634, -0.999999469916398, -0.999999575325462, 
-0.98351539574238, -0.999999544368158, -0.99999781725256, -0.999999745705675, 
-0.999999485842293, -0.988320957576592, -0.999994030478358, -0.987799598145016, 
-0.99999992613999, -0.977375830456646, -0.983778607423854, -0.999999417929875, 
-0.999999876007077, -0.999999740934235, -0.94823989454407, -0.99999950996872, 
-0.981337288766238, -0.999999942180146, -0.988114291886696, -0.968604024434385, 
-0.999990040751667, -0.99999700577569, -0.976330246416873, -0.999997863442758, 
-0.999999881836608, -0.984853259970514, -0.974846960449575, -0.999999687093648, 
-0.963788700888836, -0.999999831895795, -0.99421192306292, -0.9999997445807, 
-0.999999795699879, -0.984287981378018, -0.99999845867608, -0.960387999951409, 
-0.996194930039684, -0.999999790669163, -0.999993808113733, -0.975424053706847, 
-0.999999360667293, -0.999998387891398, -0.999999508366287, -0.968117651641811, 
-0.999999509560502, -0.999999588224369, -0.999999925321833, -0.974087938887464, 
-0.999999518231273, -0.999999502081952, -0.99999978571283, -0.999999817285588, 
-0.999998510163923, -0.947436795828273, -0.999999914081255, -0.999999276009294, 
-0.986093793199082, -0.999999131009212, -0.999999502541954, -0.991551524037062, 
-0.976549235228485, -0.99999980348716, -0.99999910691669, -0.99999342819012, 
-0.999999531625181, -0.99999996996468, -0.982903476291992, -0.986689848150071, 
-0.999999996666512, -0.999999897960623, -0.999999772438942, -0.970789264318182, 
-0.999999809550131, -0.976420687291582, -0.999999805339447, -0.99999956269075, 
-0.99999951736644, -0.999999845985467, -0.999999951777978, -0.969594418656502, 
-0.99999965957001, -0.999999164414654, -0.999999249370206, -0.983582351362033, 
-0.957205055236245, -0.987593520492249, -0.999996994288644, -0.998397481702567, 
-0.999999697127107, -0.99999949039984, -0.959880146136248, -0.98750097194408, 
-0.999999497735223, -0.992972886738723, -0.999999965312903, -0.999999935528462, 
-0.999999501016572, -0.999999486142922, -0.99999997005846, -0.99999992362534, 
-0.999999019890162, -0.99999894377318, -0.999999835309253, -0.999999516344654, 
-0.976225386368144, -0.991370220582368, -0.999999657569578, -0.999999571651339, 
-0.956277928980262, -0.976102864574606, -0.999999693330501, -0.99999994978723, 
-0.999999699795295, -0.966324676574834, -0.970344819679244, -0.999998633510514, 
-0.997102156493622, -0.983979495562372, -0.999999613143341, -0.999999378031307, 
-0.99999964410958, -0.99999905902524, -0.994517946496284, -0.99999944810626, 
-0.999998963791039, -0.971924775325853, -0.999999785235907, -0.999999812426788, 
-0.999999897684705, -0.999999566144883, -0.999997929650376, -0.95567434595456, 
-0.999999809493294, -0.99999981987057, -0.999999083066468, -0.944809036531478, 
-0.963145283652371, -0.999999705488352, -0.999999175729807, -0.999998686623251, 
-0.97419427972342, -0.980571086199976, -0.993054906693385, -0.999999507924687, 
-0.974086989239438, -0.97180883289167, -0.990140474707325, -0.999999304220353, 
-0.999999691343203, -0.971768052890473, -0.999999517414883, -0.999999489494606, 
-0.978194242519523, -0.999999218704274, -0.98901294121307, -0.999999580777748, 
-0.999999505152686, -0.999999786173466, -0.999999965847475, -0.98148986862441, 
-0.973215966349899, -0.981131008362587, -0.99999927730453, -0.9999987740552, 
-0.99373999681049, -0.99999784657271, -0.980191523520551, -0.94189626631579, 
-0.999988594756217, -0.999999449528337, -0.989699852613481, -0.99999958425121, 
-0.999999643815257, -0.982957369824868, -0.978501158048167, -0.99591633558154, 
-0.95069106936994, -0.999999935863006, -0.999999787398833, -0.968848383262553, 
-0.999999561059479, -0.99999872615767, -0.999997850555196, -0.999999909120201, 
-0.99999966665391, -0.993701494848988, -0.999998812895618, -0.99999952368813, 
-0.978683798245015, -0.99999975604538, -0.96219418226008, -0.999999875745332, 
-0.999999937685387, -0.999999636716468, -0.992762628838095, -0.97481183099899, 
-0.9969920586399, -0.999999914624357, -0.99999905840552, -0.99999997578142, 
-0.999999449882903, -0.999999659962647, -0.987289683833307, -0.959171981023085, 
-0.99999973572461, -0.981420154471826, -0.999999823535781, -0.999999998481054, 
-0.997036570669924, -0.932623858277373, -0.972731519706835, -0.999994382809835, 
-0.99999955166001, -0.999999460192502, -0.987058075483085, -0.968737755193074, 
-0.999999823885961, -0.99999956633074, -0.962460161175929, -0.964863502319199, 
-0.991348748210447, -0.999998852275872, -0.999999696519885, -0.999999597358366, 
-0.999999831886211, -0.999999548997388, -0.992847905759419, -0.999999579627499, 
-0.999999889496984, -0.999998852883125, -0.978838735379258, -0.99999984982675, 
-0.994578741198822, -0.999999523143326, -0.991912897895761, -0.999999978989607, 
-0.999999882316778, -0.98177849365748, -0.999999500250902, -0.999999500341793, 
-0.99999978973413, -0.996845295008268, -0.99999877839397, -0.999999906363532, 
-0.873187053808724, -0.996227647341475, -0.965087529200522, -0.944207571281396, 
-0.999999806400216, -0.990349734025591, -0.957941834395368, -0.961873310055693, 
-0.999999520073252, -0.999999759071217, -0.999997838928412, -0.979182072720506, 
-0.93765707872109, -0.999999135936135, -0.999999875039184, -0.925330351923782, 
-0.981201313354545, -0.999999975148866, -0.999999630732464, -0.984589772173583, 
-0.937787506310077, -0.960294562562759, -0.999996116929873, -0.991972266314371, 
-0.97821356656229, -0.999999268847819, -0.984975791290751, -0.999999984964729, 
-0.999999360666084, -0.97385183328745, -0.996744456969881, -0.999999828717758, 
-0.99186100926921, -0.99999967309293, -0.999999854606215, -0.999999962464475, 
-0.999999891603364, -0.990115525703988, -0.999998348612749, -0.99999790482667, 
-0.999999678539245, -0.999996585091255, -0.999999636567736, -0.999999839513993, 
-0.984292302574337, -0.999999711622713, -0.999999747066993, -0.96387823656170, 
-0.984417143446962, -0.999999849638005, -0.999998881189752, -0.987258940022728, 
-0.993850834129082, -0.981776351287388, -0.999999954223456, -0.998562954772595, 
-0.980239744638055, -0.991115033115973, -0.969906007912972, -0.999998841763203, 
-0.999999585376792, -0.972745403305781, -0.999999499435482, -0.999999862816923, 
-0.967380537909718, -0.999999495051207, -0.99999967161795, -0.999999304909537, 
-0.979497485290741, -0.999999792668933, -0.999999701678481, -0.97823812807515, 
-0.986879853752348, -0.999999773265952, -0.999998846706965, -0.995917606160034, 
-0.898836329059382, -0.999999974915843, -0.98850865753841, -0.999999684451716, 
-0.989139732064608, -0.999995767038298, -0.999999740393888, -0.999999927959119, 
-0.990706031962883, -0.999999661348807, -0.999999914918157, -0.976065818746516, 
-0.999999955391465, -0.999999917902318, -0.999999501557314, -0.999998780216674, 
-0.999999781650657, -0.999999634484056, -0.999999509086765, -0.999999858183498, 
-0.999999471114248, -0.99999944092115, -0.887910495027738, -0.999997608766694, 
-0.999999518810097, -0.967864199956318, -0.999999939831002, -0.999999925684884, 
-0.94188174490669, -0.999999839510413, -0.999999792132597, -0.999999962926175, 
-0.999999993832893, -0.99999950286816, -0.999999502789272, -0.999999320515536, 
-0.99999929984986, -0.986771772251435, -0.99999988258797, -0.999999895436899, 
-0.999996673542201, -0.999999510926915, -0.999999822448111, -0.999999814125484, 
-0.999998279781023, -0.999999853743366, -0.999999314145112, -0.982267048701, 
-0.999999733411673, -0.991367536582997, -0.983819996902081, -0.999999483118779, 
-0.999999512226612, -0.978411785882222, -0.999999450119406, -0.999999688465124, 
-0.999998439278103, -0.993047554866673, -0.983099886548382, -0.980114853452404, 
-0.999999849249644, -0.999999731585992, -0.999999361089194, -0.974448054248255, 
-0.99999999452326, -0.956358432350717, -0.99999722978674, -0.976281697479866, 
-0.999999083590244, -0.990582530818867, -0.987385044584604, -0.98202474166175, 
-0.985090272721834, -0.999999278409536, -0.999989884202785, -0.99999976818888, 
-0.997218540170157, -0.999999457231807, -0.985202183505552, -0.984341622605326, 
-0.999999501325157, -0.999998874124753, -0.999999662063708, -0.988990977301737, 
-0.999998031794677, -0.990327567216834, -0.999999502232091, -0.999989666294098, 
-0.995327073425327, -0.999994141483256, -0.9902558470021, -0.984374002768804, 
-0.999997174023677, -0.999999982564297, -0.976920219728325, -0.99999950196258, 
-0.988409004146537, -0.999999873423848, -0.992062942234683, -0.999999095814822, 
-0.999999540067295, -0.985007399480312, -0.999999886234471, -0.999998884481092, 
-0.999999828967288, -0.975724972893505, -0.999999257129171, -0.999999510343306, 
-0.953897086009814, -0.992881063170495, -0.97419936783923, -0.999999679249134, 
-0.999988667007527, -0.99999931412545, -0.981829428641599, -0.99999999676797, 
-0.972142502203736, -0.987438507023062, -0.999383984425932, -0.999999794192489, 
-0.999999647932508, -0.99999988119845, -0.991408162355497, -0.999998601506199, 
-0.999999650755881, -0.999998658511374, -0.999999653915916, -0.95414584857079, 
-0.968342588927935, -0.999999376916764, -0.999997997165537, -0.999998473287525, 
-0.999999756872287, -0.999995929761077, -0.99999966630389, -0.997133223319125, 
-0.99999956690691, -0.993321999545943, -0.999999655265515, -0.989365327888887, 
-0.999998880906286, -0.999999854436758, -0.966670516838628, -0.98479015917902, 
-0.999999633755487, -0.991831443961226, -0.999999753276722, -0.999998869882047, 
-0.999999983392316, -0.999999577137948, -0.999999605841641, -0.99999988960715, 
-0.993696841395705, -0.999999791189492, -0.999999155396729, -0.99999948615882, 
-0.999984909832483, -0.999999693793136, -0.99999951713178, -0.977472871885843, 
-0.99486037397722, -0.999997017534712, -0.99686690600283, -0.99999960396107, 
-0.97808758325749, -0.952054372249675, -0.999999500362014, -0.980971102905834, 
-0.964719232954437, -0.999999497656182, -0.957123458769064, -0.983898935182368, 
-0.999999636190523, -0.99999938613246, -0.93587675759424, -0.9841575013922, 
-0.999999730578054, -0.979298786300373, -0.977395326944974, -0.999998895395066, 
-0.999999982403658, -0.999998985580487, -0.999999371729562, -0.930540431138161, 
-0.999999596345383, -0.970991270996017, -0.982366109832333, -0.999999141009082, 
-0.999999154916232, -0.978366979393611, -0.999999996689686, -0.999999808565256, 
-0.999999735326825, -0.999999865771422, -0.99999954168035, -0.99999881242213, 
-0.985417857636128, -0.999999738116684, -0.990166073785101, -0.99999931203446, 
-0.999999940834114, -0.999999551189597, -0.97912186790478, -0.984044702725041, 
-0.999999476540134, -0.993265412911677, -0.999999569004518, -0.999996645844834, 
-0.999999990831259, -0.978502208052604, -0.999995950139105, -0.979937516627855, 
-0.999999756976164, -0.96767863492569, -0.99999929545334, -0.999999498433119, 
-0.97049891354514, -0.99999949809624, -0.988584983804815, -0.999998937101457, 
-0.999999506049942, -0.999999614710623, -0.999999718113722, -0.987070261421286, 
-0.999999698980435, -0.999997584776753, -0.981189624719107, -0.97750664940884, 
-0.99703400427751, -0.99999970895102, -0.99599478783131, -0.995400242970603, 
-0.999994904002705, -0.999999569525337, -0.999999895379026, -0.99999947869115, 
-0.997036919433038, -0.999999996648739, -0.985151029710235, -0.922313949584918, 
-0.99999958471248, -0.999999910257333, -0.999999812085497, -0.9999994711102, 
-0.999999964651384, -0.999999973825074, -0.999998703131872, -0.981358352475746, 
-0.99999907299776, -0.98265455071714, -0.99999992851939, -0.993035792843946, 
-0.989418879659173, -0.999999959160673, -0.999999936269796, -0.999999956392448, 
-0.999995987488088, -0.99999965618997, -0.995998718356038, -0.939556877169374, 
-0.98667010647047, -0.99999974211979, -0.99999633906295, -0.999999311876032, 
-0.99999951363639, -0.989840257779895, -0.989073953727249, -0.953672731661973, 
-0.982942770120917, -0.988239389324493, -0.999996519900656, -0.999997352149265, 
-0.994644756158164, -0.999999996411602, -0.999999601424717, -0.99999923459065, 
-0.999999943245967, -0.999999755166263, -0.999999565357077, -0.982190706063595, 
-0.965811010146122, -0.999997256592918, -0.999998762843975, -0.999999516629256, 
-0.99999897268023, -0.999999627524404, -0.999999758411851, -0.999999854145066, 
-0.979248047667517, -0.990396611954485, -0.97650910946053, -0.935555644236845, 
-0.999999821044647, -0.999999499524562, -0.999999986606723, -0.999999378583718, 
-0.999999727234072, -0.99998562974629, -0.999999721971052, -0.999999539205249, 
-0.99354607148719, -0.999994159542748, -0.99999974521931, -0.9999988180271, 
-0.999999771057768, -0.999999815086261, -0.999999749196423, -0.995031768309918, 
-0.999999631342613, -0.989510914154037, -0.971260718472265, -0.99999961048096, 
-0.999999948811414, -0.999999884114228, -0.985440450667696, -0.999999917064882, 
-0.999999642121215, -0.993736804820022, -0.991518128401115, -0.987163323865596, 
-0.99999998260224, -0.985593815250219, -0.99999951112295, -0.999999608255292, 
-0.999999906442, -0.999999820150996, -0.98726504128881, -0.992597662785473, 
-0.999999315998232, -0.999999715359076, -0.999999941813955, -0.999996973049023, 
-0.999999615810134, -0.999999916528302, -0.999999823096847, -0.985412914920619, 
-0.999999971015682, -0.999999755526119, -0.99999882042538, -0.976659768770133, 
-0.999998942159298, -0.982957921844388, -0.999998839518885, -0.999999164057969, 
-0.959793249995997, -0.964850222485067, -0.99999652062494, -0.999999851397975, 
-0.876157108901594, -0.99999969415592, -0.999998123985707, -0.999999007594673, 
-0.99999212210666, -0.984511282025466, -0.986814434102424, -0.99999979455533, 
-0.9848877808619, -0.990731983646322, -0.999999957277838, -0.99999977395811, 
-0.948966348145913, -0.999999693803423, -0.999999885980596, -0.999999736580504, 
-0.999999697202167, -0.99999922242525, -0.928520018343567, -0.988570551777772, 
-0.989570913367105, -0.999999537010725, -0.99999935213086, -0.972377475773756, 
-0.987445932425881, -0.999999772813704, -0.974503782836272, -0.999999736469269, 
-0.982925053838206, -0.99999929002754, -0.993914292095186, -0.975470108507421, 
-0.999999628427078, -0.987540481952923, -0.966912283396132, -0.999999672443615, 
-0.97192158673484, -0.992063207049512, -0.999998911897123, -0.958158304301118, 
-0.999999500216534, -0.966551383947708, -0.999999940558168, -0.999999719269725, 
-0.99999951417851, -0.999999537153069, -0.999487853300674, -0.99999984609855, 
-0.999999492279326, -0.99999966110825, -0.953771443146518, -0.99999919286582, 
-0.999999755020305, -0.97509576347656, -0.999999805352032, -0.984235891707314, 
-0.99999968063797, -0.989798609982606, -0.999999073508788, -0.999998607232504, 
-0.9763221247742, -0.999997347411668, -0.979388184467054, -0.99999931744947, 
-0.99999984205292, -0.999999947864098, -0.99999999959909, -0.985857290794885, 
-0.999999499514799, -0.974808751320265, -0.999999257735554, -0.965405308495509, 
-0.999999657480886, -0.950892140064743, -0.999999008799644, -0.98107126872026, 
-0.999999732409013, -0.999998445978655, -0.9999997406522, -0.987617204631173, 
-0.999999895572705, -0.991758041111218, -0.991609113798984, -0.982622311830218, 
-0.999999689058097, -0.999999689443477, -0.999997972097155, -0.994123914953462, 
-0.9969629721944, -0.999999710490507, -0.9953318436589, -0.986078701266188, 
-0.999999146610503, -0.999995225139757, -0.986463175441737, -0.999999782641013, 
-0.999999364528757, -0.999999553576844, -0.999999743272794, -0.972950403800577, 
-0.99999399312383, -0.999999844995623, -0.99999962737539, -0.962608100816847, 
-0.999999570885014, -0.991727220550309, -0.988882036114933, -0.9999999426743, 
-0.999999511547586, -0.99999979677992, -0.999999475957737, -0.9999994858299, 
-0.99999967113084, -0.999999263407457, -0.999999503490846, -0.999999117796222, 
-0.973168905102377, -0.983425858173593, -0.965437817554089, -0.99999985962384, 
-0.999999484502834, -0.988834883068356, -0.999999895455687, -0.994564662687276, 
-0.999999600874634, -0.999999976619138, -0.999999500740957, -0.99999236728676, 
-0.981636194036532, -0.999998754506071, -0.99999955583554, -0.99999923220386, 
-0.954609063933386, -0.999999929752994, -0.999998850180054, -0.97262684169851, 
-0.999999713549954, -0.999999512843435, -0.999999814921244, -0.980464772726962, 
-0.986188125996567, -0.971325490948657, -0.965825854505, -0.980523714217406, 
-0.932330158547568, -0.999999630143225, -0.99999975452207, -0.972220897400365, 
-0.999999812495798, -0.999999576852096, -0.999999399816503, -0.98264149538033, 
-0.98392133122049, -0.990552770971341, -0.999998467546754, -0.999999162706403, 
-0.99998787626963, -0.999999912758594, -0.999999990134294, -0.999999715722823, 
-0.999999653824086, -0.972406574939126, -0.966832457296962, -0.999999538212, 
-0.999999489708423, -0.999999752937364, -0.999999959193473, -0.999999540475796, 
-0.972685924491066, -0.99077631757459, -0.999999996461712, -0.999998312788994, 
-0.999999927485362, -0.999999851572084, -0.999999941784716, -0.992273620033255, 
-0.999999727243424, -0.983196319932518, -0.999999975260282, -0.999998450310184, 
-0.977495107555789, -0.99999998121469, -0.999999989576565, -0.9999986098041, 
-0.945891868027838, -0.999995399970045, -0.99999988504195, -0.99341885410118, 
-0.999999004938544, -0.981399885846158, -0.99999966670496, -0.99215495242425, 
-0.999999562267506, -0.999999983420262, -0.987371027959383, -0.972575116491173, 
-0.999998631678548, -0.999999496786018, -0.999999614624427, -0.999997443045448, 
-0.999998526558337, -0.999996005097334, -0.999999121155756, -0.986725399237792, 
-0.99172018001698, -0.999999210859288, -0.968381077731214, -0.999996850927922, 
-0.999999119283009, -0.999999884451369, -0.978730187713022, -0.999999796257559, 
-0.999999718833276, -0.967153583392776, -0.999999830998948, -0.995448505936479, 
-0.999998738300813, -0.999999706006932, -0.99999981798952, -0.99999985623331, 
-0.999999385137861, -0.940202719066738, -0.99999985683035, -0.973895883419608, 
-0.999999679394395, -0.989163053094365, -0.99999955585752, -0.9999997309624, 
-0.99999957846761, -0.999997399810932, -0.999999499016091, -0.974702220315814, 
-0.99999945178992, -0.993902454869092, -0.999995889005977, -0.99999963321465, 
-0.99999999799586, -0.950550974964063, -0.999999922275388, -0.999997536599375, 
-0.975465322122023, -0.985901880546701, -0.973697116222045, -0.999999911564776, 
-0.994487384981838, -0.999999708608273, -0.98014525330665, -0.9603266096568, 
-0.999999602386376, -0.981548460936377, -0.999999778969999, -0.966001832972968, 
-0.999999841602059, -0.92684877655536, -0.999999876123137, -0.99999995134013, 
-0.999999933232885, -0.999999545574386, -0.98982501348265, -0.99999776035339, 
-0.99999997745256, -0.999999533019538, -0.99999976462368, -0.984344242618954, 
-0.99999680986808, -0.936215597056542, -0.999999862393677, -0.999999842364857, 
-0.999999526216975, -0.999999995662635, -0.999999850767362, -0.99999961044547, 
-0.999999723956353, -0.99999950258334, -0.999997757386839, -0.999997450008249, 
-0.921656691708763, -0.905059526506707, -0.933912551550069, -0.943952211535506, 
-0.90983103193398, -0.905011563845853, -0.896551803727238, -0.916864537048921, 
-0.868672746204507, -0.94094937783155, -0.903863137094335, -0.950505847411936, 
-0.961428168822429, -0.856919206905104, -0.903287112067224, -0.937150386948493, 
-0.931208889035264, -0.894692874634932, -0.910247081181281, -0.88023334425872, 
-0.888218934189784, -0.942070044433228, -0.928031979901025, -0.868925352867216, 
-0.876186195882486, -0.884816825031255, -0.837371942898637, -0.830044109947525, 
-0.94128799007247, -0.932571358222352, -0.901128770249707, -0.876979307069297, 
-0.910756183372918, -0.947376912859342, -0.885793787262907, -0.857219874177023, 
-0.898230991244084, -0.853856748901079, -0.874053230111234, -0.895699824589369, 
-0.94814504986814, -0.971500265165387, -0.85417553367537, -0.896981240019001, 
-0.880676714037725, -0.934425743010129, -0.902365398072735, -0.967595319993851, 
-0.928442995771247, -0.872098797924415, -0.920595575075756, -0.896434857111487, 
-0.876846178227328, -0.933199989176206, -0.846346053797945, -0.999999497589497, 
-0.943287298517521, -0.819031260553375, -0.958810276193744, -0.887325295356297, 
-0.931461163178374, -0.866234861811727, -0.899089485378127, -0.900677500521832, 
-0.922841596743474, -0.83869993060725, -0.866260726977667, -0.897360068513661, 
-0.969965466400432, -0.925447169504966, -0.924055544188901, -0.901193304614833, 
-0.908805697993971, -0.865831927521787, -0.87477978470446, -0.922282479374807, 
-0.872056248951531, -0.872159979039884, -0.919008897704205, -0.938593848647185, 
-0.909195996167907, -0.968997801128787, -0.929560553383172, -0.924083466818068, 
-0.872845074509805, -0.881356678958046, -0.939753199199654, -0.944355546558227, 
-0.919473425130506, -0.90538981102009, -0.894103956008022, -0.847496952777072, 
-0.91494777410197, -0.884620698767973, -0.914185945610458, -0.914952772962777, 
-0.898868160293263, -0.860188190884703, -0.90721588413135, -0.914987940404206, 
-0.923146051214987, -0.938388108822595, -0.871778357013421, -0.894591370262471, 
-0.865473502856411, -0.906583807137806, -0.905200441157181, -0.883397228108522, 
-0.858178478749452, -0.918462842342008, -0.87600643984854, -0.93865627774581, 
-0.881960907163886, -0.906840641392625, -0.92751168953281, -0.913717849588549, 
-0.866121786775035, -0.905001764790219, -0.99999987085506, -0.924317586140295, 
-0.896336476058649, -0.964594490981973, -0.885278937728384, -0.917356586979196, 
-0.954772298874402, -0.81300800021984, -0.926112068544448, -0.928120956169434, 
-0.905662131429381, -0.935290696700208, -0.910492716475393, -0.909779453478453, 
-0.892786358718843, -0.931216032422962, -0.89932790917686, -0.901566794960024, 
-0.87148386653445, -0.938698560481943, -0.821442833640474, -0.965917111245339, 
-0.900489025091306, -0.888527542482507, -0.867648779640988, -0.907944149804635, 
-0.920338339067475, -0.999996924691116, -0.873957829926163, -0.939298932175465, 
-0.975692632360574, -0.894733587509673, -0.882832114337264, -0.89627385222859, 
-0.931768466603877, -0.929555020206269, -0.922384372798649, -0.874061785062515, 
-0.86755587983127, -0.953364461956781, -0.919991939956132, -0.923110999919182, 
-0.894502285731359, -0.93925214313035, -0.906386105261785, -0.857218078016954, 
-0.933021891919631, -0.857743824972064, -0.85119339185857, -0.982325722477653, 
-0.910781318603413, -0.99999963641354, -0.919418214617844, -0.910730119095886, 
-0.932658244282865, -0.897786550269857, -0.844492274766168, -0.91391302125747, 
-0.912352318422955, -0.874121138782643, -0.88762892707154, -0.912985163509, 
-0.999998808354478, -0.965038884357002, -0.885138939521549, -0.936263446093608, 
-0.895336598830856, -0.969556364722478, -0.905100758360685, -0.929133769792266, 
-0.913506528853332, -0.921873576598852, -0.869998534685764, -0.915236672989692, 
-0.885974352759102, -0.880595225863888, -0.936104461152, -0.916648986799592, 
-0.941233427634864, -0.871925221509689, -0.87448428113208, -0.934192814898521, 
-0.815949076775889, -0.924007388738788, -0.913027977507192, -0.845589904706942, 
-0.878986010315388, -0.921505722473595, -0.901790846997675, -0.912845827102633, 
-0.876482289360998, -0.889058243550563, -0.832461345701399, -0.882516870211463, 
-0.927151106238947, -0.834530494723436, -0.902723817426, -0.851206661213295, 
-0.944519737977926, -0.866353826934421, -0.889827086086302, -0.878685565865318, 
-0.956567265805656, -0.939950877692842, -0.941296471506865, -0.866327591313253, 
-0.881295149162736, -0.981794412215258, -0.979290761839023, -0.878188331785873, 
-0.901348049918533, -0.856079118320887, -0.907497916305468, -0.881045865871663, 
-0.89837758570381, -0.930731200240793, -0.911382975073147, -0.955966691320408, 
-0.926508841268826, -0.895367689199008, -0.90469944294806, -0.903827072781218, 
-0.87262329430151, -0.929979983566806, -0.910489776488773, -0.898146901351581, 
-0.889578922333367, -0.841847871041874, -0.904602473825412, -0.879699496299761, 
-0.944850146556077, -0.86279782709604, -0.865955648661066, -0.989386741030001, 
-0.899868728851566, -0.904863383930942, -0.895913579867768, -0.957748973603974, 
-0.92272353973943, -0.95235225260652, -0.942057543255892, -0.873733413019903, 
-0.867634166928262, -0.884207314163419, -0.905000077951915, -0.89367501893761, 
-0.946315428998057, -0.914356577056378, -0.934349240324999, -0.917822353425124, 
-0.914508152922328, -0.90935469840364, -0.905909479667989, -0.904130581384696, 
-0.870655155869644, -0.922563017967961, -0.872666458236465, -0.930511038953394, 
-0.887050894389386, -0.869488679327137, -0.888634683584243, -0.870265243343928, 
-0.885736927258308, -0.937058006714828, -0.891473494741463, -0.99999807571404, 
-0.952114552777467, -0.933137356004087, -0.871898842637196, -0.902195211401848, 
-0.91428525483214, -0.916741231017527, -0.924357882049238, -0.842707486404954, 
-0.885199901072134, -0.939175315097148, -0.957901268458629, -0.896219198028557, 
-0.922955568591445, -0.881515053687378, -0.879965081942264, -0.831526681373762, 
-0.884486461197015, -0.892842844679354, -0.999997139837092, -0.931373398997557, 
-0.90720815208376, -0.912009721243382, -0.97258922276881, -0.889923728479364, 
-0.845624995693672, -0.92767000862889, -0.901756999782492, -0.839122368234162, 
-0.918132195151256, -0.868181638600352, -0.869782384378053, -0.879360979256772, 
-0.913638403203878, -0.862814546820162, -0.863841794329506, -0.933457402094451, 
-0.918287306682347, -0.857585380456032, -0.939725482432244, -0.944205347130714, 
-0.896874389751781, -0.9213649050099, -0.909749206736595, -0.896172368984184, 
-0.89382584839979, -0.912495215413823, -0.911698947570819, -0.952093896189208, 
-0.84591292801106, -0.868615977029737, -0.912438447889494, -0.917727920142149, 
-0.924888554877679, -0.9718694472552, -0.923962860846082, -0.903243979745854, 
-0.888477931454074, -0.905138754122798, -0.963047733292712, -0.932316826493933, 
-0.942086993088285, -0.872589047256482, -0.910664702259299, -0.88291701113415, 
-0.8777938738108, -0.924384542408764, -0.922799532946684, -0.999999962741887, 
-0.874898191584762, -0.851949622727262, -0.883907651302291, -0.87426316150811, 
-0.854188627673526, -0.88576667788859, -0.932128122165198, -0.926537677244206, 
-0.867016100307627, -0.884594022969033, -0.931385637095411, -0.864504782226222, 
-0.8673547234509, -0.93342103467953, -0.894057430515102, -0.988265846288072, 
-0.891396965921833, -0.857185397197512, -0.95413809061444, -0.888865987015146, 
-0.92807259403402, -0.950413010106678, -0.843306696208386, -0.926703863578172, 
-0.919534541177586, -0.870091320931182, -0.9554390273752, -0.942453970331138, 
-0.93020407917536, -0.911246109887342, -0.908922986605766, -0.9271449520289, 
-0.87876699382592, -0.903190587557053, -0.887048347329509, -0.832659680481211, 
-0.928808986034695, -0.921591900432137, -0.900183950384802, -0.911880911201023, 
-0.889757255339631, -0.962270706656271, -0.954524684785877, -0.90902582128379, 
-0.896061395806565, -0.931887878598706, -0.882068293595974, -0.792195962140603, 
-0.949836863777057, -0.978524058959935, -0.999999866256565, -0.990720313782277, 
-0.893253925173346, -0.929564494304548, -0.880306983632218, -0.924506944877725, 
-0.776747312055937, -0.968715369660038, -0.929322061141911, -0.914171364703441, 
-0.874847168467867, -0.92851644883108, -0.92990383801578, -0.935279224812418, 
-0.887314110498534, -0.932253622471481, -0.871742218454613, -0.932879636764147, 
-0.88076991386575, -0.900599344104828, -0.883461893381122, -0.813140588196019, 
-0.881900983267492, -0.901677834022724, -0.900995959149854, -0.874573090736948, 
-0.919624807560705, -0.888805484437678, -0.920456951732603, -0.83526076042989, 
-0.910759693724647, -0.887685855999296, -0.900077954303372, -0.898552254847083, 
-0.922473208481895, -0.904362774427065, -0.921329098219037, -0.918927233281377, 
-0.925918606732419, -0.913882537386207, -0.909889544797802, -0.982553394283408, 
-0.882067566610019, -0.939073780854783, -0.873149490031895, -0.767551143588262, 
-0.86353556754666, -0.890176528251678, -0.919172474717561, -0.903599776599106, 
-0.938558772136501, -0.894336328849502, -0.951186234944022, -0.916800620269574, 
-0.938272273769922, -0.885493141723355, -0.935967656478915, -0.926401625825987, 
-0.877484361758378, -0.999999499811934, -0.913380261814073, -0.966643509359564, 
-0.910517723386087, -0.92303653798474, -0.867747756476161, -0.910655716412678, 
-0.90948514118543, -0.864373507744903, -0.832832710580492, -0.929574977679712, 
-0.924305519865964, -0.906935479888783, -0.845452107473935, -0.89885455850951, 
-0.876581323315583, -0.94716943695871, -0.900863122537892, -0.923949241968982, 
-0.915476470704278, -0.856701695403113, -0.88970594548931, -0.862522402836557, 
-0.881984360347269, -0.926124349454323, -0.891863731642003, -0.957498962162374, 
-0.936380832061294, -0.87161014985839, -0.867616358870424, -0.896159016587055, 
-0.95935222242675, -0.947616954580147, -0.931303723991707, -0.971843865668108, 
-0.925489883742938, -0.940889940528108, -0.943774840137608, -0.96627808892659, 
-0.932627154270164, -0.902851568951523, -0.929370688194478, -0.959139539728892, 
-0.939679910919012, -0.88450813484902, -0.874770899200458, -0.898535558013816, 
-0.919569902291244, -0.910833843286878, -0.919039021181066, -0.890016224997452, 
-0.864121930802174, -0.886063226965869, -0.934360143590361, -0.946187726514144, 
-0.874437203333504, -0.884244969254566, -0.896244299200311, -0.938816755186554, 
-0.937763446102375, -0.873879090298153, -0.919482011732797, -0.876516928198265, 
-0.974487832816284, -0.867406335303494, -0.919308828724361, -0.879183615904123, 
-0.92726644017443, -0.910127457084006, -0.896197600214022, -0.939595360312072, 
-0.931223942180367, -0.957710753666251, -0.943245795418918, -0.889926867183179, 
-0.888100514998078, -0.948539929536552, -0.881524414114996, -0.987418187349422, 
-0.887303915392525, -0.849932872897105, -0.877905231618683, -0.866946557419035, 
-0.828592265761288, -0.872195400198631, -0.910093800270137, -0.872088654039882, 
-0.915527868810238, -0.917323545796896, -0.89715005008153, -0.909916766105596, 
-0.8758889276639, -0.85056307539616, -0.94861168918297, -0.931892545498595, 
-0.91431069244617, -0.892369289189035, -0.956968057184493, -0.891510185317146, 
-0.920180949054389, -0.907868332850098, -0.89805376653786, -0.93039556278016, 
-0.928647022612647, -0.90250954328499, -0.899220895352264, -0.94316344021365, 
-0.9594958881173, -0.912206965759315, -0.921508568734588, -0.85350509032564, 
-0.91080444622142, -0.940690262302927, -0.871636883382899, -0.917760951982016, 
-0.871305159607354, -0.975062611417075, -0.890977062305012, -0.880108186106157, 
-0.893011045689323, -0.924379069888234, -0.971987166121152, -0.99999917426377, 
-0.931600843844762, -0.84910386164917, -0.87975358474588, -0.871375183062058, 
-0.950238222144628, -0.91202932679137, -0.893013185721367, -0.895098708355693, 
-0.83724909770093, -0.866669683366372, -0.847225504136609, -0.974324145113063, 
-0.920903970186896, -0.896154780382422, -0.93315062718007, -0.856413398867866, 
-0.89049741132272, -0.926685483260997, -0.841129201755457, -0.958962857450966, 
-0.928659755951199, -0.888536139071602, -0.924945543244977, -0.919362629049659, 
-0.921657073273964, -0.929992803673828, -0.916716491249793, -0.829000394517702, 
-0.94665964675737, -0.911927610125683, -0.880342525110023, -0.876202210451785, 
-0.887352763871292, -0.926529774695529, -0.916766420439493, -0.915468219042016, 
-0.98307811120773, -0.8998888392709, -0.868029050964832, -0.905409914195947, 
-0.880339628630996, -0.867300053564112, -0.871239232083525, -0.870429948149736, 
-0.961310886074634, -0.925891266171795, -0.958118849435, -0.944129574447974, 
-0.961416121555642, -0.87621294171749, -0.818638522242506, -0.925757159934256, 
-0.909302281091889, -0.896018756953416, -0.922123276661007, -0.953808810172054, 
-0.862207966938497, -0.852218698232736, -0.894945179545278, -0.847455238085432, 
-0.850080551730272, -0.858742966341633, -0.900203866192737, -0.923969216736725, 
-0.893118176810608, -0.818938798298706, -0.94277367146737, -0.894468234365678, 
-0.94772970021255, -0.99999388688022, -0.907978881032873, -0.911879264167103, 
-0.838969942434769, -0.878277729067942, -0.862403751326486, -0.979127414752331, 
-0.827410832333796, -0.935470161407293, -0.919915715631732, -0.899834978984172, 
-0.880086837179958, -0.902593828420696, -0.907207861616436, -0.933502090068068, 
-0.866158698558225, -0.924724267452325, -0.893898253989358, -0.901462678355079, 
-0.898332163982673, -0.910155562191252, -0.851123248463037, -0.89612760902092, 
-0.898690987818123, -0.888708454214767, -0.938936125366572, -0.858527721560596, 
-0.91557540853858, -0.89321572472143, -0.968438670714311, -0.915275136463436, 
-0.929000175965776, -0.923321682188388, -0.927360263291967, -0.862812944327097, 
-0.931709980324056, -0.908710103169561, -0.960620257402216, -0.95628449854478, 
-0.860483987476383, -0.872899238213527, -0.95931958466554, -0.791894159403186, 
-0.916174538258428, -0.87151705210732, -0.910571044415356, -0.909219045706617, 
-0.907578279760087, -0.920133988857539, -0.870057904375576, -0.965259191198104, 
-0.883202758809962, -0.92344933937055, -0.896017270964024, -0.886397359718402, 
-0.921956448056936, -0.854414054313383, -0.999999822367448, -0.926133737383056, 
-0.883178358715309, -0.958110949390865, -0.908648987581481, -0.878078396027284, 
-0.902488664745251, -0.953463649508354, -0.840868897297047, -0.833076609893723, 
-0.916050722336568, -0.988769346558912, -0.9074982779461, -0.9262562825403, 
-0.949462543496936, -0.964994017472598, -0.889479747176724, -0.89446437098991, 
-0.93760508579998, -0.900673110480069, -0.802059322757096, -0.899437512111245, 
-0.833704493703887, -0.890397293723359, -0.945341295460756, -0.897806361186123, 
-0.909912443031204, -0.947758058867993, -0.855795977872069, -0.828817991649236, 
-0.988934552520947, -0.915020333791067, -0.904480804528996, -0.95058292727914, 
-0.913303418022071, -0.891125829070689, -0.884971613048603, -0.877071194482504, 
-0.89842257577841, -0.883321398250067, -0.946822599192852, -0.82352217710697, 
-0.87954153302489, -0.871318553851983, -0.901104331194508, -0.920817055201314, 
-0.865336073804931, -0.902290804426356, -0.881364124630885, -0.943737828274248, 
-0.872691300892164, -0.892401022999813, -0.909130296978953, -0.941694740526385, 
-0.918904642496664, -0.87083734461981, -0.863662712446436, -0.904480583977143, 
-0.878239437060883, -0.912017095964404, -0.923815027786177, -0.933655575991999, 
-0.934499146003394, -0.959460305628026, -0.942482371119488, -0.929445129495202, 
-0.8966111260965, -0.889000595314592, -0.917420274973572, -0.864515937648542, 
-0.913219710598954, -0.89457540653895, -0.913819471858906, -0.924628543024068, 
-0.883094546093234, -0.819099658751848, -0.976610271890129, -0.956433294426136, 
-0.956495026811085, -0.930903445518833, -0.86826659727815, -0.894759180421647, 
-0.955052988398168, -0.831935674947906, -0.907139815846178, -0.831241707728245, 
-0.869931676847301, -0.90718014109186, -0.948174053773355, -0.877400728858203, 
-0.887279635072416, -0.93996014391642, -0.815067841837366, -0.939838786914977, 
-0.968558144246603, -0.881561695969155, -0.951204462353522, -0.909343347265091, 
-0.90838863030475, -0.893378184881375, -0.927294284120926, -0.938982473045946, 
-0.847435623640405, -0.88999608217626, -0.864844381604791, -0.90152032241499, 
-0.933975311260632, -0.891088127050212, -0.93808055588567, -0.871702636851793, 
-0.943781664243217, -0.905967755780534, -0.881431741255278, -0.897560443539509, 
-0.93389494998455, -0.86889820416028, -0.940544543438102, -0.901464316035852, 
-0.897629960944332, -0.955219428029175, -0.894412334811921, -0.931697770913677, 
-0.90808353453978, -0.833028759470544, -0.841128395495674, -0.882562330714172, 
-0.913894191839089, -0.870191602205553, -0.975996093573593, -0.87523912232669, 
-0.921367592292954, -0.884096158206945, -0.907946356874638, -0.907803489353136, 
-0.86663248119134, -0.901819675796936, -0.87581474125423, -0.886931826541286, 
-0.843088781823366, -0.840450316355728, -0.902623810592173, -0.950435051468132, 
-0.945822110786125, -0.918552956548733, -0.851829514124568, -0.96361474013025, 
-0.91678952876265, -0.887469994439963, -0.90675751786876, -0.854886785003898, 
-0.933905951015563, -0.908246955213748, -0.888867835363593, -0.912963591199336, 
-0.907897934570166, -0.910897809072147, -0.875642431629322, -0.903346467606986, 
-0.823343029088641, -0.92322831245962, -0.908908734221997, -0.873115484173632, 
-0.936091633485616, -0.878760671563874, -0.93011367921424, -0.897651471110993, 
-0.893482707578795, -0.9239655374691, -0.950313211298697, -0.905431171955038, 
-0.890523580332274, -0.936766867371938, -0.933980322178508, -0.869830732590971, 
-0.927354153846517, -0.910307604399378, -0.887199281973302, -0.928536368327428, 
-0.999999984280528, -0.910009271279884, -0.918939619035684, -0.927699876593798, 
-0.873986174815221, -0.876014792167623, -0.891421583758554, -0.916176037598234, 
-0.885144095415512, -0.925383332300732, -0.901989395453049, -0.920956137743111, 
-0.92829562415018, -0.887863126413278, -0.933136258461926, -0.959197133032234, 
-0.871161078088137, -0.919208496878633, -0.804087503932921, -0.890848499031279, 
-0.872188982423301, -0.926150529706136, -0.885463357998447, -0.851840707115655, 
-0.897458137793155, -0.858543664456748, -0.874161605512977, -0.898342024825182, 
-0.868388788492524, -0.91343142982208, -0.916850790330946, -0.845079862927036, 
-0.871989797316936, -0.862351514766069, -0.892594959972301, -0.872533683492711, 
-0.917743232947195, -0.93092613886766, -0.93463979078123, -0.889207984075123, 
-0.944348453562136, -0.854252513800154, -0.91463732415542, -0.923258097639428, 
-0.877369512759925, -0.882164532261468, -0.94142321268513, -0.914211877536965, 
-0.878926052364865, -0.930203722316946, -0.898067626103742, -0.847508013252932, 
-0.958392913151768, -0.885818335347276, -0.917288880847867, -0.838203059105403, 
-0.8782576498736, -0.876000959209005, -0.886174848626512, -0.831256202954035, 
-0.866902652761472, -0.850682593396805, -0.928428077659131, -0.91322022262092, 
-0.89526878853213, -0.952593661333272, -0.872815665081177, -0.854084440182154, 
-0.892552466719811, -0.93764031395664, -0.868210529693964, -0.887440021477795, 
-0.851211017688208, -0.920371676828203, -0.967948182753247, -0.908921301700003, 
-0.931332837675327, -0.892944679890901, -0.884030443725435, -0.902973727576239, 
-0.94780846683839, -0.941328699602836, -0.89350681606474, -0.860920630420617, 
-0.907787481922864, -0.89420885710196, -0.920885619777016, -0.864475988066168, 
-0.891933706730168, -0.949734087380643, -0.894688598609682, -0.935309223252127, 
-0.87583807865347, -0.893610268449706, -0.937067099465617, -0.857196414624386, 
-0.89389170421055, -0.840151873953313, -0.835586951981741, -0.884903146740178, 
-0.951029785943298, -0.883555222538915, -0.89163808167946, -0.882217393150213, 
-0.918082752367873, -0.841542087939672, -0.83007413732663, -0.93268665012344, 
-0.960367957056588, -0.878087871614449, -0.884768365463825, -0.961233278850272, 
-0.74005671537591, -0.698915668535057, -0.692460565193083, -0.599135300783698, 
-0.625859749145243, -0.633084223618751, -0.642068654937883, -0.682297707405793, 
-0.521297536606437, -0.41514160399893, -0.528862432602806, -0.642948853097831, 
-0.569273845062, -0.629280070438397, -0.579800905119128, -0.63276922283906, 
-0.58107710109717, -0.598634583927378, -0.638861483584228, -0.645073418865526, 
-0.60248376643448, -0.658341320814387, -0.547076362750898, -0.648188553967446, 
-0.575689882907338, -0.555612437227323, -0.632605962455545, -0.520858119574099, 
-0.633883938483635, -0.450328715034111, -0.514626575402969, -0.68654861226852, 
-0.584987165745477, -0.654975986795934, -0.571630999339229, -0.524102321986313, 
-0.69366978862657, -0.640527639435837, -0.608135419256057, -0.467483668753207, 
-0.621874063875475, -0.551003870185506, -0.744282776239446, -0.803944017602664, 
-0.647450883208529, -0.723589617007642, -0.673479650572603, -0.567876542504897, 
-0.622434560184635, -0.624617167030116, -0.647476309415496, -0.619313697150029, 
-0.669005288682103, -0.626398201687427, -0.49660930793689, -0.63727632291302, 
-0.512615472196168, -0.594367706570437, -0.662750395371665, -0.61490859031624, 
-0.626542445552672, -0.580402408129269, -0.63537855536731, -0.549210714046391, 
-0.581291755367918, -0.655468146028703, -0.578319565451787, -0.526226969088235, 
-0.515852635074713, -0.569195487920923, -0.721823760007084, -0.625838508777544, 
-0.533661171963578, -0.561883323316424, -0.572153806725021, -0.588753505431802, 
-0.571190691515212, -0.657953217659396, -0.637826575406461, -0.65589042844229, 
-0.600422268055173, -0.555482638244862, -0.599916443096872, -0.612251503562655, 
-0.667334061458246, -0.519539931842569, -0.57811313614867, -0.618984093098898, 
-0.614663073343643, -0.633189977634637, -0.546696798553570, -0.631534023471166, 
-0.565656354033166, -0.519403425796773, -0.565202283608737, -0.612298749311848, 
-0.619611081369305, -0.624339699338195, -0.57205166502032, -0.714064901772078, 
-0.670179235858413, -0.707911314536228, -0.651068623489676, -0.471186276776959, 
-0.639345501920606, -0.616860293721399, -0.674892910940897, -0.499922685586907, 
-0.650844495601574, -0.688461603978056, -0.537873306613603, -0.560976974855818, 
-0.67514943519985, -0.544409781415952, -0.563127798705424, -0.55549584607387, 
-0.576260463305914, -0.63571360897299, -0.590688308038403, -0.629205194390306, 
-0.491476242925998, -0.472658018840855, -0.58148269374, -0.586217636772972, 
-0.70276640659883, -0.613792708274423, -0.564274784299409, -0.615950582126436, 
-0.65011851791341, -0.638425928552268, -0.509784292155476, -0.514549489336636, 
-0.526653958264121, -0.654861813961573, -0.591846248049456, -0.656345090982738, 
-0.644821555209068, -0.657329645887814, -0.485652431369666, -0.642184360820166, 
-0.670330877803179, -0.600455385929088, -0.661531540077417, -0.492878292532485, 
-0.717483001750698, -0.673924168695918, -0.706163648126364, -0.616699630673151, 
-0.579548119884785, -0.553708894883504, -0.593993448154674, -0.598030019190448, 
-0.628496771573878, -0.540611533072898, -0.67803694644261, -0.567648641712555, 
-0.70575451263999, -0.516788572034992, -0.564760942604192, -0.641404831353354, 
-0.587402591152604, -0.556764416631595, -0.674017291175992, -0.598193318421633, 
-0.534379684433961, -0.667290051433999, -0.621052815909944, -0.557298311004010, 
-0.620935826879254, -0.564783417826883, -0.688742131493475, -0.579418785932886, 
-0.607026357357544, -0.653713112138213, -0.680537651882694, -0.547772423141146, 
-0.635920328295411, -0.510132503951636, -0.508297599975666, -0.506237591023483, 
-0.571007157212315, -0.414828861433649, -0.601011668934034, -0.669666341356847, 
-0.532946850804239, -0.57435623691529, -0.623891441410939, -0.679257652158945, 
-0.592554563047716, -0.599236806034405, -0.643356618075542, -0.652881500000613, 
-0.573904050953871, -0.614043875193935, -0.571791972486732, -0.669664327051748, 
-0.564809581806204, -0.600486031168439, -0.582374730494251, -0.510812402713211, 
-0.60206302558444, -0.512322164526855, -0.561899292097595, -0.65840737077523, 
-0.542537694832886, -0.577905405583243, -0.56804990034993, -0.559052878553554, 
-0.538438152738034, -0.667855952359522, -0.526131838452121, -0.554731496320854, 
-0.675358503875887, -0.506692898741142, -0.55622756779091, -0.589337482581447, 
-0.523664101081301, -0.602510022741359, -0.624189053055906, -0.548631816100025, 
-0.572298957734074, -0.591624534904681, -0.586815912572261, -0.591359688764405, 
-0.67991318765827, -0.675190505269405, -0.636919293908312, -0.568045731150324, 
-0.607439689154423, -0.631371399512583, -0.536942054797452, -0.57665222864524, 
-0.574205627809098, -0.713952329987254, -0.581389231733682, -0.577432793335811, 
-0.662663944135581, -0.567451855860099, -0.655811471230883, -0.613970308559613, 
-0.596666353401099, -0.591507437027678, -0.624952895552063, -0.663479996630737, 
-0.63265110587265, -0.614996963191512, -0.605463445801482, -0.496026308476397, 
-0.565190333531634, -0.621268508317647, -0.543991617106905, -0.628367733917237, 
-0.614747069997247, -0.61192529896337, -0.59949847282208, -0.583379386197502, 
-0.621353356408395, -0.640939791410534, -0.580542737125907, -0.632297798351695, 
-0.652970964539039, -0.580123171213695, -0.54751642277596, -0.529219201354317, 
-0.57814083842606, -0.570054740291136, -0.489877446416915, -0.689149237536175, 
-0.597547986770208, -0.588195850755254, -0.456608264933872, -0.632051764905557, 
-0.635451121807073, -0.621408686022789, -0.600722337954836, -0.57490159342629, 
-0.589178958784, -0.65943165510119, -0.55215256832948, -0.639111307435829, 
-0.608947572681774, -0.601815530045914, -0.598393288540811, -0.518689256263927, 
-0.517015334668975, -0.534188308631513, -0.622463264317676, -0.401288449839883, 
-0.557411333032522, -0.719070914487576, -0.6583614752525, -0.69298083549562, 
-0.62333566141886, -0.708106022105024, -0.597119586459317, -0.565801653800192, 
-0.627434372284867, -0.634928408042589, -0.581755663564896, -0.685860910625357, 
-0.606081940876707, -0.558666481527208, -0.590704474276417, -0.608488835343148, 
-0.654338238856015, -0.631631186899671, -0.55074219487985, -0.647377983327195, 
-0.544120026368099, -0.637654630478282, -0.596555914578944, -0.693975906077127, 
-0.569365235711163, -0.608456906667938, -0.617096267516698, -0.589764192608531, 
-0.481822316068434, -0.786541536798542, -0.661242387704376, -0.619891373798584, 
-0.600612231506519, -0.669877221482698, -0.601429286912284, -0.62306100891389, 
-0.475465521491458, -0.555326053353136, -0.626903183509967, -0.447927305892892, 
-0.695405048644084, -0.516484397796618, -0.610145787439519, -0.55041522488894, 
-0.611162641975766, -0.600722920754114, -0.487092037242942, -0.546203434288937, 
-0.512940276323546, -0.558243026841867, -0.507441813092141, -0.646792848075886, 
-0.709320011375614, -0.555026925151811, -0.633972681945272, -0.466510887987653, 
-0.597455736502533, -0.548062544403417, -0.574976528201866, -0.659314556816023, 
-0.589459200003107, -0.630264785614129, -0.598978711957613, -0.690904765439326, 
-0.652214294207194, -0.618271181131733, -0.634295267459429, -0.587186488804979, 
-0.70059774153305, -0.598745240730064, -0.623962927760495, -0.639847817297146, 
-0.574997414238779, -0.682266011917007, -0.675824184334047, -0.592357974532321, 
-0.614313857025135, -0.530837561523864, -0.560694434911239, -0.594859057325664, 
-0.445623019402524, -0.570983482136049, -0.721035838744488, -0.592250288397169, 
-0.536335619656166, -0.64360458761526, -0.524454091230733, -0.571311931415293, 
-0.471214444382178, -0.58928035288368, -0.643608114943749, -0.58024567144938, 
-0.658152072324503, -0.473601027619328, -0.63893884522756, -0.659399864136181, 
-0.623092770295711, -0.664823989765693, -0.634423328013949, -0.722339419935385, 
-0.602918280966815, -0.667090318906176, -0.592887801703039, -0.607788162636628, 
-0.615279829256328, -0.653778364026623, -0.608696616565023, -0.621883260457486, 
-0.634105006234897, -0.592995058694456, -0.619741275971776, -0.525360107690756, 
-0.561969028543962, -0.608853308359234, -0.553723945451934, -0.606927475385157, 
-0.664431195056883, -0.606094428627344, -0.564351161273967, -0.630857679415523, 
-0.628620613713187, -0.563524541683424, -0.565487378747685, -0.549240210202325, 
-0.577575760951314, -0.633893524127067, -0.595321058693989, -0.559188370264852, 
-0.710194119548346, -0.599346315275588, -0.593602700716615, -0.572702103607146, 
-0.617374740324233, -0.640239720791915, -0.574467273766036, -0.550949241091901, 
-0.685773029659715, -0.567468169611563, -0.558538366188681, -0.661147178479253, 
-0.592296466883405, -0.604545603390931, -0.656154634049961, -0.664858560299726, 
-0.652502927386273, -0.593194270166359, -0.579651655836756, -0.653205878775702, 
-0.555507452935284, -0.506084323805626, -0.627142733889326, -0.619879859613074, 
-0.620786906045062, -0.598994611973247, -0.548483258204565, -0.60301678846797, 
-0.584299710961445, -0.713043569148683, -0.587555391495186, -0.545817443420329, 
-0.661304840726122, -0.540416465773206, -0.571289084604, -0.604497942024946, 
-0.57487362517067, -0.553735765285853, -0.634933199792369, -0.672390133337367, 
-0.543509519508434, -0.588614225947575, -0.492642818664615, -0.525848546919194, 
-0.657630581469415, -0.56402603410635, -0.610009188259254, -0.62612753754773, 
-0.544400091079732, -0.664769805224135, -0.644016607955348, -0.622744611549561, 
-0.573189288465095, -0.538474436188806, -0.599805344087926, -0.51644725851115, 
-0.675941295619545, -0.590360873491348, -0.645155740647638, -0.672728718959341, 
-0.560202494140249, -0.634990773268689, -0.584538682088506, -0.571537546113737, 
-0.616927490978972, -0.594691699584735, -0.643177252009955, -0.52761711662851, 
-0.598002600085446, -0.497066790322513, -0.599588143371708, -0.618982815777636, 
-0.620563015649394, -0.619796294276078, -0.630226596008312, -0.616928373926246, 
-0.634809716444679, -0.588790424328883, -0.60491744035937, -0.644115390694062, 
-0.570553812670128, -0.607963956800864, -0.696535595788692, -0.624137821440195, 
-0.594310883198793, -0.53040978238541, -0.66911043526094, -0.55705248260462, 
-0.613163846737585, -0.6287812064119, -0.530645900105096, -0.517744782040782, 
-0.712206148801894, -0.536785684284531, -0.511986348799751, -0.589621257447419, 
-0.473697791917329, -0.66990882728499, -0.710232601424368, -0.678575275635793, 
-0.641927356465858, -0.65503983586603, -0.575472396442564, -0.657318995203664, 
-0.64030836980294, -0.5441933464945, -0.677575170712369, -0.688076704912584, 
-0.62930831359537, -0.63054838297079, -0.604862834645705, -0.507266707953523, 
-0.61249772318343, -0.709018741762865, -0.48504626576619, -0.616117829264992, 
-0.625478401607376, -0.585615037160218, -0.6532699509423, -0.51376138951574, 
-0.642652465878047, -0.547852351102197, -0.479192127462176, -0.604330061413504, 
-0.634856012228723, -0.535570958346013, -0.622440601755773, -0.662288701875093, 
-0.58960720651246, -0.609773983152539, -0.488308422900164, -0.652447764580591, 
-0.576134396951067, -0.594900082957434, -0.520756416189171, -0.486794896028695, 
-0.650496046689542, -0.457807506637498, -0.691777345235724, -0.586428506185631, 
-0.566461836917332, -0.522033426538618, -0.54464288595336, -0.551210729605847, 
-0.710593104684204, -0.570747407965876, -0.455175965799763, -0.612010571527656, 
-0.6102551949701, -0.602700312062358, -0.548266610473906, -0.590725267200607, 
-0.59701404368261, -0.625319703381224, -0.667339941514531, -0.621490283422317, 
-0.582094714923675, -0.59582523329274, -0.598209116114039, -0.666201803715024, 
-0.602238611809118, -0.573234745481892, -0.64754576903128, -0.616919907100695, 
-0.680821297291029, -0.606113694060311, -0.551643742741454, -0.588531883865429, 
-0.564591021365786, -0.670043660137671, -0.578285672956366, -0.492932385436481, 
-0.632914506716733, -0.612134664387472, -0.62017563511027, -0.586665583843138, 
-0.659716434148438, -0.55705645179511, -0.570139063024279, -0.634124847876403, 
-0.604147084410128, -0.679191089501918, -0.613917193079085, -0.723274374593251, 
-0.627555582247266, -0.555372929975598, -0.678109886901719, -0.649773768124614, 
-0.628001155666876, -0.647745284614757, -0.686673834308502, -0.552606802265808, 
-0.600268988348942, -0.566740853087902, -0.510043235805765, -0.592885137505379, 
-0.66481052647139, -0.757812467074254, -0.538589667162621, -0.516971938832745, 
-0.627680431358592, -0.502805781184932, -0.572152699458332, -0.604305495454146, 
-0.535343665927028, -0.60350482825521, -0.539116976126798, -0.646863716116868, 
-0.535351962011411, -0.533078268346005, -0.595431342841133, -0.615628145898456, 
-0.58835155702498, -0.602536776543174, -0.610601266168644, -0.614841418123016, 
-0.558387510602731, -0.576638504198962, -0.623918702777543, -0.698905824660257, 
-0.708024019738753, -0.646118525218074, -0.548266418751739, -0.547309154742194, 
-0.608500715677963, -0.609800814159294, -0.578045518789629, -0.525174397172823, 
-0.477507145072758, -0.618289774632545, -0.553253915175961, -0.67723318152729, 
-0.526441666704484, -0.569771776164421, -0.601160590106623, -0.652893962370983, 
-0.67361816822103, -0.721014095821497, -0.661175626087907, -0.538799916136705, 
-0.699108046044085, -0.606924536972637, -0.53880225915584, -0.608895393583445, 
-0.614231584584605, -0.662318010661723, -0.643257329495926, -0.665722505195593, 
-0.624691798877324, -0.499288038224734, -0.647298472672551, -0.53900281227924, 
-0.68173989993147, -0.665839824167015, -0.679901470905178, -0.575926137327708, 
-0.597826436537963, -0.632826129017823, -0.588915313047323, -0.60704264622772, 
-0.601381937637314, -0.630633381047928, -0.624872370816414, -0.707002544576115, 
-0.638133384046038, -0.577338830410221, -0.503046232002649, -0.563720847527583, 
-0.54183824005728, -0.559091297385557, -0.630077228491208, -0.514055772492139, 
-0.58274751595038, -0.555425239655642, -0.626228464025436, -0.525141638232945, 
-0.63587795767544, -0.553513175294126, -0.472452829134053, -0.642086252997967, 
-0.599142515241147, -0.644269313709783, -0.558000549573903, -0.608301388868435, 
-0.582103868605645, -0.454875545232942, -0.562279942388887, -0.6201501924427, 
-0.6351788029893, -0.67310426449075, -0.671596257010036, -0.677048982330683, 
-0.616486044038376, -0.676694275985248, -0.630468015600463, -0.582051180561544, 
-0.597857622927521, -0.643642366327858, -0.573357006682406, -0.569464092355532, 
-0.505742606260139, -0.573903412383279, -0.60914302952332, -0.616958410962832, 
-0.62795373961823, -0.627398552011854, -0.607940458955335, -0.507437115921091, 
-0.634427566094334, -0.671497639956522, -0.558907468869921, -0.556623483177656, 
-0.641892779911545, -0.59920226818467, -0.601626353910036, -0.529609252793563, 
-0.627681515258097, -0.673810821189666, -0.545168232286833, -0.532964219793402, 
-0.617837799537066, -0.640802122565503, -0.57969971870708, -0.649958973635033, 
-0.627665284639065, -0.617562995964033, -0.640112047097478, -0.567007662735822, 
-0.62071576201852, -0.544197232100191, -0.555869282247731, -0.565829148006068, 
-0.634206219768957, -0.628435005312418, -0.616047019208703, -0.584663178006408, 
-0.572007623033856, -0.54669657574062, -0.624130268398286, -0.516941202337281, 
-0.58089163142207, -0.579018686334167, -0.66753014671688, -0.559952900554564, 
-0.525725937725871, -0.547426242746397, -0.551113172918054, -0.640986020737201, 
-0.678093128942075, -0.618229337319909, -0.578203123686104, -0.648260190392463, 
-0.642144811816688, -0.626015078865666, -0.550317374079881, -0.594077198053985, 
-0.622210434633039, -0.549212550312827, -0.592190596497567, -0.605330860525721, 
-0.559044146713334, -0.705763144852864, -0.635441765344036, -0.653103531361936, 
-0.665277438290353, -0.516586281902002, -0.626246406360914, -0.627222582121238, 
-0.509413348833334, -0.577264962491971, -0.553234836375932, -0.663413236207853, 
-0.634741919631289, -0.76232035493903, -0.616777134462863, -0.627312910075202, 
-0.5562774900554, -0.569194396449095, -0.618584733493853, -0.58394251316021, 
-0.642927936881221, -0.697942761813597, -0.541206149585887, -0.525711106653608, 
-0.561386288154659, -0.615781774271125, -0.669611628330455, -0.648466555658794, 
-0.514128801387591, -0.651268219135274, -0.619549468223258, -0.574206595176527, 
-0.608169388095889, -0.556689276262, -0.542218291952499, -0.525082802778152, 
-0.645857350926371, -0.779603636043847, -0.675975705753214, -0.637155124594813, 
-0.56597177408854, -0.532253931347428, -0.647513797609982, -0.546610369280714, 
-0.51784503099342, -0.619915660636008, -0.540480980671414, -0.605838747524237, 
-0.501727275265874, -0.622466371529306, -0.663064394009765, -0.660222317729743, 
-0.629546527224433, -0.613892760435259, -0.574234128491578, -0.597481932738603, 
-0.554573569953589, -0.609686311453224, -0.568013381312398, -0.615972813726829, 
-0.533407464989865, -0.556613916110441, -0.668752625785068, -0.518153959735881, 
-0.543639440515355, -0.630015337183149, -0.623872742249409, -0.615721576295681, 
-0.637874336916131, -0.509544966531459, -0.559335850236622, -0.555403509138496, 
-0.557907634053408, -0.610241147311083, -0.659577390210636, -0.56674813920317, 
-0.594997416979994, -0.644396118804276, -0.626781743784214, -0.560671055503033, 
-0.603347771406142, -0.536122675961745, -0.659823039149194, -0.6264465276684, 
-0.569039089392489, -0.601180395032791, -0.625986831497449, -0.627918898441981, 
-0.63495610608347, -0.54045113276186, -0.536290120546857, -0.7146600720744, 
-0.584698987749266, -0.614171169800367, -0.523738082860776, -0.569197411977818, 
-0.547230488779183, -0.577377799723453, -0.636908053865861, -0.660770939034108, 
-0.623757202553626, -0.587278764107043, -0.604378949418025, -0.608500742779365, 
-0.604844583992639, -0.589717169759624, -0.59371721076761, -0.56754336500821, 
-0.581728472139983, -0.451282815576976, -0.567205415474645, -0.537735201800993, 
-0.58656968139901, -0.591527478048594, -0.576193737010466, -0.629192615071824, 
-0.687500078243064, -0.610606260576782, -0.581591916939524, -0.620001474491736, 
-0.689809850148933, -0.581122632943192, -0.688842228237667, -0.67244564593542, 
-0.506032327748868, -0.598595773017997, -0.577347213159647, -0.638054902637007, 
-0.540041199498011, -0.597064404186851, -0.633098777167327, -0.574474938537672, 
-0.566739944061932, -0.656358760842221, -0.595123617307475, -0.631263454745246, 
-0.657673335089463, -0.644646238032043, -0.58048249096166, -0.539389403417429, 
-0.748312392248763, -0.547716190363868, -0.541465097028055, -0.659924564208536, 
-0.68929585019893, -0.470235191860191, -0.594640341285424, -0.579249317660035, 
-0.587564595534099, -0.629925006707398, -0.676271421477778, -0.56896452040873, 
-0.649365696136425, -0.708504862612298, -0.532456785279888, -0.545691143731824, 
-0.701758019565586, -0.497489416141321, -0.643021292506934, -0.550577969785456, 
-0.559489614041596, -0.66176768321923, -0.633464975511351, -0.620340255720077, 
-0.577984979426455, -0.67978763720989, -0.587805688504633, -0.588095487049987, 
-0.533940908650729, -0.481589022817466, -0.598771726668897, -0.613967927084212, 
-0.719259890888491, -0.67914637357912, -0.571163556303438, -0.67102467424995, 
-0.609585357945696, -0.631368226715194, -0.678162505359115, -0.619449173311607, 
-0.570916424753811, -0.64149061335567, -0.613648213133112, -0.644148826698662, 
-0.598685191185422, -0.610786088717131, -0.608364312965755, -0.624486162244612, 
-0.572528626337121, -0.564033687252103, -0.702016093436366, -0.628360130721361, 
-0.51474203865371, -0.514028528261457, -0.656847553199563, -0.401404107791235, 
-0.539355072373752, -0.70822617434475, -0.570853586545233, -0.551682467878717, 
-0.615283800551381, -0.541557275991295, -0.648749049306276, -0.583135137470448, 
-0.539639477571319, -0.540058368774155, -0.57815746120388, -0.529123455695122, 
-0.659000185527513, -0.70304662144686, -0.570317364494724, -0.611119530947273, 
-0.612193078511035, -0.57799040214747, -0.600030208506206, -0.485202340515503, 
-0.62135923893457, -0.558150580479194, -0.63977822972816, -0.468855478496107, 
-0.699512545581565, -0.640811834123297, -0.648541846979338, -0.574431229613411, 
-0.307503281929029, -0.455225161548445, -0.418332573204801, -0.296874968638402, 
-0.300362165644151, -0.321664734417953, -0.436818479096523, -0.243425890988355, 
-0.333505175082812, -0.290557311052938, -0.317438993444986, -0.318961246988809, 
-0.357894865032157, -0.323537638641630, -0.351149018764527, -0.276865212412721, 
-0.320965134731782, -0.289121409266156, -0.445690701834491, -0.258698508952429, 
-0.129816400076534, -0.303039891738274, -0.360340124156998, -0.26295024755615, 
-0.488052455904498, -0.308968903489382, -0.400003440043258, -0.265515252025152, 
-0.233833081492043, -0.444723850134157, -0.235891792461904, -0.254493170839946, 
-0.397425052940694, -0.361131050534974, -0.233141682073388, -0.43533711781801, 
-0.290445153158987, -0.344242159563787, -0.463699939761269, -0.285615506949169, 
-0.307196723092637, -0.35571151239426, -0.261254387760680, -0.342626835361890, 
-0.226121890312986, -0.267910298058559, -0.142183123209706, -0.226738900756686, 
-0.340628990523424, -0.349804987363662, -0.221647578544717, -0.422943959960548, 
-0.366142715432467, -0.258114193725835, -0.278630019521461, -0.28260735507797, 
-0.430396490820228, -0.36971955925219, -0.372202424735753, -0.267251820812767, 
-0.394524807797384, -0.337060473972844, -0.360986895490757, -0.448647669066966, 
-0.34985503657965, -0.363223017395966, -0.476253648737781, -0.247634404081996, 
-0.441417099141885, -0.278244965741853, -0.243748639730813, -0.422569611459871, 
-0.360409289787313, -0.222173897395159, -0.302396694223953, -0.294084483000174, 
-0.346720760038461, -0.260678323037441, -0.218017951416609, -0.266011602419293, 
-0.187678331339849, -0.215538703110441, -0.375682325451886, -0.319610196920597, 
-0.254326596810840, -0.360114319569956, -0.343477989942305, -0.222425670011212, 
-0.344479007178031, -0.369526423910409, -0.351184170266497, -0.343952231924481, 
-0.348624246049071, -0.366498102386169, -0.370641501602437, -0.310995955977925, 
-0.192940070342841, -0.370548090753983, -0.333134179611058, -0.209074850797858, 
-0.246658296157644, -0.429033562093906, -0.268133656017529, -0.320123392435127, 
-0.143567917817561, -0.171187420951627, -0.333311086262691, -0.342823542745582, 
-0.141704035704528, -0.344703095552312, -0.32154488766069, -0.330347588679768, 
-0.415044937916217, -0.230836287939055, -0.231214221808541, -0.354782611083217, 
-0.239932562571613, -0.254440415363658, -0.35820942883429, -0.248668356257875, 
-0.262057466101117, -0.385561344259271, -0.280930990447412, -0.341413010075223, 
-0.279308612680959, -0.217887940949733, -0.305978358094051, -0.214110696962208, 
-0.236290218603757, -0.235451881689237, -0.347772760703535, -0.271906694063132, 
-0.230907993587930, -0.410535199696552, -0.318332834423177, -0.363542194519875, 
-0.219013601559959, -0.225179634924999, -0.348761050466958, -0.089027067888156, 
-0.281993529683393, -0.403178280259191, -0.181313402206531, -0.313794980085469, 
-0.364856653557004, -0.283388962142703, -0.319962022931652, -0.239315353970330, 
-0.388665735435903, -0.293095703037656, -0.171669174610819, -0.206940492263404, 
-0.304026273826216, -0.245939384455105, -0.331019786865101, -0.288940792166171, 
-0.338621049372748, -0.370960765558438, -0.426938542562536, -0.244308031660679, 
-0.332434247786244, -0.367005906949483, -0.484589525233058, -0.327841244411919, 
-0.180222127697117, -0.197422079354315, -0.332311373502052, -0.278047263937556, 
-0.341526939709035, -0.305499806916662, -0.345888340357583, -0.373044038470121, 
-0.383059128795281, -0.279869479106468, -0.297301031864056, -0.327590582993053, 
-0.288597606599110, -0.368852584583679, -0.304447767020329, -0.252317399558641, 
-0.361835138514752, -0.194305015384502, -0.282181160723706, -0.187505695545415, 
-0.308965790257194, -0.298270981128550, -0.243567040564287, -0.322055371013550, 
-0.335124363603641, -0.341722069493431, -0.447446152579315, -0.324283902220942, 
-0.278001969743362, -0.237583960417485, -0.290705749803732, -0.239773116584195, 
-0.244370089620052, -0.215408632219637, -0.403309420939385, -0.296326160673608, 
-0.231503511626981, -0.232198827442733, -0.236054605723068, -0.303213401505426, 
-0.399479686354072, -0.192092183502617, -0.316837643250517, -0.290596624611905, 
-0.36143038639082, -0.320631048854992, -0.199352964852242, -0.236440688230414, 
-0.276098994221312, -0.290856919701279, -0.296730205369999, -0.337999156522798, 
-0.349231839362308, -0.394856251216981, -0.312912270038609, -0.235820333804304, 
-0.278516080209510, -0.237448070816271, -0.360260667270289, -0.173443987272030, 
-0.317943917944535, -0.222826610606321, -0.349139424309311, -0.293762204164961, 
-0.363798437525915, -0.337574428322004, -0.205293419888637, -0.385275430877006, 
-0.331546314588673, -0.321607880419166, -0.241069907126519, -0.28755391029722, 
-0.335899936644772, -0.351825013797800, -0.349891964997352, -0.288090801541946, 
-0.305641984102761, -0.326931150178369, -0.267653060739580, -0.284257608479784, 
-0.345568773119522, -0.43578575993815, -0.282356411677410, -0.382041342444063, 
-0.296579622359298, -0.279330301427542, -0.453163595891094, -0.332875471463981, 
-0.348237245945766, -0.347394899011151, -0.3760083404082, -0.327724061957905, 
-0.243926973199544, -0.384520699294228, -0.290645470214281, -0.262732375612966, 
-0.395861916650482, -0.378472837128528, -0.398184216415268, -0.268479900440314, 
-0.309905319897545, -0.270569881818992, -0.315344707472281, -0.294053276082892, 
-0.304449752620542, -0.233100812878481, -0.25324481287457, -0.306854749040405, 
-0.322545574209639, -0.311187676604124, -0.317543846351623, -0.228853801345387, 
-0.269769952756101, -0.137155019421297, -0.239750901487617, -0.225762893703857, 
-0.366120654372196, -0.270858435901905, -0.326710508046815, -0.402720613699497, 
-0.270791183087191, -0.198304611524609, -0.350069453719537, -0.238813692555439, 
-0.349104196877833, -0.346113395435958, -0.277772338798722, -0.458169405177638, 
-0.309943506605037, -0.289533431277081, -0.364866128671744, -0.305815135982856, 
-0.219432781974450, -0.361863052930729, -0.208389297043841, -0.354907543174957, 
-0.37931165267254, -0.285787443657302, -0.242526814176742, -0.279801561531511, 
-0.32003889356999, -0.276688215713249, -0.34374569526431, -0.340315606214491, 
-0.238125152034986, -0.230321071739420, -0.404100331225404, -0.350913855697053, 
-0.344782963341314, -0.267446656490001, -0.338895765325687, -0.249918633146908, 
-0.285026004014088, -0.195783186019595, -0.308938840867119, -0.353373508410278, 
-0.359109408752474, -0.331851786820335, -0.220292518174299, -0.213909549472601, 
-0.351775216925353, -0.217047880037677, -0.382864505757815, -0.297822376630246, 
-0.248121680038684, -0.235477290673159, -0.0667028767371292, 
-0.272704131507888, -0.269726167409506, -0.314009552702036, -0.379670851405411, 
-0.509974649174676, -0.259397590663241, -0.322329551967413, -0.156990891052525, 
-0.376014473743006, -0.330415588395123, -0.267639108723345, -0.224218839705182, 
-0.193499576201632, -0.22706357291342, -0.222725858858439, -0.267224568035495, 
-0.329719768004396, -0.296868964587557, -0.242236803255459, -0.180389544155537, 
-0.44118018042945, -0.377552072341946, -0.279241325129966, -0.260063736439474, 
-0.265139425848012, -0.286123508162445, -0.109868465405124, -0.276378172872446, 
-0.276657909504050, -0.325151485473192, -0.275216151169212, -0.35504785336247, 
-0.208218784873044, -0.233331067920223, -0.26354148503983, -0.32719508292225, 
-0.371479199633532, -0.259757556960348, -0.336562467933193, -0.319367039627219, 
-0.203466725237365, -0.272597487217095, -0.213457939126799, -0.295972094183654, 
-0.392194020731675, -0.326425539601356, -0.405325642118891, -0.48215672686422, 
-0.208631556489047, -0.22997418712063, -0.283716604503981, -0.397504693601440, 
-0.306365133416829, -0.289317992818162, -0.209953240626754, -0.354602696677935, 
-0.307435225162019, -0.376816005395323, -0.21609478360873, -0.22605336762241, 
-0.309914200410109, -0.285661766140343, -0.3483071590801, -0.344348859386458, 
-0.34936470326661, -0.408408904696785, -0.390556204044185, -0.3433046359254, 
-0.322088482340691, -0.251528417825497, -0.323559860952741, -0.242253504700776, 
-0.2876504399863, -0.418490302064678, -0.319678533961866, -0.252674738842022, 
-0.388996281894764, -0.449358095687696, -0.280771499355921, -0.312542930853346, 
-0.42356292095857, -0.175103235627469, -0.296220554926293, -0.321774102475746, 
-0.380639101477128, -0.307866948412771, -0.332993743556923, -0.317367259007512, 
-0.252351637788553, -0.372059797342295, -0.316595758602557, -0.421359001646117, 
-0.36013192891884, -0.359402694993053, -0.316022447965703, -0.440910306090514, 
-0.295413638109030, -0.279394077420511, -0.355500067465785, -0.267625696740059, 
-0.353181430570312, -0.306721972306661, -0.329272712239546, -0.307907120712785, 
-0.251221495106853, -0.253595302381991, -0.412160211357625, -0.224412210255200, 
-0.465571918161483, -0.277571475604033, -0.170722258492436, -0.308270133442657, 
-0.383319495907022, -0.322199213567244, -0.344057174907409, -0.197288504783680, 
-0.405843954314941, -0.299604528447166, -0.347345543489816, -0.311622240524393, 
-0.373475632604447, -0.327101534751692, -0.356382737693948, -0.314394532157199, 
-0.336881676449225, -0.24599963717531, -0.382494881699587, -0.174919512564277, 
-0.319932016175147, -0.24598290611303, -0.413094073122371, -0.238057169678389, 
-0.351377481642725, -0.270981233023323, -0.36765604641751, -0.298891234524254, 
-0.221245989780402, -0.297339828560420, -0.224536702584867, -0.258988710244462, 
-0.275866874167744, -0.250635970316796, -0.246469381183642, -0.379246263520777, 
-0.275750176812123, -0.244844937257611, -0.257546416620968, -0.326825422060469, 
-0.215882288481052, -0.273236711945652, -0.261010470626295, -0.348498087193666, 
-0.312251708871089, -0.283665624832276, -0.433259379950967, -0.374332112925400, 
-0.262402621906579, -0.26698102904401, -0.21240488483372, -0.220688299583669, 
-0.283328518083662, -0.152397188353154, -0.363162983193313, -0.339207923557748, 
-0.276362252557119, -0.405114389067086, -0.329780679795703, -0.298080447721960, 
-0.344348201604414, -0.287590207014499, -0.185593266450341, -0.312713997804152, 
-0.239585519905717, -0.302432127523552, -0.260374927583309, -0.232833846056216, 
-0.351247808036310, -0.262328659899034, -0.225027969951826, -0.379704576778345, 
-0.397419681710072, -0.323220824976075, -0.360043141114338, -0.293031582632901, 
-0.258069806455433, -0.340692979930114, -0.253415463119523, -0.293276418645297, 
-0.349404143685376, -0.377739931087719, -0.410391934705162, -0.22292125358475, 
-0.285817490984527, -0.327358812967017, -0.218547525865434, -0.283047629538959, 
-0.315971064814226, -0.215878913761026, -0.380076141038421, -0.249528751742309, 
-0.350764450349196, -0.263511305374366, -0.317867568680594, -0.188533651394816, 
-0.395746025298343, -0.346373218745341, -0.182343468931877, -0.328467077995084, 
-0.301219211756899, -0.196304203757051, -0.229735630717933, -0.273656161522631, 
-0.197720955343985, -0.189165884254881, -0.261347100203179, -0.300730658205051, 
-0.375860654731009, -0.35796639862443, -0.337358812968024, -0.298070117868506, 
-0.324698196261575, -0.322711018309417, -0.322112580203246, -0.370323807197581, 
-0.276778029541582, -0.342590466158504, -0.248660975648258, -0.336682770116751, 
-0.395453519135667, -0.262954352730632, -0.309979942401145, -0.37714641581285, 
-0.3343282293895, -0.33501732146408, -0.335603087063791, -0.232063192443788, 
-0.303408035967773, -0.283423334594517, -0.220601949055995, -0.355301040169063, 
-0.283837427517364, -0.280554588935453, -0.248881747346638, -0.372016621103356, 
-0.282066904409471, -0.241758373395027, -0.308992859548761, -0.331915551093459, 
-0.233010455238543, -0.25028514474909, -0.258906652673285, -0.286505414521997, 
-0.242399854126386, -0.225897965085888, -0.224764209782547, -0.322560560067589, 
-0.33515005021311, -0.341588514844061, -0.234054058672023, -0.359118410837274, 
-0.354969636348555, -0.315257068335658, -0.156003252987848, -0.230530043867173, 
-0.304765407122031, -0.240067137639661, -0.314088210709048, -0.196421257710805, 
-0.278045127506513, -0.401190467622316, -0.272851816654873, -0.288680376643659, 
-0.448599976386510, -0.305265782339777, -0.209961182300501, -0.305945173762811, 
-0.268117373822384, -0.177701769749511, -0.221192607347235, -0.269119136921109, 
-0.315784066543258, -0.2886538133501, -0.352723336413996, -0.415885186421814, 
-0.36510893113701, -0.327586186526573, -0.272128815380415, -0.384947328779092, 
-0.254064615153146, -0.283987814757793, -0.315642881979833, -0.290022825576547, 
-0.378784491304396, -0.304890238530252, -0.250306258540022, -0.317845217302659, 
-0.326337727252435, -0.328500413646056, -0.185140279440423, -0.281184987392900, 
-0.322344743996439, -0.215254245839807, -0.357905303461981, -0.311450626872719, 
-0.303903081765953, -0.201626033871802, -0.359597867711156, -0.218298066013378, 
-0.34802437183612, -0.233314493137336, -0.315597093747292, -0.107347257892284, 
-0.327610802395746, -0.278852219578577, -0.299156289143195, -0.29916219622847, 
-0.256618668773589, -0.428614967988949, -0.567208935618364, -0.215673889417222, 
-0.278868789322913, -0.288223371112109, -0.265546515938735, -0.331479016348880, 
-0.370458866298612, -0.417490935666266, -0.204721616336822, -0.262498148467562, 
-0.263447515602660, -0.244776527058755, -0.351298493171451, -0.435304742027215, 
-0.343005660821104, -0.387145594515272, -0.257828032672132, -0.352108744421757, 
-0.430903445390983, -0.302371483462093, -0.341369451708993, -0.255580143359461, 
-0.324374321296870, -0.301127649414111, -0.298744042310407, -0.323791256413788, 
-0.23496344134791, -0.280768018735176, -0.207720370079266, -0.216077782873637, 
-0.203688871780498, -0.138520310605947, -0.272840610509623, -0.151489329235701, 
-0.228246724506026, -0.453318608834165, -0.327431393465248, -0.245560691574273, 
-0.320441387240998, -0.307264356275973, -0.227852292725217, -0.357964631951506, 
-0.317336511966704, -0.354844078028180, -0.336278515488411, -0.382492001521419, 
-0.216585247055059, -0.293793426488185, -0.440218772698825, -0.263319994591941, 
-0.376933594439256, -0.300143826846313, -0.268516847179285, -0.223288003003513, 
-0.354399982432664, -0.307851827514588, -0.231366083126779, -0.268690722950718, 
-0.0989894017287784, -0.313251538258443, -0.294980079935857, 
-0.368307241326502, -0.385696016968901, -0.191171446738510, -0.384375264667635, 
-0.245262817908652, -0.291042886084484, -0.408005165602266, -0.358613983254537, 
-0.361639222686778, -0.219787737447588, -0.359463108832886, -0.358890423663422, 
-0.376637268099503, -0.276617580583771, -0.261196196319090, -0.228865774400422, 
-0.290215557072896, -0.398815035302456, -0.343317912517874, -0.377335921638113, 
-0.274568954279661, -0.256356474321205, -0.299280764364686, -0.336185400890388, 
-0.372688126394508, -0.265706200495185, -0.321720798079203, -0.156547744069458, 
-0.268587130626073, -0.156499320534614, -0.305644573974703, -0.284870068822164, 
-0.395198981939541, -0.329381074504934, -0.33050713991796, -0.27371845935735, 
-0.185493905293975, -0.399803932136126, -0.225376503018666, -0.277512278150908, 
-0.405309466621113, -0.229907968613092, -0.21340249360795, -0.291443779256434, 
-0.284642558729982, -0.316513679171466, -0.236714261156767, -0.402858253126029, 
-0.340325988235772, -0.286908787888001, -0.189877428093328, -0.210939657961179, 
-0.238341089998572, -0.315537368030278, -0.206234090202394, -0.342393602667240, 
-0.181746394739248, -0.293235745821854, -0.379136107418065, -0.207949469384547, 
-0.222443331328898, -0.423600655154719, -0.255988030414628, -0.254622642919524, 
-0.404078434624335, -0.312845171885064, -0.275292353537681, -0.188647121103142, 
-0.287701615838145, -0.208175877295643, -0.289900138598739, -0.298254281878887, 
-0.226477324660026, -0.368281300389062, -0.309672243247340, -0.202986070273789, 
-0.271487282250078, -0.295772715971378, -0.315945127273503, -0.182319732370235, 
-0.317557914485591, -0.304205155686623, -0.305747299545689, -0.217450284036214, 
-0.214191787068908, -0.0825706603744345, -0.409612045508422, 
-0.280358777119967, -0.315487310925689, -0.330927207545955, -0.326323177027798, 
-0.366837985578951, -0.195017110305010, -0.392867212442947, -0.286215379840684, 
-0.43852214727122, -0.329841354061638, -0.373763627695254, -0.259938024368280, 
-0.28910850734396, -0.26165387720119, -0.265414868821149, -0.458852187561287, 
-0.370526977039998, -0.473660386482773, -0.278320221950909, -0.434577870230216, 
-0.148511451562470, -0.344761826321235, -0.305513055462956, -0.263325667684970, 
-0.279803663467869, -0.27366550296184, -0.261601396164787, -0.305728134822121, 
-0.440190598818386, -0.237547562225662, -0.370514729961231, -0.424608894036983, 
-0.511545612697136, -0.328803264904739, -0.430011176698236, -0.284145847381571, 
-0.319693132118953, -0.304747651413475, -0.254222155527464, -0.186911273132362, 
-0.427539589079913, -0.263591328183278, -0.169725827590405, -0.403910699999741, 
-0.371013997969881, -0.134629478777411, -0.200499669099382, -0.303943743125795, 
-0.330302412089229, -0.195393053394983, -0.378374983186187, -0.404702821603573, 
-0.228422900129934, -0.25660597392531, -0.295141100818362, -0.292453927013037, 
-0.277216117184702, -0.441704805426656, -0.27790366496423, -0.355331762023031, 
-0.213676613909881, -0.261958059365427, -0.234276527322065, -0.289070333449896, 
-0.335641267623935, -0.346084823445242, -0.342231473164204, -0.297844312219030, 
-0.351585289355249, -0.264588729377794, -0.276454114210311, -0.22287916722934, 
-0.200125100922192, -0.300722700718963, -0.215236631540186, -0.348404949360764, 
-0.247377350876076, -0.362637709790625, -0.252479506392189, -0.281014496872212, 
-0.279909318853416, -0.206787878831455, -0.240324710131568, -0.234529642248543, 
-0.415982718374221, -0.274752343969634, -0.209157306845251, -0.284480815815397, 
-0.207703370144994, -0.355495065554231, -0.324528471377977, -0.197622424904135, 
-0.205497070098322, -0.348562167041084, -0.345004359263445, -0.357738673328188, 
-0.333905781161666, -0.332550746351134, -0.250739495015524, -0.234041465855649, 
-0.376494519205375, -0.345917238034658, -0.282753683441400, -0.257650963029234, 
-0.310651140639244, -0.313924817819675, -0.250908000654173, -0.251128015474032, 
-0.337320713867143, -0.430242635864235, -0.467191544560894, -0.312451601378056, 
-0.238071237112215, -0.329634547069794, -0.229487714451515, -0.323241674512977, 
-0.340174955964454, -0.249434813665444, -0.422713188997833, -0.370275626975017, 
-0.140580358457224, -0.27280315594444, -0.280595946573200, -0.347705926204161, 
-0.288303664735756, -0.227560535784858, -0.353952469410267, -0.356949010245866, 
-0.454201113386768, -0.216770350822504, -0.126817281060512, -0.338037966733944, 
-0.252841182696033, -0.403295081579278, -0.348734460277698, -0.227482161158019, 
-0.297056296542161, -0.35282739806056, -0.323217298423617, -0.312563700823589, 
-0.274695796789148, -0.415392891837467, -0.356449400698478, -0.226646087476802, 
-0.277766962124985, -0.124672035823325, -0.214126095474024, -0.338869219123675, 
-0.273654392035107, -0.239232808739645, -0.539710803597305, -0.307594686188844, 
-0.317376220948688, -0.274641943805917, -0.321188743279885, -0.280603339325655, 
-0.146171221401053, -0.264419781200284, -0.231735264915749, -0.284749061980730, 
-0.150925628912250, -0.229104151427749, -0.354813258105604, -0.303297310245464, 
-0.228632305141698, -0.242499079387966, -0.255164038471971, -0.321848569223443, 
-0.166721802031925, -0.284666496263967, -0.377771234847232, -0.288942996064327, 
-0.29887509615703, -0.491387124830382, -0.257309010225073, -0.415752900746792, 
-0.327768551052406, -0.279360352183499, -0.30886284376439, -0.357245390330347, 
-0.218122244707824, -0.191413673107033, -0.293055618702613, -0.325224683801550, 
-0.114225281784420, -0.22966190084058, -0.283658556400664, -0.210026261599307, 
-0.392249768444647, -0.283657302923287, -0.280552968007369, -0.340577518436387, 
-0.283175376144656, -0.181228165963413, -0.333077204442855, -0.297445373607324, 
-0.0984659389973776, -0.421834800983139, -0.293407759463603, 
-0.163879217148505, -0.350971202544684, -0.333692237643135, -0.329849903567762, 
0.0532857893302423, -0.0116774364596386, 0.0189534900596563, 
0.00592250353307478, 0.0401785222515245, 0.0358673224471508, 
0.153967091787058, 0.122538158676519, -0.06503639186987, 0.00344132256929926, 
-0.0550662770799156, -0.180125759142159, 0.0319653008628537, 
0.0569851868065754, 0.0537577476035844, 0.121363304257364, -0.0587834017170551, 
0.109484787996117, -0.0771431158001826, 0.150854150514709, 0.0192251648674969, 
-0.00618375268166316, -0.120242690810844, 0.0423476533139861, 
0.0716983588564564, -0.232595047096377, 0.0800407063820544, -0.00550145346848117, 
0.00111437131834564, 0.00500650863349864, 0.0375810008653589, 
-4.74541995837408e-05, -0.0512287075714474, 0.103135071827506, 
-0.107808969754447, -0.0589907452661644, -0.0356997489534405, 
-0.0443276368381193, -0.0804677109479582, 0.00949014595608766, 
0.164537047624774, 0.0920018493465892, 0.0432764886917721, 0.0325801847399636, 
-0.00649081908765501, 0.0314741180969800, -0.00933085323935064, 
0.126620955643811, 0.0610025346183603, 0.0114131876692899, 0.112344917660786, 
0.124978216928312, -0.00226719145619758, 0.0815248434392329, 
-0.0841064558384075, 0.115291583044894, -0.00043307863293589, 
0.0273942204878209, 0.116594488113376, -0.0192799398622339, 0.0409519067827486, 
-0.164826925796247, -0.0238406949946444, -0.00318639393158299, 
0.141298967743280, -0.0484323454922527, -0.140199405805485, -0.0394587785828197, 
-0.0241935770372628, 0.0450804442532165, -0.0890835294233704, 
-0.00937495234905025, 0.04462710276566, 0.0347278194472075, -0.121482347374553, 
-0.00582257009082269, 0.0323915204341705, 0.0587662788261547, 
-0.00335239028247226, 0.0198766549055433, 0.00116852399091976, 
0.113071533666421, 0.008780180273132, 0.0558665786929826, -0.0485648772737710, 
0.0210229422281048, 0.0027421510610874, 0.0498079975208361, 0.0509717402247088, 
-0.0101252089680280, -0.0641280872828616, 0.134379405594355, 
0.0364445655372685, -0.0886846203989162, -0.0568841447372258, 
-0.0218344550779637, -0.0821710480687855, -0.184326217858458, 
-0.0750471162989693, -0.0434631773511856, -0.0255761226167872, 
-0.0661719661207797, 0.0410017403847028, -0.0294239713180294, 
0.0866969162480472, -0.0163033818946209, -0.0226593949279650, 
-0.0444869502640377, -0.0334603127303553, 0.0148087473010945, 
-0.121676775871337, 0.0681566263714888, -0.157170530213107, -0.103645607808032, 
-0.0442599668716612, 0.0299090224810694, 0.0504131708707235, 
0.236668201830021, -0.0072721778608309, -0.108399996385182, 0.0668582477059733, 
0.109497868716140, 0.0482325978776628, 0.0458831092687748, 0.0340455384550215, 
-0.0670490333256912, -0.139075797790722, 0.195167042096426, -0.00171905547342678, 
0.00956234842877205, -0.0921775385003834, 0.0603852167344685, 
-0.0801656593575974, -0.029379094188406, -0.0752562238264449, 
0.0202514248975249, 0.0626158545300671, 0.076178945591664, -0.0274915522680457, 
0.0494657784211998, -0.0236621061514398, -0.118037249262920, 
0.104716930212206, 0.0295598890880951, 0.187751075801866, 0.122197652819598, 
0.00750070785301227, -0.079609199339319, 0.0146588756926518, 
0.0250374833019493, -0.0555323324807824, 0.0189792841173084, 
0.123122820115222, 0.134391512573651, 0.00325323260028938, 0.0955677557172865, 
0.00459525479125069, -0.0642248572753279, -0.112690029375952, 
-0.260679631799341, 0.101781592878154, -0.095800844407024, -0.0515299308351499, 
-0.061693522679692, -0.0237062668787750, -0.0593212497517341, 
0.0872367333466909, -0.00344880056861042, -0.0155327814664633, 
0.0215037906297471, -0.0235053405168811, -0.0112042279157973, 
0.00619017461879668, -0.133669485757192, 0.0424702391012991, 
-0.0569047211665453, -0.0214353843888984, 0.0737099185760015, 
-0.0479688889223699, -0.0862701543237295, 0.167384078102593, 
-0.145244094610471, -0.0273006038411303, 0.076261417519831, -0.0262144699992764, 
-0.0598396118975069, 0.041224968559384, 0.0196432513429512, 0.173616119007203, 
0.0235760463724711, 0.078033277529226, 0.118884483485716, 0.0624919955104767, 
-0.00736068637881916, 0.0694211178270353, -0.0240404994784862, 
0.118595084193411, 0.0254657428836827, 0.240721987632411, -0.089247392464513, 
0.00495967073912351, -0.047041720549708, -0.0171676685646299, 
0.0966928906626117, -0.0338866977442790, -0.0557048024378629, 
0.00879150107135783, -0.0165924378920428, -0.0622997575175553, 
-0.20432375193694, 0.0776760392675592, 0.064908084774805, 0.0623010497627910, 
0.0513451155428672, 0.0710207408790402, 0.151930468682263, 0.0175920637516222, 
-0.0569021736127523, -0.0464325407934918, -0.0271613729010168, 
0.0587394822222398, 0.041954231344836, 0.00979118485621394, -0.0937672215573896, 
0.00636130278215463, -0.0177290345962502, -0.0168670616790931, 
-0.07456304702891, 0.0811627896342438, -0.0707846837988235, -0.0424968158464418, 
-0.0609711991472668, 0.00213596519888771, 0.147076331281737, 
0.0634229523323515, -0.0487509028814745, -0.0555946597684917, 
-0.0209177504254126, -0.0606830260912571, 0.0234511100899599, 
-0.0365003069214471, -0.0403936396628796, 0.00728805797843088, 
-0.0191500002800118, 0.0552882976670652, -0.0137165686349883, 
-0.0903811483363311, 0.107754667474822, 0.0436734698844478, 0.0282677123505739, 
0.04153819481822, -0.0476198968710737, -0.178226523444104, 0.00377769640282409, 
0.0481899308668734, 0.00516683465909762, 0.084365130606541, 0.0394868915560135, 
0.0354905810205018, 0.130117560905347, -0.0666904783715756, 0.0305687059156287, 
0.0936381598871432, -0.0130125851113515, 0.125992783448690, -0.0471233050942512, 
0.0577268142914702, 0.0526253199762533, 0.0559725396977645, -0.0135369355234434, 
0.0366750544164898, 0.0170339546476622, 0.00817727633365661, 
-0.0393020675706642, -0.0676648774466675, -0.0986812826738194, 
-0.0245484546228354, 0.117434794090409, -0.0755879132591826, 
0.0878787494746363, -0.0108029219807828, -0.0498728655230899, 
0.103691283947207, -0.0774612071360185, -0.0667013600216184, 
-0.000196437790123397, 0.0546040018747446, 0.0309060114033589, 
0.0272635994732038, 0.0473649462623404, 0.0232449254267999, 0.0430436984982564, 
0.0254116941311727, 0.103631395832799, 0.00126625104568532, 0.0111241176431682, 
-0.114413593484090, -0.0710438836203721, -0.0548773047334013, 
0.0563154635439976, -0.0269720037650203, 0.138711729445452, 0.0949077795385062, 
0.0350318120368256, 0.0190620060626811, -0.0760448295828219, 
0.125721055478662, 0.00417345679403268, 0.0324077692236910, -0.0295615225752816, 
-0.00129456313743585, -0.142076619689215, -0.118547173451679, 
0.0161480109558918, 0.00250305621209725, -0.0306488954841655, 
0.0319416642752035, -0.00681755884993192, 0.0233796727193893, 
0.00473946041736128, 0.0735320730299858, 0.0436092919808207, 
-0.0362516748558981, -0.00817820033284354, -0.000482250754251843, 
0.00271772061792856, -0.000886873025786655, 0.0640296916347255, 
-0.0214060266672364, 0.021353662042083, 0.0282016085028919, -0.189350435249278, 
-0.0451269469437909, 0.0296051459718695, 0.0795366386041557, 
0.212361564244826, -0.0308100814223993, 0.0593769580873777, 0.0417686569741664, 
0.0861239402946336, 0.0360346431399993, 0.0203752083831551, 0.0399174813029927, 
0.0320916965402566, 0.0456460587552671, 0.0561653925914124, -0.0168847893738255, 
0.183230722730898, -0.134269796601519, -0.0101271681679099, 0.148531560786640, 
-0.00193232741471918, 0.0889656188383906, 0.0448818258922422, 
-0.0688576438072272, -0.0385933020331219, -0.0731783255314596, 
0.0704905817143648, -0.0811567473844304, 0.122313537649561, 0.0852125456997541, 
-0.0306220483001464, -0.0539750503600248, 0.118447482387996, 
0.0176908866595088, 0.0373929571611720, 0.122464784973039, -0.05510621678496, 
-0.0352869991440347, 0.0162008467103395, 0.013798442129997, -0.077289045878414, 
-0.0104383353184009, -0.0548909403440699, 0.0330289307466609, 
0.0836714510905963, 0.074137967466383, 0.0385220459470315, 0.0153643585870584, 
-0.0492861370947752, -0.0292623539133152, 0.010951443524983, 
0.029965465151003, 0.114278360296559, 0.0684395938723251, -0.131968803388447, 
0.00391192023255185, 0.0361398833983147, -0.0234705375519698, 
0.0255375305292858, -0.0176804529045160, -0.0225363120451185, 
-0.0515152905892074, -0.022230898546743, -0.0571612934595302, 
-0.00556620668765467, 0.0178112200205717, 0.206810639532469, 
-0.0593896064215416, 0.0628297494297796, -0.173328094904743, 
-0.00932825544610051, 0.0114097260073085, 0.0801189000558944, 
-0.0400676141605924, 0.0363227573522883, -0.0084283801766624, 
-0.0504832534782259, -0.00157960185886014, 0.00213188131162834, 
0.084633540158555, -0.006458398516324, -0.0585294595564035, 0.00402764129081836, 
0.0334524140381609, -0.116550025867593, 0.0288939507135305, -0.0663139855972198, 
-0.0869359831981162, -0.0631884750631774, -0.0799616714238756, 
-0.0162610543032760, -0.0119479493220158, 0.0922960966519606, 
-0.0329351072967131, 0.0235758712112961, -0.124921984021860, 
0.0529088744796612, 0.0867508575399076, -0.0405501519539974, 
0.197645353973565, -0.0268875330116792, -0.0953121153976738, 
-0.176988204141782, -0.0182125047600464, -0.131459150573792, 
0.0911651471873086, 0.0677832029272395, 0.00293018063582671, 
-0.0111692160386112, 0.0983774093709647, 0.0623597916195389, 
-0.0681084955372642, -0.0329968227252437, -0.0190983877104977, 
-0.0312471191012164, -0.0725270683050624, 0.103934262115006, 
-0.000865355592968472, 0.116323729166264, -0.167042198761566, 
0.109581413764824, 0.0584985804263219, 0.015379304844214, 0.0769917125472068, 
0.0470037794618815, 0.0376194272942932, 0.0275428444563182, 0.00197376874062917, 
0.157195378776322, -0.00483009692765847, -0.0888507843843246, 
0.112730599466539, -0.0663595834814444, 0.0300797585564272, 0.0453011752673456, 
0.0672857422504384, -0.13728212380968, 0.131612333930499, 0.0624903563311563, 
-0.0566970825944145, -0.128344279487783, -0.0918226187619543, 
-0.0192710520908242, 0.00319494375147126, -0.146161173966877, 
-0.0890028037858404, -0.112795728140524, 0.175188864770564, 0.112406599035070, 
0.0300737966140771, 0.0300860742599281, -0.0320420362614596, 
-0.00063236322313943, -0.166707026316343, 0.0300706185869062, 
-0.0914746218277179, 0.0292424687250756, -0.0157038911561964, 
-0.0497418234130204, 0.0025931439612588, -0.00121232763824626, 
-0.0346101096956958, 0.0481960097163128, 0.0349759085146456, 
-0.0184995009408112, -0.117538046864225, -0.0348808932077405, 
0.0305937754038810, 0.00723713061663847, -0.045393102840902, 
-0.00291550310329330, 0.0276536365499248, -0.0971869558195112, 
0.0469986930071268, -0.131190090075586, 0.0127525184502030, -0.00130194379244407, 
-0.0866968984138961, 0.033264910945611, 0.0998425823398456, 0.0449086159843905, 
0.0416464905949429, 0.0391174910768662, 0.0226032585029656, -0.109902373267730, 
-0.0504860791422279, 0.0556265167819599, 0.0777551413938005, 
0.0903677350327915, -0.0262928981968366, 0.00381245917042515, 
-0.0676707006239816, 0.0216979162746779, 0.00499427245210029, 
0.00576051391802365, 0.125720203435264, -0.0287192530478192, 
0.0360092230569141, -0.149087602327170, 0.165590412491994, -0.0660935529747397, 
0.0505225195362289, -0.0215618228427652, 0.12515580309116, -0.0366156732009518, 
-0.0673074054103854, -0.102265112991434, -0.0185354388019956, 
-0.0317386204367735, -0.139203328426417, 0.0888904081065142, 
0.00725818367619389, 0.00611482372483779, 0.0489715648462034, 
0.00236317864323347, -0.00785286485190997, -0.0291759578962907, 
-0.0456949955617586, 0.175138397041185, -0.0465751138905341, 
-0.0902371034407767, -0.00356622472244238, 0.0649040087470331, 
0.121264718508615, 0.00502107406394425, -0.0362889273440894, 
0.0268970888237178, -0.110159248774099, 0.0978122976554571, -0.0513285287712286, 
-0.0262403388255939, -0.0186423929966378, -0.142795163506293, 
0.0174435142428339, 0.0451213029582397, 0.00308738784953917, 
0.0936821353111474, -0.0163533867358730, 0.108482233305608, -0.0988979097623126, 
0.0386806540224075, 0.0188372036566942, -0.0453929564931116, 
-0.078418123552483, 0.108571520727332, 0.0573603157560885, -0.0502559495787573, 
0.0467583373150702, 0.133403556066671, 0.0735623733037157, 0.0700101320660064, 
-0.00287403349470201, 0.0805425230615947, 0.00489850410316578, 
0.161167630468402, -0.00904926680108977, 0.0286901592075786, 
-0.137618636820080, 0.0781727597703303, 0.121836705073482, 0.0633727218928355, 
-0.0129290286312567, 0.0219565499193240, 0.0522080659847259, 
-0.0875024405717142, -0.0128462555185913, -0.119273780461222, 
0.0248712553042102, -0.00499195156974452, -0.0220809148961398, 
-0.0283439515444001, -0.0867698693341716, 0.041780707505751, 
0.0111421330607169, -0.0498354634774, 0.0321487799189347, 0.0664477151072585, 
0.144774309795007, 0.114546939934404, 0.0823752920366478, -0.0451050764778996, 
-0.0889702531270796, 0.0757435873988137, 0.0301651779848835, 
0.176526532003854, 0.0114455178786955, 0.0178170254116133, 0.159969355432653, 
0.034893294801526, 0.0611030857845485, 0.0133189684661375, 0.0189112126553313, 
-0.0155796783908779, 0.0999636370244122, -0.0326692418185999, 
0.00561922219483089, -0.0201510725167728, -0.0827622644797126, 
0.00501669485988710, 0.00932150464782436, 0.0630649862546325, 
-0.0335634138984959, 0.0359852334827787, -0.106069801655852, 
0.038804798256744, -0.158980830652319, 0.0781329195514033, -0.0796558213022635, 
0.0633232141028983, -0.0519271387902128, 0.0112927774862596, 
0.0657237512694242, 0.0186074416815271, -0.0808273021719368, 
0.0116428282652336, -0.0238747232226914, 0.0607920717340891, 
-0.0435360315084691, -0.0259179585256898, 0.0666575025392881, 
0.00401970552653114, 0.0310548529543836, -0.0281979988319507, 
-0.00619627606752414, -0.0605527699820314, 0.0894562482017889, 
0.0242391814870626, -0.0401500189439442, -0.0414376034103623, 
-0.0559416978227776, 0.060870599891827, 0.0213117261793403, 0.0384410361543601, 
-0.0175116700008219, 0.150096435693660, 0.00825637038915372, 
0.00411728580533439, 0.0200185738725855, 0.0296494361184606, 
-0.0585896167624661, -0.0958056515299375, 0.0188714111970124, 
-0.187172879093371, 0.125307596564818, -0.085747268310506, -0.0769495516813058, 
0.00425978474089994, -0.00438256368063475, 0.0710311134887767, 
0.0805662280448092, -0.100159288670413, -0.0210432966404673, 
-0.0264952874135023, -0.163275133830130, 0.142286932903072, 0.0579647685368146, 
0.0721542015404681, -0.083515181234953, -0.0726051861543681, 
0.061201357655122, -0.0369483515651554, -0.0162827454892993, 
0.0260325364934295, -0.0690635125330544, -0.0106667704176244, 
-0.0258739061451121, -0.0505819573265384, -0.00499759881839606, 
0.0699999056188732, -0.0901297603814666, 0.0467315861107455, 
0.127100999286471, 0.00831452497777573, -0.0348435497826473, 
0.219188265195205, -0.0327700119247006, -0.0377529359599787, 
0.00691060436537778, -0.076913967739121, 0.17693999289274, -0.0567452210597144, 
-0.0687947050742018, 0.0722389335889343, 0.00871394357767756, 
-0.102861482351182, -0.121206629999147, -0.00695267311887296, 
-0.0535194212053736, -0.0264796116858615, 0.0772647813075956, 
-0.0905744200445773, -0.00220596857932248, -0.00185401670122214, 
0.0535440670588844, -0.023834442122918, -0.063006890216264, -0.0206998102779698, 
-0.0877086918348323, -0.123809150578828, 0.0261103256886228, 
0.0263891781114431, -0.0785320314103416, -0.0581654229302585, 
0.0670016554442969, 0.048569789304309, 0.138198546081887, 0.0501792833425779, 
0.00539660414872454, 0.113952103803890, 0.0709522721855117, 0.0732082762948109, 
-0.0303993904016624, -0.0382733262541967, 0.078350429988054, 
-0.0757471740118485, -0.0244373582505527, -0.0360382241459638, 
0.0247492493588953, 0.0924803008909339, -0.115595347631649, 0.0182317782850348, 
-0.104607481331963, -0.0892061331782048, 0.0510946888926923, 
-0.0133002362204328, -0.00243374696956754, 0.044113764606484, 
0.084403152403428, -0.0122926440697112, 0.133809713852892, 0.0610379716614547, 
0.0311405119225854, 0.156622696068792, -0.0203153599963094, 0.0957654941123223, 
0.0118080667345760, -0.172224525740917, -0.0415269788869573, 
0.082716125591208, 0.0650091219707743, -0.0402589835964956, 0.0123947981599070, 
-0.0815451942992562, 0.039347417944723, -0.0655807087855043, 
-0.00248258167630657, 0.0912937320969411, 0.0981618757921556, 
-0.0355135683557077, -0.00512529163074779, 0.0750990878647354, 
0.0699484897466064, 0.0109142400002244, -0.0776281941843796, 
-0.0365423737021053, -0.0823562454665685, 0.0933533251104625, 
0.160854445621447, -0.0225173056093437, -0.0368046851792859, 
-0.0306765820922828, -0.0718396531657232, 0.0613457661272901, 
0.0420696862109215, -0.028494721123081, -0.105672201315295, 0.17988093917343, 
-0.00261924331043326, -0.0508609251988942, 0.104876742408957, 
0.0318918242251658, 0.095604225319254, -0.0728055372084593, -0.00985534890705517, 
0.0109533021724023, 0.00757313447903262, -0.00892404981832647, 
0.0421211637378386, 0.0207057349314681, 0.0604985585787971, 0.113883965148349, 
0.0244062354044890, -0.0207574638229354, 0.0359609024740755, 
0.0574330829594503, -0.106929605829239, 0.00417044588832031, 
0.0150134089324333, -0.0957013733763692, 0.181112402811608, 0.041531671885468, 
0.0498111086949042, -0.0289031505538430, -0.069031438171122, 
-0.0203540364260189, -0.0272225629906211, -0.0700741553108966, 
0.127617103319233, 0.0947103627666675, 0.0358824771352118, -0.070448640100032, 
-0.0311263875851324, -0.159456237082158, 0.0109990292612603, 
0.0553183978811119, -0.0579697276192083, -0.097576238505066, 
-0.0754452597807335, -0.105366107483975, 0.0725196705742205, 
0.145901173432724, -0.020732160609072, -0.0105905735019230, 0.0127175665092605, 
0.0943042223878705, -0.0614260891740397, 0.0948414209988146, 
0.0837266307202637, 0.0740536665136752, 0.135786345321227, 0.169596683506575, 
-0.00728282642782236, -0.0618224273079033, -0.0814302836806531, 
0.181616773511874, 0.0176598285760277, 0.0207701476135507, -0.0975242470300946, 
0.00981292325530378, -0.062299654781408, -0.0782127291320479, 
-0.0252853875076648, -0.0438349423955607, -0.00403707485502232, 
0.0647249561072487, -0.0115462967812165, 0.0284710483734841, 
0.112368234190662, -0.0146425851520300, 0.0755732475530621, 0.0612890201141157, 
0.0178445428067653, -0.0266814941639331, -0.0772995906810254, 
-0.054680409084109, 0.00574369086291246, 0.00269259281636133, 
0.0667780333189159, 0.0499016077867878, -0.199688991679874, -0.0772749835195182, 
-0.0870864003856318, -0.0148972962464882, -0.0401341667970780, 
0.0265767530252595, -0.0787658522478036, 0.00582112515188477, 
-0.0169833210096998, 0.128280598531869, -0.0983702439888126, 
0.0366645093100063, 0.00621431466737292, -0.0382564284280398, 
-0.115896982849877, -0.0910468872745398, -0.0255763590875980, 
-0.0270299988845484, 0.0224595369459980, 0.0143287629014389, 
-0.0221632793570340, -0.0141308281913490, 0.0326605535886161, 
-0.0485096104476033, 0.0550061089338883, 0.0209481476213723, 
0.0967273463997341, -0.0128812074351891, -0.0166222172982802, 
-0.0493477547531279, 0.0381196282912427, 0.0254540948006908, 
0.0994380381428827, -0.0923448727029701, 0.079097296397532, -0.035054835793058, 
-0.0589787402503871, 0.0287280382081951, -0.103713340585023, 
-0.0444932821741403, -0.0733184998182382, 0.218612589833466, 
-0.0274390053312794, 0.0445054411685847, -0.0146961968455688, 
0.142626228284211, -0.059417239930069, 0.00268188293950722, 0.0207373902029356, 
-0.0391520568432817, 0.0294085550639442, -0.113934466812967, 
0.0861088504248642, 0.0868241710387149, -0.04755168724649, 0.102884874653766, 
0.0113978914938327, 0.0595062298999695, 0.110458175518486, 0.0793262528399414, 
0.0240794329875504, 0.125783919636518, 0.0196023164527700, -0.066684585778104, 
-0.00945870915512596, 0.0370606072204215, -0.0476506071717096, 
0.125307022908226, 0.0810805051612442, 0.067534973823748, -0.0783101622103876, 
-0.00498451641662298, -0.0237495865419716, 0.037932577269459, 
-0.0833776754292176, -0.0139911342305629, -0.124186490421574, 
-0.0201634610655027, 0.0172572056818336, -0.0504733176135964, 
-0.0257802293949429, -0.0838460442650837, -0.0380862277880825, 
0.0359474143878493, 0.135589030032297, -0.0462821921394439, 0.0264198006967963, 
-0.00451896222760403, -0.0121806107160256, -0.0776273740975253, 
-0.0683933918483804, 0.0688881515535251, 0.0686753935214609, 
0.0452594217330631, 0.0620049774334667, -0.0450328037018352, 
-0.086506497233021, -0.0676217463564566, 0.0216196372206646, 
-0.0289980885592957, 0.00891600297310005, 0.153852880791876, 
-0.00340506012491162, 0.0640209672829715, 0.0627872390953873, 
0.0736675757388004, -0.0330236814128033, -0.075583702775382, 
0.0535362683498398, -0.0572273154265734, -0.0382185399338198, 
-0.104813506004743, -0.0337389698679142, 0.0822788012350527, 
0.064448429185091, -0.00928232815533474, -0.0350700012498281, 
-0.050351125591452, 0.0992662339222607, 0.0212177006018913, 0.286148331906023, 
0.348540448746137, 0.321449446607905, 0.445393952241954, 0.215531744024045, 
0.258032522075858, 0.314119798172783, 0.364750015206664, 0.380879255955793, 
0.401793391232102, 0.260354408322784, 0.241169059495867, 0.350789278808163, 
0.320189662831792, 0.337156578477872, 0.330848648317257, 0.263582763447529, 
0.377540434941541, 0.363551309995768, 0.322149035751711, 0.443853269861034, 
0.363567717270664, 0.243578601525081, 0.278673519683045, 0.337939506851357, 
0.49521527449477, 0.305408022933193, 0.330673751110774, 0.286955750424471, 
0.365342897585055, 0.376252661599365, 0.0953259560157863, 0.352020271528435, 
0.342126167036572, 0.296141950243545, 0.259925313391512, 0.231584878957159, 
0.373075825329626, 0.377103701309653, 0.320061996768050, 0.175737282450916, 
0.339467287547337, 0.254286405882508, 0.488791763623618, 0.368793232872796, 
0.291429349157099, 0.206465003549371, 0.384691149826551, 0.21057010300122, 
0.427267833315387, 0.308358886826544, 0.244705351552626, 0.323765846930035, 
0.254332154455630, 0.300845207591435, 0.273870131777349, 0.356717223623091, 
0.339090077487544, 0.327312551464925, 0.170247586216602, 0.437139198648367, 
0.269139780532113, 0.368286023971589, 0.276153475495389, 0.288502008014492, 
0.308628468641655, 0.305003642048098, 0.419392232122502, 0.112948756222509, 
0.262748687726257, 0.348153875978388, 0.301697294380158, 0.306887323545150, 
0.360138300465618, 0.344258185428298, 0.290729248104917, 0.249145409581198, 
0.244606332711254, 0.423995152281611, 0.42104650789674, 0.171108180285203, 
0.248657951090172, 0.340617549680511, 0.326221044322158, 0.270508205254942, 
0.333099249831766, 0.402728073027747, 0.180697079518421, 0.281967845366591, 
0.345093327220863, 0.279844173029536, 0.256334624970672, 0.372054843342326, 
0.310810616945042, 0.278878477175932, 0.235307037058711, 0.454644664417834, 
0.338545592037796, 0.312804608818361, 0.247514191308667, 0.274746066699486, 
0.218682941052210, 0.267242448935523, 0.376929090370588, 0.281618011173471, 
0.297597571367663, 0.293220374484336, 0.281476460178056, 0.300726784570802, 
0.167518905665518, 0.26530873740551, 0.254647439784501, 0.242467214807482, 
0.301908103548941, 0.248199649325747, 0.29183857170879, 0.269699165050021, 
0.270176257194406, 0.403867942356168, 0.277658784595885, 0.219412381117092, 
0.255003820559629, 0.236166822763033, 0.396684161790112, 0.336882961322721, 
0.174647695554198, 0.214988277387940, 0.39323174492788, 0.320578754186080, 
0.360556180341866, 0.312690272422495, 0.209726419148055, 0.264130557041835, 
0.366026255881206, 0.154072344739618, 0.307601490316154, 0.353695057533212, 
0.350518766348064, 0.356303769253800, 0.287212512042759, 0.376866854154170, 
0.327286617227058, 0.296110242186468, 0.372714235463184, 0.32918585075898, 
0.330695890813876, 0.28400864083161, 0.374366009309084, 0.420292409322189, 
0.189211097701258, 0.318797713025729, 0.385498380840999, 0.298114447319851, 
0.286449695054720, 0.184702689082586, 0.467642005371488, 0.327100101273472, 
0.367503112190750, 0.285689124632843, 0.320896348605158, 0.251952052376698, 
0.219458485135059, 0.268981889175749, 0.230960025039714, 0.264825811444987, 
0.415806178606805, 0.285604514047266, 0.240961060654297, 0.29677271490052, 
0.20325930349467, 0.36929337947769, 0.261189160742578, 0.30805363228529, 
0.297769015650974, 0.287806435797410, 0.252991129784283, 0.243457002979803, 
0.34295674235632, 0.207246346995338, 0.212882072856314, 0.30368406394531, 
0.313266631972431, 0.215270668722952, 0.476802558011692, 0.541476354559998, 
0.39555720515413, 0.351939985052485, 0.28842611635699, 0.344171826335727, 
0.268378209442871, 0.249945600095110, 0.487568843881895, 0.235589804189564, 
0.287058337818100, 0.267241000503721, 0.106476397070356, 0.377481106179368, 
0.198609335624798, 0.255156594711094, 0.267660911231111, 0.417162385120975, 
0.265464509026486, 0.39661624660134, 0.280769825800815, 0.275693778550937, 
0.244636370633019, 0.388985142568528, 0.312727885309821, 0.307660553906779, 
0.158254440147986, 0.431763220136975, 0.217079686414705, 0.31664162387006, 
0.303290665392795, 0.211337646697345, 0.299405151029393, 0.342502623519463, 
0.226625280234935, 0.413404404568923, 0.485033100011862, 0.40665708123432, 
0.406280107932507, 0.393746704355441, 0.313478268268686, 0.442217035751443, 
0.283710498492529, 0.143729005524298, 0.299269324309150, 0.262507642234699, 
0.491246900116209, 0.27114951922147, 0.304016078910518, 0.273383159139636, 
0.279318149285294, 0.377629852099722, 0.312971106767932, 0.105202872037154, 
0.226812189528694, 0.346375146810937, 0.186402273522393, 0.371181355402455, 
0.414133363683068, 0.418014699703603, 0.245360258959928, 0.247652127443651, 
0.286254223811715, 0.346306082605580, 0.335402734448777, 0.349011229896742, 
0.412203152647982, 0.377554826728797, 0.28385774798968, 0.342528738562649, 
0.401527452209905, 0.169116238837788, 0.367851560838835, 0.381238918072713, 
0.174894474916854, 0.356588901822238, 0.227224425553033, 0.376476649360368, 
0.279115572700502, 0.274470179341729, 0.300129873154951, 0.351536353768825, 
0.315585926434161, 0.462869398910516, 0.237192786606921, 0.344529076021583, 
0.296286663020911, 0.322305480697387, 0.299755647310245, 0.428032911313916, 
0.252024875566001, 0.372540136931385, 0.325622632093767, 0.19046366613307, 
0.421726278962181, 0.279247735579501, 0.391813597433029, 0.122010934359388, 
0.29717243272949, 0.390214762372752, 0.28614953521499, 0.197541629862921, 
0.260443265646497, 0.275910287930624, 0.189537229924100, 0.287657100833621, 
0.0235100044748396, 0.296634215620655, 0.295593059545722, 0.41198445531775, 
0.268647133386762, 0.4097245421168, 0.338892400363102, 0.32144222540388, 
0.269588074240135, 0.289283860186396, 0.179491586535578, 0.220387266253578, 
0.249292507538696, 0.231911436098356, 0.207796565308028, 0.391303723914058, 
0.443880467318482, 0.309969191298115, 0.235166927546134, 0.315417536160648, 
0.21088900085226, 0.327766374067507, 0.354380385286215, 0.332631745203777, 
0.300086054008977, 0.360664091410897, 0.307283768427547, 0.193757984161375, 
0.267597307429690, 0.292610000334920, 0.252041361463685, 0.304661140000157, 
0.401250065866599, 0.319723498343348, 0.166913461855020, 0.358890354420879, 
0.366557057552986, 0.329119330265516, 0.305644733879276, 0.353031224638522, 
0.170555537708858, 0.385040111806832, 0.276222242935928, 0.180913340897832, 
0.231679949221817, 0.223775369275967, 0.258332278984055, 0.101042519113679, 
0.377895413508098, 0.445166825422025, 0.356871667840854, 0.37697351458224, 
0.293347690489675, 0.28446138507729, 0.24126882142301, 0.381893819038646, 
0.219168010286961, 0.418214199252648, 0.244997393305984, 0.325274483729799, 
0.297392902051192, 0.353180523818766, 0.391056270468892, 0.300090516364538, 
0.362680984888173, 0.301589651312175, 0.284665106079698, 0.368519222543666, 
0.374609421723204, 0.334645963341504, 0.38159321316644, 0.314812691615881, 
0.301832807995613, 0.494719232645902, 0.287427091252268, 0.404305108759225, 
0.361316626067189, 0.252428777785997, 0.338377027584729, 0.269449335513666, 
0.385109085222132, 0.324304810636471, 0.263057282714013, 0.371502708071886, 
0.333981529282298, 0.248125674981188, 0.307632971822728, 0.2968729793924, 
0.199380099278728, 0.403786219984764, 0.245740388829022, 0.253169482833375, 
0.237478442094118, 0.293177416745701, 0.278474793404646, 0.287326010452115, 
0.320948583795503, 0.331812054759368, 0.43305498133321, 0.425188239832264, 
0.356643552098127, 0.174881009449394, 0.301298209990060, 0.251057486572049, 
0.383826068079901, 0.250732667281426, 0.362577541337048, 0.280954156269390, 
0.298906099409262, 0.260457982458185, 0.277467350126317, 0.348244065388527, 
0.325438272872863, 0.325677824494058, 0.363114596462107, 0.370942434955492, 
0.251758773809204, 0.371746872447608, 0.399988461277046, 0.345557193080655, 
0.398099940456647, 0.245229107717132, 0.415638919582708, 0.249598999841114, 
0.308669290864733, 0.250416444780428, 0.343172532668447, 0.246500475071233, 
0.228572965703879, 0.286130410416883, 0.264976735282244, 0.284815608714664, 
0.34436817318663, 0.527733132454889, 0.278327918934626, 0.259010479205532, 
0.330712441129499, 0.266425847501014, 0.330886112841756, 0.224233959494241, 
0.212546138314019, 0.404005696679269, 0.347132727685295, 0.322881110544386, 
0.300795469729124, 0.283237570259937, 0.251225084770196, 0.222885186929853, 
0.3559780213716, 0.392137077021556, 0.349469273412675, 0.388998107697283, 
0.401889793224745, 0.321657791648583, 0.418888914250212, 0.377161055167047, 
0.383629691453167, 0.209644187638835, 0.238073759231519, 0.160268682318150, 
0.346732576893939, 0.326901898925493, 0.202658102539224, 0.249625117788818, 
0.306420863849325, 0.271202101785538, 0.327978164967192, 0.209248371897402, 
0.344390845222168, 0.332219489513488, 0.219465646483691, 0.243475022298654, 
0.317174449975145, 0.299945759743251, 0.313073352459576, 0.328440880438876, 
0.3956090373816, 0.416741437609137, 0.240389001827326, 0.291667380615681, 
0.212376307110779, 0.335850727538817, 0.247711522881062, 0.231207483021599, 
0.28460311562426, 0.232300236566504, 0.302394853532069, 0.409988072748398, 
0.278697539906195, 0.33464862525113, 0.41691900820493, 0.275588602001605, 
0.395398683567087, 0.37076198039583, 0.353219186672704, 0.351791395085517, 
0.242398590097493, 0.180664372189878, 0.248691576912968, 0.244686671609363, 
0.400876332319811, 0.207982470568154, 0.240602102556452, 0.259458658504016, 
0.301469280060861, 0.291925215386618, 0.269189430169409, 0.190730918602247, 
0.239018798353520, 0.328578092346994, 0.407769259767828, 0.284054770767948, 
0.326483398570492, 0.340290977565759, 0.265683596288215, 0.354942776991641, 
0.154367282069598, 0.322980388422578, 0.334918961624881, 0.210047303827524, 
0.229162419967848, 0.410766590238162, 0.338731791993808, 0.313100314280068, 
0.231217209273457, 0.239611371720735, 0.347595530161651, 0.287563447801866, 
0.213202148832473, 0.333895716384354, 0.441900107106934, 0.266948058619125, 
0.393495736369264, 0.383814687946878, 0.321154160486945, 0.315848573086027, 
0.301154833765854, 0.228280040220670, 0.460250463986349, 0.292149973514916, 
0.334553144238142, 0.302212799538496, 0.204270290794518, 0.372328598020095, 
0.298651526534278, 0.193303370440933, 0.209605801770851, 0.239672315701832, 
0.441346097570146, 0.34796239792691, 0.385431409470146, 0.318880532534721, 
0.364172540046655, 0.345507133291466, 0.405915297099534, 0.284683236700154, 
0.287871306708194, 0.252722265524886, 0.361091087760416, 0.34045279231622, 
0.366392139257044, 0.400693989524335, 0.329859722348709, 0.324465696060752, 
0.283108899693500, 0.197118176259626, 0.164543226666035, 0.335100636334685, 
0.191364832275460, 0.401427598309624, 0.331860814315873, 0.326467079546239, 
0.390101486796448, 0.192138444348895, 0.406697036207651, 0.362058232045772, 
0.442601268062744, 0.363281755178924, 0.237621190072293, 0.382891924140807, 
0.356238821090188, 0.380168815191834, 0.276676175825388, 0.353283990060668, 
0.320547068311193, 0.25656703321195, 0.308589165076446, 0.290982704265795, 
0.29891678028914, 0.378693959875759, 0.257079892511606, 0.430739536978379, 
0.251587476171243, 0.274579937697832, 0.230546670497869, 0.258821871342846, 
0.378983743356016, 0.488266811342327, 0.318376952476933, 0.203587978101741, 
0.301096808535448, 0.350410030094327, 0.254888101025157, 0.273044448897331, 
0.27277477986331, 0.242479812496915, 0.212670238563923, 0.26621692334768, 
0.279703102009261, 0.2563237634943, 0.376687002555291, 0.441041955288257, 
0.242041482561294, 0.227240555971857, 0.332379761819099, 0.427028771056549, 
0.369419709211552, 0.409260342100855, 0.270393988130701, 0.287406440180954, 
0.210099588192497, 0.289543003298424, 0.279082003020529, 0.158838205127934, 
0.362895968409868, 0.376053719947344, 0.302744311970992, 0.356104608022727, 
0.236704351022738, 0.269920367731821, 0.285445234810185, 0.260871341064774, 
0.353222294961978, 0.29108855500444, 0.262897552542388, 0.365942682153987, 
0.20339395307222, 0.40990500436124, 0.311414304596422, 0.315906897318317, 
0.357219059270688, 0.134051189230472, 0.217604308821536, 0.303161609858376, 
0.263262566282551, 0.33887828741499, 0.370922786412363, 0.330106016386981, 
0.436161534655613, 0.319228431771477, 0.260529408011255, 0.285206858611426, 
0.30036416738811, 0.339555755999928, 0.317400626723904, 0.245761327378062, 
0.267680483805311, 0.335716558486359, 0.337876452894181, 0.300790154944506, 
0.339894612558952, 0.300796882673294, 0.271153926777867, 0.411954456237757, 
0.259597031859591, 0.435990737647046, 0.37342561577803, 0.234675423188173, 
0.261316146837921, 0.210424877795704, 0.431404554628539, 0.268653055556525, 
0.404153420699226, 0.346569480087569, 0.43650510173472, 0.321934048909444, 
0.234527612893060, 0.278716617113994, 0.216361057985401, 0.266989699049092, 
0.281891094161214, 0.406594206688231, 0.377433318711212, 0.343316573128104, 
0.277122242252203, 0.230895254450050, 0.309252519334619, 0.257014987448602, 
0.281595524897636, 0.210202634456298, 0.379624258053324, 0.248797450266595, 
0.441858925578597, 0.2422227678758, 0.314717004720712, 0.269260864116217, 
0.295430638477315, 0.174585954623835, 0.255772281821017, 0.296521108505791, 
0.378678493440476, 0.194554617377633, 0.27593011603747, 0.298568223801326, 
0.368886904730466, 0.244605760140398, 0.340229814685749, 0.406744715198364, 
0.331769984905481, 0.374901947515408, 0.231612033884689, 0.342815564324511, 
0.390310153474697, 0.244690753760687, 0.203563270291821, 0.380508114260119, 
0.415682089335598, 0.347787527891116, 0.328216874224595, 0.248962477510237, 
0.285481657409159, 0.281014317177005, 0.352239389538516, 0.393234261050648, 
0.22364574347234, 0.299549987052669, 0.33986738857712, 0.254914170120669, 
0.289004488021894, 0.271760201650695, 0.432810645441471, 0.283313362200815, 
0.385766336808887, 0.260902967164822, 0.359875750117361, 0.250779259417670, 
0.185269025127196, 0.39068145636852, 0.401849268439505, 0.309810945068520, 
0.319718535220683, 0.230636836055418, 0.402213239747748, 0.302718710504064, 
0.338999199631389, 0.234592295945686, 0.350502740248000, 0.271179948586126, 
0.204941959593239, 0.286316714927332, 0.299585537030043, 0.303948511379181, 
0.270794664393104, 0.286238164447154, 0.430445969573679, 0.202175025471223, 
0.421026353025145, 0.213037000865878, 0.302869055768785, 0.273676870866088, 
0.236281385612875, 0.400872440424085, 0.270061064726687, 0.321296357219759, 
0.257024106452048, 0.193760870877051, 0.299058929039664, 0.254697596282796, 
0.266693593485496, 0.391710394984813, 0.315135728690993, 0.248403617501236, 
0.35053451406056, 0.35208029489352, 0.269041302976255, 0.253107804721549, 
0.273482551695248, 0.291094448368646, 0.259689296020907, 0.24136170562099, 
0.348819185327326, 0.4046634583372, 0.253474960059326, 0.358378849139891, 
0.306506110832988, 0.206179445112294, 0.292368869281995, 0.378047627002154, 
0.255058347175275, 0.478956993846141, 0.335576611335835, 0.366759199010334, 
0.332163952822835, 0.343496081654272, 0.225466803662922, 0.258705074514608, 
0.227277562964478, 0.24744456007496, 0.381348585201908, 0.299849769103182, 
0.539704983978252, 0.239083185897085, 0.310835841205122, 0.437205200433460, 
0.21316760433156, 0.566062145986898, 0.3361525251777, 0.375779210126879, 
0.256790290920704, 0.295427806021852, 0.306642379215430, 0.253276782552756, 
0.205338174557794, 0.268079179428072, 0.392484099303143, 0.205478892486946, 
0.36355490880066, 0.319946787812408, 0.355384344656508, 0.374977079940271, 
0.241023019139224, 0.364738108613987, 0.204636605837951, 0.330675443705876, 
0.372695987053316, 0.229752032684403, 0.332587669456705, 0.336871233983103, 
0.377051779979905, 0.387558808586566, 0.292409573009751, 0.175794273307509, 
0.301169676461993, 0.328311261769948, 0.217765906942691, 0.351654897027301, 
0.359257235948194, 0.152762050141206, 0.360487802297542, 0.280023285209069, 
0.310583393083243, 0.328808771514205, 0.276087232555371, 0.485234475675469, 
0.38738398818708, 0.226478629356696, 0.371532364659557, 0.330921023512801, 
0.265726524426844, 0.151597291173817, 0.49131491399995, 0.293095616177332, 
0.279320760256853, 0.324984158881948, 0.265476675999461, 0.319828374825688, 
0.21162571644665, 0.338816104552277, 0.3049504868247, 0.333746521709291, 
0.301384519984729, 0.382850786573671, 0.273642086908142, 0.423846328494692, 
0.198206289085364, 0.316310584978349, 0.245499078970486, 0.346944144658574, 
0.398811059936759, 0.407510884953152, 0.32130492858223, 0.270996617238173, 
0.371266100128498, 0.398544724356992, 0.263361632336157, 0.261419074508033, 
0.349178873517065, 0.322394987058552, 0.271400023305401, 0.333909512231023, 
0.268940494585582, 0.312199278060374, 0.402171073319552, 0.222703069120251, 
0.244069435125256, 0.305106267226370, 0.258753926628479, 0.400370831200943, 
0.171972802681858, 0.20226107147459, 0.234836587327525, 0.307809773995375, 
0.276038882258029, 0.276398543562605, 0.277069385117455, 0.496327079369233, 
0.345415210716602, 0.391697077778106, 0.0753112408867013, 0.261767736640509, 
0.322205131833704, 0.232538655296335, 0.211253622167206, 0.224334452920961, 
0.397822175629971, 0.215027808860257, 0.241915794940188, 0.329916500008905, 
0.290290208908002, 0.281710579213789, 0.305367356762943, 0.277183086423147, 
0.261521474623377, 0.285126594802914, 0.225074378292336, 0.374460697432743, 
0.312283266033206, 0.277323261431522, 0.271147010624235, 0.41734264482465, 
0.321914833253103, 0.247914299502221, 0.387534925798579, 0.276751765351662, 
0.340505405852588, 0.304501954390926, 0.30387309189085, 0.304400141926473, 
0.331333081477595, 0.383322162765506, 0.263634205565722, 0.439856165384452, 
0.222030609458361, 0.447559475179121, 0.256586499527654, 0.276707850548706, 
0.352002836809528, 0.288280355116531, 0.420877182875543, 0.29336311978392, 
0.380827280207709, 0.306971871225328, 0.339287175980496, 0.400759192989974, 
0.214543849146970, 0.223502950692323, 0.396666271622815, 0.395480569366116, 
0.337612564093218, 0.253191529656342, 0.398412028576708, 0.429307630343546, 
0.186429750468756, 0.306727246621984, 0.280173398491063, 0.289515444969808, 
0.35074376763451, 0.290721964182729, 0.314814028389447, 0.365916802855383, 
0.289542616107678, 0.327840768810125, 0.239385202309087, 0.252866519550032, 
0.379756698606636, 0.359777128448019, 0.335484743190832, 0.397969801865201, 
0.266929359266975, 0.303347325258104, 0.263919226715742, 0.285525262834289, 
0.420171328837967, 0.237413665075498, 0.401091859981874, 0.219458559236443, 
0.317469172478374, 0.201477674415937, 0.208344330372021, 0.318164651103362, 
0.280743800860444, 0.324919418044359, 0.286236018092037, 0.184553074318331, 
0.442977503672206, 0.246643986978161, 0.315348543883824, 0.23957603266138, 
0.182767048863747, 0.331292069475017, 0.342930605723229, 0.304533076822607, 
0.346444772032721, 0.496095636507271, 0.338482784189639, 0.33188770032498, 
0.139055627192264, 0.361521743924592, 0.245699384884623, 0.228911351799331, 
0.284982872898554, 0.366468804674541, 0.298375341475113, 0.354137558183797, 
0.283107519177002, 0.320981428320984, 0.296948761332995, 0.309569730294209, 
0.215030298314054, 0.441190074778382, 0.176419969987341, 0.607800288520655, 
0.678256956659947, 0.5892142481123, 0.581343733081646, 0.514995209368721, 
0.584599079063882, 0.551517090098644, 0.549798503663149, 0.65785464273768, 
0.592558822013553, 0.608676019067902, 0.593011633682286, 0.558350321743102, 
0.67183926362163, 0.540268149844603, 0.66519573070548, 0.619951234207041, 
0.688397104261831, 0.645767198930466, 0.631792184552358, 0.640575307403595, 
0.549476951907997, 0.576243856724477, 0.609921489036516, 0.639523675894814, 
0.620035090793395, 0.630064287720521, 0.697271351062573, 0.550550968135514, 
0.616552044904459, 0.687325559525195, 0.584636930448214, 0.635809604438281, 
0.613993504235435, 0.695028573672937, 0.558980223158085, 0.806729628888595, 
0.612930620693556, 0.530259353495894, 0.597416851316047, 0.577101951019072, 
0.589489659404549, 0.637515415768571, 0.585945772660764, 0.582292453901008, 
0.560712570196078, 0.70912803237931, 0.646816647275784, 0.636085714360718, 
0.581502793708445, 0.546698637324373, 0.550038623739426, 0.532555689935076, 
0.576935687572415, 0.599009369648033, 0.633534723601974, 0.442861357529949, 
0.557155718755881, 0.544702945749211, 0.498248425678595, 0.616195485081878, 
0.523749610678627, 0.661410535457476, 0.6154957576554, 0.569172862052686, 
0.62253564021831, 0.614288304163802, 0.553972885773334, 0.625519349469193, 
0.565301405918643, 0.636114054492341, 0.584615072358522, 0.630424862346598, 
0.574205864434976, 0.586686172692546, 0.632894294771789, 0.512222502654788, 
0.522459233339758, 0.656059963817223, 0.574518352891097, 0.542907636515474, 
0.506306460427763, 0.484808140176911, 0.535613327379402, 0.676566010951357, 
0.514897983840237, 0.54903241929817, 0.654780127417518, 0.613474836999174, 
0.546480131841572, 0.667985750425165, 0.593871107131514, 0.672803783023053, 
0.585324015940323, 0.67826107143404, 0.641651817502889, 0.655754229765917, 
0.52455566140574, 0.589115638056228, 0.582022893350325, 0.689753309105646, 
0.470985789513715, 0.560736227740996, 0.666537688761792, 0.632235733740267, 
0.626164570891501, 0.556688164040044, 0.604877762416746, 0.578694955265364, 
0.65594909797472, 0.561054476235309, 0.605188419688383, 0.610138069121751, 
0.654162011240204, 0.626765911784927, 0.622046205537529, 0.605508359481784, 
0.531262314946851, 0.62345678729086, 0.731334856902865, 0.57372804897949, 
0.54933490696995, 0.611604147919021, 0.60632465021334, 0.544670998021812, 
0.623964620090336, 0.602267784924522, 0.580926739775905, 0.598244056960255, 
0.545465619870927, 0.611213852567417, 0.59840474513054, 0.562632487008873, 
0.543522055150784, 0.603657650542105, 0.805767174152162, 0.581604073456793, 
0.640811357151048, 0.661871398529842, 0.637134586283656, 0.567869145386388, 
0.670203727836169, 0.566346743727876, 0.432159746423806, 0.554361972869769, 
0.540560125500576, 0.592272136558076, 0.680045827381391, 0.704021868110077, 
0.539207287089822, 0.602297807563644, 0.519593884293889, 0.554850110387762, 
0.674628590800965, 0.606547387335921, 0.599523916123112, 0.657050449100701, 
0.614014651123729, 0.696220274004175, 0.619907870680385, 0.72501470593028, 
0.521300515953468, 0.585872497658249, 0.684165459369001, 0.507798507108242, 
0.581605790758141, 0.552507129189885, 0.63581369393999, 0.563010678463423, 
0.545883164722472, 0.629341869701292, 0.534048427181858, 0.642088840308939, 
0.47951108757637, 0.613230758119843, 0.623279367492134, 0.596248756284236, 
0.595930148831651, 0.626407439095718, 0.535052736674999, 0.609047225361998, 
0.501054599205587, 0.589903406499301, 0.686041021544387, 0.462162837155908, 
0.552225299220119, 0.613512066516214, 0.680156713471485, 0.642498210078228, 
0.625835977350033, 0.62472461450257, 0.640747518871013, 0.593576669291482, 
0.537398777399057, 0.587865016951078, 0.74655162449371, 0.583958045164289, 
0.563721972932003, 0.599818253979048, 0.550138757417448, 0.660952091565149, 
0.571532788525492, 0.559978654206021, 0.700977903455625, 0.676709342744627, 
0.660620586768078, 0.683316557074835, 0.639790793699732, 0.593149863559026, 
0.775301659112068, 0.56286042671776, 0.620436443634616, 0.612099724340852, 
0.583786248772776, 0.59950726479865, 0.639118491849625, 0.55994670770852, 
0.664273000300562, 0.571444585838479, 0.653235427705764, 0.597016122015669, 
0.611900751109811, 0.601167943633106, 0.562343450009028, 0.503399691842405, 
0.605695639688352, 0.628984457817735, 0.675459284727883, 0.583542714052855, 
0.519878831110889, 0.652999017529749, 0.60342698185825, 0.584847723335736, 
0.638993457542653, 0.723907898413788, 0.516662022190774, 0.621541703214892, 
0.535902998868456, 0.611913423310039, 0.677530719052637, 0.580213796613123, 
0.63462276978893, 0.691071868628131, 0.562055525779007, 0.624274964780926, 
0.640266380972023, 0.588530854281322, 0.62627247486467, 0.598107073369605, 
0.581721326664556, 0.609185926090894, 0.560574036757367, 0.572742612686209, 
0.595887915149681, 0.675501090804694, 0.56012209541199, 0.571071124772364, 
0.49917660924294, 0.564097287577758, 0.679256872393029, 0.551154599727367, 
0.555648342497208, 0.483211783214524, 0.662210059236328, 0.67278419732755, 
0.698788459430868, 0.738453700147725, 0.638839274300014, 0.6071019772126, 
0.6545846905006, 0.592879551145549, 0.534194548301064, 0.576484462670221, 
0.622859409105248, 0.508529168924992, 0.674638464566162, 0.64763231767766, 
0.527013952600149, 0.723743675454753, 0.594209590092406, 0.662847833687467, 
0.59674696574444, 0.602914866058441, 0.604608863644262, 0.567204067879609, 
0.534388980684312, 0.573610192271384, 0.643111008509837, 0.530113926095736, 
0.717979065662983, 0.763879448701681, 0.588272658522981, 0.586534843622724, 
0.543190054190699, 0.565390604919743, 0.583217648893351, 0.676952202516494, 
0.533859440210718, 0.531917917599714, 0.658700780545784, 0.542479751252101, 
0.547196165940244, 0.655605533994764, 0.538200965789267, 0.532326109930855, 
0.608010061846882, 0.567813728068492, 0.604792953538371, 0.71670171936848, 
0.583542469062226, 0.583612522391905, 0.647529389034482, 0.710917204585233, 
0.639691863976361, 0.602934445668997, 0.588872176575004, 0.656726057361752, 
0.556557100798201, 0.603536842326821, 0.50692037766396, 0.681867559729851, 
0.612553698520248, 0.727830139484849, 0.600164444845083, 0.663323558480661, 
0.57430120972759, 0.598056900979169, 0.635715701078519, 0.580445916221887, 
0.654129981987477, 0.63085242310093, 0.639876117723124, 0.570739326905546, 
0.673914843591325, 0.473180931345442, 0.635408425064936, 0.641033944837997, 
0.512259827101814, 0.615174193008407, 0.613400328406098, 0.569606485666125, 
0.703318372813684, 0.570824953608143, 0.597625122031815, 0.636487050562862, 
0.679523670478248, 0.505557244426515, 0.546664630542947, 0.585207368377497, 
0.63933413204376, 0.649223835146135, 0.653168626473848, 0.497223116133547, 
0.545805445051536, 0.606573042387378, 0.670426501515622, 0.659826580193569, 
0.7151063188464, 0.525528948369979, 0.6201097285877, 0.499868635366071, 
0.640889494344161, 0.592170593785973, 0.544816211991116, 0.494603472799266, 
0.714127116657394, 0.579425371533066, 0.71629832249, 0.610028270863497, 
0.585760177403588, 0.572464837889097, 0.694492829542233, 0.618591823990399, 
0.591684679861002, 0.601373044597383, 0.577063207972687, 0.570907341344439, 
0.716934146361984, 0.615654784067559, 0.549996646774446, 0.593997865756763, 
0.672045572431355, 0.632772490170641, 0.590863622543414, 0.73273133089691, 
0.587272399755785, 0.599273971064009, 0.617745422356859, 0.608168085922106, 
0.542682337756006, 0.497786204089606, 0.628124027755494, 0.649134099337377, 
0.523009614926934, 0.573916555913528, 0.648250103146194, 0.590007956441975, 
0.646146595626586, 0.684120563375874, 0.64341234189383, 0.581383720033896, 
0.606030031064337, 0.620516679108445, 0.626098027988334, 0.597641756321085, 
0.543547527624449, 0.628972728159296, 0.727493120167821, 0.67870381336296, 
0.612354307904069, 0.549227517265819, 0.699112047798903, 0.54705910989688, 
0.641941803728762, 0.586207117356591, 0.645180736017612, 0.634838056662267, 
0.533452946321015, 0.644819089047316, 0.56799842631402, 0.588118552539468, 
0.680065508362386, 0.702410554441268, 0.650526031366041, 0.571750320489503, 
0.541680452386818, 0.59141300109061, 0.605855094626758, 0.899745513153022, 
0.547522317281836, 0.626871216707618, 0.608798739184534, 0.637972047324264, 
0.565581015914307, 0.550020073401125, 0.551791225394465, 0.508862767213232, 
0.669957269976424, 0.59790798147913, 0.612466719657569, 0.576247157969188, 
0.663672727994037, 0.635327492421541, 0.5934788818662, 0.577276955024458, 
0.724048785229676, 0.614779346359891, 0.651290758582751, 0.595660812333279, 
0.576386245131643, 0.496716327883243, 0.535498219728286, 0.692863120874672, 
0.674473979527057, 0.738120428756122, 0.568918368968826, 0.60146674831509, 
0.658019374906486, 0.649342292532605, 0.59139307614664, 0.562533015310764, 
0.630430998222088, 0.612488684190539, 0.594713541931276, 0.692464419647684, 
0.590626661635488, 0.644607891337959, 0.645968327815114, 0.560667375527326, 
0.565426696028201, 0.593799915078017, 0.715979509788279, 0.545619000210102, 
0.578917945629734, 0.68696212298531, 0.530545936032053, 0.680246703981828, 
0.56784839697505, 0.618752021011665, 0.689898726894297, 0.593557914259324, 
0.640990677736388, 0.64863159648113, 0.663370564942189, 0.67670393963621, 
0.600617331025822, 0.61030754490563, 0.653354323859206, 0.594750277021705, 
0.64545214642791, 0.544179658428151, 0.701891820679335, 0.672976848698743, 
0.569772354318563, 0.54783777876895, 0.606648783784526, 0.713475013817238, 
0.697071182795344, 0.56344400723397, 0.668286041124942, 0.603067674803939, 
0.585419718337982, 0.594257006126335, 0.56447447258457, 0.57898590961942, 
0.714991461535069, 0.568218614216113, 0.639478237207805, 0.586047664659436, 
0.623216012248477, 0.63645227002986, 0.640399302844663, 0.667209825085264, 
0.648790511458904, 0.541763828331914, 0.673942762481549, 0.480758580969169, 
0.677092442430907, 0.628345694361341, 0.586172344325469, 0.631379033300135, 
0.500268114297444, 0.60506045782209, 0.537314707172004, 0.531371557085463, 
0.589572583611212, 0.567860082142101, 0.607419028234286, 0.603894783187429, 
0.646964523310453, 0.624174628930941, 0.586818033128342, 0.500253300542665, 
0.686762181227873, 0.613345279258949, 0.591735742866408, 0.687278733688555, 
0.553219494267789, 0.671685971663682, 0.560938371874694, 0.632861591758498, 
0.573091590821259, 0.50905254395729, 0.632742165711115, 0.587721422648053, 
0.655847982750198, 0.701206949013027, 0.54628775208304, 0.587293705736157, 
0.713439182342835, 0.627061660947172, 0.626326478096732, 0.622901757323782, 
0.666236391919293, 0.620267439403866, 0.568570126275981, 0.539843780380503, 
0.615671725360818, 0.541780784922706, 0.632133488176125, 0.578115496841184, 
0.620753786292667, 0.634260044682286, 0.618361410038439, 0.601582199799555, 
0.603480168213274, 0.65050680135297, 0.761448884285387, 0.533600684881541, 
0.659404308706912, 0.558207067155257, 0.579491789984516, 0.713775712803794, 
0.651508738269696, 0.716898418004292, 0.677276697738873, 0.554548827896249, 
0.643503050326811, 0.529711430024186, 0.581779343346372, 0.651349576061787, 
0.68280431071627, 0.605625509075253, 0.620068678700662, 0.7617359690221, 
0.550452495558112, 0.5397094659015, 0.666082063235991, 0.523911109434012, 
0.512486370150277, 0.584886613877041, 0.646809092150802, 0.567882144424776, 
0.68526716171526, 0.647330202054, 0.648428867190012, 0.60431770607525, 
0.577393766992385, 0.644117703524158, 0.546523857942221, 0.557370818190958, 
0.667457720819042, 0.584588321226819, 0.569825108784207, 0.576750910486953, 
0.578976594990088, 0.560067385768739, 0.520325502078115, 0.508892095790323, 
0.621328040896704, 0.571655563346995, 0.552296320494169, 0.612834741165355, 
0.753598077133519, 0.636212994350882, 0.588805451691115, 0.608286611531875, 
0.560665298080600, 0.560696545327211, 0.62764099624764, 0.591456964341465, 
0.637745922517281, 0.593005813066156, 0.617983833521934, 0.632072227388633, 
0.643820378443731, 0.64072647869984, 0.567397366563249, 0.66508214970263, 
0.708796233461823, 0.556689129935592, 0.645819402938013, 0.612476377863587, 
0.683458413859551, 0.611684387016702, 0.616585148772346, 0.594019346065254, 
0.524704430743591, 0.60388868022258, 0.584701098417951, 0.579111274485229, 
0.557007248105754, 0.613431312678779, 0.588183091423316, 0.60193414620871, 
0.535516940200903, 0.643119801081692, 0.554187058164407, 0.574975892475381, 
0.572742858472381, 0.62175847057969, 0.692717488412956, 0.663508388107731, 
0.535755980086802, 0.649547247434205, 0.529739881704215, 0.581267177525767, 
0.655065747916237, 0.520228647811494, 0.63299449793792, 0.534404844578117, 
0.592188389114972, 0.63599300708125, 0.588597479946321, 0.642670791917205, 
0.688803144867108, 0.703058463332056, 0.639030952647936, 0.709043979979244, 
0.618076926508052, 0.626897032726825, 0.569420182599742, 0.627626603274465, 
0.557424997366500, 0.632822392319649, 0.548055735060975, 0.638216669131497, 
0.632342867237526, 0.580975771507718, 0.536174995727881, 0.702643846992126, 
0.638423796049542, 0.599904130496188, 0.600049230563137, 0.635456250307858, 
0.581917937319833, 0.531725252889899, 0.603607165297062, 0.686793067098858, 
0.699622470553342, 0.602347826219651, 0.531890339807674, 0.633028975570234, 
0.553634504999443, 0.597855230369472, 0.538560921580508, 0.661312111047952, 
0.718575484396611, 0.669624965209507, 0.606736418030517, 0.689023324062967, 
0.601710419474526, 0.533005027890694, 0.63075008725042, 0.634395283536323, 
0.596298465065112, 0.628578569386594, 0.656279332315258, 0.620935045825938, 
0.663840554040061, 0.5132439308664, 0.684643754397401, 0.688986756341186, 
0.630918123088306, 0.68340206492165, 0.69392577819834, 0.585432138570098, 
0.725183718410511, 0.630845218125447, 0.674024317037048, 0.583062802601536, 
0.606312741769017, 0.692730235692141, 0.529789308411915, 0.708350409413116, 
0.687107842037391, 0.54829406082969, 0.684574866473339, 0.550580924516632, 
0.579011832141662, 0.630281628085456, 0.650039818630929, 0.696713317875242, 
0.664526855701127, 0.663202885152639, 0.694679903615285, 0.587571902391042, 
0.579959346736147, 0.705423235590728, 0.644089989788343, 0.555715841755642, 
0.54630686666201, 0.598430567947005, 0.672641261064672, 0.809296188569083, 
0.728989515331713, 0.680489751740599, 0.509221068905977, 0.592801698255499, 
0.584670945502794, 0.668003618901757, 0.590042036776994, 0.613266890790868, 
0.607687870090472, 0.645694802431991, 0.662805648960597, 0.695415908173644, 
0.646765283407664, 0.508076216248751, 0.626755572718736, 0.678290002164116, 
0.690480050044943, 0.599254700190226, 0.643580365245684, 0.516685368719746, 
0.468143434387121, 0.691767801475514, 0.556224601462313, 0.552387609498112, 
0.538482689060154, 0.631724810875821, 0.602948649561303, 0.62513574269669, 
0.646534369372158, 0.568577456049587, 0.563098158537353, 0.559302490681727, 
0.609925350731382, 0.687656277771992, 0.581393167718259, 0.648830568691526, 
0.600559117644993, 0.687903245992667, 0.667882597677075, 0.549901820569095, 
0.629629219463875, 0.576549565777704, 0.518838012426941, 0.69518841160116, 
0.605736923579089, 0.557152831539808, 0.642559597599261, 0.482405317639564, 
0.758668266533483, 0.6464910418684, 0.578412819720529, 0.70398961393857, 
0.5264113311261, 0.585707417206566, 0.582204236376661, 0.499420807349724, 
0.599673829007855, 0.556597855767198, 0.498416811673568, 0.60643494390317, 
0.66503632157099, 0.629248331309409, 0.609407242392887, 0.619234499171139, 
0.635871424292636, 0.618520969649741, 0.572322135833032, 0.549619274553014, 
0.621021383955363, 0.673666105255245, 0.699470871037554, 0.554706526970058, 
0.507285012983125, 0.665478496514892, 0.648318101433362, 0.689578065904532, 
0.659987840336588, 0.622243732846109, 0.642921823776386, 0.644405874336457, 
0.645619200878404, 0.637109563215138, 0.718762981005398, 0.662078373312791, 
0.644888995609347, 0.592657352703299, 0.678247414143094, 0.628742835594257, 
0.610040095528718, 0.590250903082953, 0.596272829029632, 0.615029591242329, 
0.70254300552964, 0.70205058660603, 0.585058411890414, 0.587111600647715, 
0.602882962112545, 0.624355761983474, 0.700710572086447, 0.595800479786076, 
0.590701459807325, 0.635981299290457, 0.737795268970008, 0.568362829054335, 
0.638596978183639, 0.691479497576617, 0.649709252986302, 0.54966115711547, 
0.582228332733252, 0.637944977622449, 0.617084976191292, 0.598592855099564, 
0.703632728768318, 0.531512434608654, 0.632636571704738, 0.575925649584273, 
0.632446563569054, 0.508150466137716, 0.598478810454155, 0.6033031215681, 
0.649217227678279, 0.688329233774086, 0.567584181568593, 0.422238537365046, 
0.442661037216403, 0.530826943736733, 0.600961708557216, 0.730935445512243, 
0.588938159942782, 0.71287910619487, 0.629885408917989, 0.59574640747723, 
0.59201504330511, 0.645225280036922, 0.631609834862466, 0.676246647537838, 
0.649984594875296, 0.529348251524021, 0.599149632994869, 0.65405197636724, 
0.7158283085328, 0.660750487250357, 0.666345208248862, 0.651970147525391, 
0.575564002731753, 0.616634840725077, 0.652337871490854, 0.535607089899316, 
0.638537219518873, 0.682901454576709, 0.580062067357421, 0.604319010027577, 
0.708351602354415, 0.622901986472354, 0.680666872821064, 0.49588799613035, 
0.578244856189811, 0.551166511918981, 0.608051503828625, 0.620928680949848, 
0.483630056233954, 0.579897381360172, 0.499534730951482, 0.665543493812553, 
0.689230583882261, 0.63412076906418, 0.613149079410013, 0.676674941253556, 
0.673091843865272, 0.670204851840752, 0.547130722278271, 0.609986148145294, 
0.65747509442759, 0.570577333287105, 0.536382564264747, 0.607459704551138, 
0.482749186737095, 0.758424825553846, 0.655338467987303, 0.54623064559279, 
0.642877470639297, 0.598351474836791, 0.554009599062143, 0.54619050346019, 
0.530832555918913, 0.586231724883026, 0.607822225402242, 0.537172926425103, 
0.508410734572152, 0.538327249495662, 0.649652246753924, 0.565912585363714, 
0.646943297682694, 0.642857080697919, 0.681472506168304, 0.695347681348421, 
0.632191497579113, 0.668233994543858, 0.597791598858466, 0.586868492942844, 
0.611148237481983, 0.6513973367921, 0.585402537781282, 0.553797393276617, 
0.526296218137261, 0.61135267251768, 0.573162659032544, 0.592079336277336, 
0.630584993287392, 0.603577365123929, 0.686427762346656, 0.614196647128538, 
0.647744691829283, 0.543519171440502, 0.540048974612713, 0.577191794117605, 
0.685466947604541, 0.625520035996756, 0.681396915289833, 0.777154992997175, 
0.625582939441726, 0.639006008774684, 0.646080552368638, 0.581894715981726, 
0.628716313543665, 0.5951489873809, 0.586721302367856, 0.649169557777502, 
0.629019796570752, 0.536373734021576, 0.624301930143644, 0.548550930023804, 
0.659309593772821, 0.551633907619689, 0.619429292387657, 0.580081190893713, 
0.649844517131616, 0.680365816888655, 0.598597197465604, 0.751616763285874, 
0.599529127364899, 0.643073799138678, 0.585119079864967, 0.609975688347543, 
0.575406739666136, 0.685104711430742, 0.557085922958449, 0.635693622264123, 
0.699854922513192, 0.688825803765392, 0.50527035944637, 0.702280246309307, 
0.619924355058968, 0.632542587811707, 0.490887423409636, 0.946530008902373, 
0.864673157399931, 0.886906997985023, 0.99999949945748, 0.999999413414678, 
0.999999495382878, 0.903498273655382, 0.940551329187793, 0.882853166436444, 
0.914354197007219, 0.890641526977193, 0.918483264582003, 0.941065905561185, 
0.908921464545916, 0.909387627146945, 0.887847628654452, 0.8688050914663, 
0.95802029556603, 0.916756190238278, 0.834692787001409, 0.999999500093382, 
0.884379570204716, 0.946762312561484, 0.99999989360227, 0.936090755026804, 
0.953557797218804, 0.878302521848688, 0.859911575370242, 0.930634428849027, 
0.909462269813477, 0.999999477674095, 0.90843435454959, 0.932735732887074, 
0.90113769490995, 0.887167868092723, 0.930159006369675, 0.999999501348003, 
0.965485930619916, 0.99999950000209, 0.905649227090546, 0.999999756394843, 
0.99999950285459, 0.970801301587023, 0.919872525695059, 0.937927929795667, 
0.999999538205626, 0.933652222273544, 0.943162552541748, 0.925040220747262, 
0.999999500881141, 0.922783996512361, 0.903627818935533, 0.956840011221349, 
0.999999497940068, 0.932307691464449, 0.908349379164358, 0.890809896912045, 
0.902265250497436, 0.924400878883907, 0.929070121199908, 0.999999494737282, 
0.893612441921228, 0.931408446433154, 0.9734508213055, 0.999999556642967, 
0.956406194375019, 0.999999498626877, 0.99999950056764, 0.999999514741487, 
0.931922350503483, 0.889262336379045, 0.896804502182804, 0.939779476479833, 
0.979139910717175, 0.924085585807894, 0.911876470585655, 0.883726019574969, 
0.861558198558567, 0.906958830403214, 0.880831412783622, 0.955779186566678, 
0.912969328901335, 0.999999615145298, 0.869091329100912, 0.999999500516416, 
0.87568525640725, 0.894768477415598, 0.89079617961611, 0.999999501344742, 
0.937960508507242, 0.969357151416733, 0.915088358867668, 0.999999651199443, 
0.887647403351828, 0.860375255164185, 0.907146798202087, 0.887952379871277, 
0.894647191349951, 0.869770585600603, 0.903167276502157, 0.865662085444525, 
0.843757318371563, 0.966597232350386, 0.999999500004874, 0.949099853975876, 
0.905570686955627, 0.863796799467216, 0.999999500007332, 0.915493499388583, 
0.939191647612415, 0.9999994999212, 0.903682717521099, 0.866717684340768, 
0.878747209055561, 0.972527246219147, 0.912640487495367, 0.999999497473419, 
0.922084527436628, 0.853370701228112, 0.943069710091693, 0.942503383794418, 
0.999999507943755, 0.94852060737795, 0.893828449722306, 0.916133922917594, 
0.861034299561197, 0.907761130469774, 0.893312698805809, 0.893649415411932, 
0.875737731093921, 0.882324814342088, 0.999999490952911, 0.879107154985872, 
0.888570464691867, 0.928373135638417, 0.926418699261294, 0.999999560960822, 
0.937291509600481, 0.851504790390022, 0.90848500965814, 0.88263304251975, 
0.944201620303442, 0.922613235225962, 0.89228095584686, 0.967202174206125, 
0.962717128595564, 0.93264761243239, 0.894300440746959, 0.88417966306729, 
0.907546122522854, 0.888848275095906, 0.973746029754186, 0.922197025394494, 
0.921347620702058, 0.948333024865645, 0.903014319726516, 0.887468249141353, 
0.953383904122975, 0.849632086908745, 0.829969073945999, 0.935358061900654, 
0.999999500475243, 0.862133535475862, 0.90045204583409, 0.999999823483652, 
0.912898506784167, 0.901021390504258, 0.937093062898782, 0.999999706689834, 
0.939952986508003, 0.968262925499737, 0.884558636006018, 0.999999495671124, 
0.910568409765564, 0.871648961294606, 0.888292588436092, 0.934451694486686, 
0.923622506652923, 0.887107982097109, 0.82112082711759, 0.908277471195711, 
0.93085471014395, 0.91928719591557, 0.937748919076213, 0.877246810725347, 
0.865817529227867, 0.999999561818207, 0.919053247533158, 0.900895651267858, 
0.88770959040498, 0.999999467116249, 0.923474651236335, 0.855874822405923, 
0.95464024275437, 0.887000604283094, 0.877004218345822, 0.902335475512376, 
0.924615786411877, 0.913756403857541, 0.850487235083965, 0.873811469754438, 
0.89223553961854, 0.886147206829096, 0.888793101302937, 0.919194278941342, 
0.927917850354048, 0.883724969687681, 0.868903476618387, 0.94941674518616, 
0.858575297876012, 0.87383413874587, 0.901041398716304, 0.899166537348046, 
0.864053040918006, 0.999999499728984, 0.851319617563067, 0.882600100119098, 
0.936946487610431, 0.92854892907052, 0.93575325702655, 0.895442047539938, 
0.834310303575395, 0.999999880304013, 0.905134203390473, 0.871086035386669, 
0.86611804993607, 0.948917681374887, 0.91556161098323, 0.907159265280332, 
0.999999499946241, 0.901150289162118, 0.915559787579676, 0.890821892919587, 
0.99999950022344, 0.958869428966238, 0.9999996774674, 0.891938513909738, 
0.900586885893841, 0.935775539888607, 0.940662958499606, 0.906619781293311, 
0.954720288974438, 0.946357914900675, 0.999999566025902, 0.866896851996237, 
0.898354783161293, 0.999999567208755, 0.94584657118869, 0.872345485811335, 
0.938596821494212, 0.999999500000726, 0.872247283765458, 0.878334244711754, 
0.951568839812504, 0.925321038658784, 0.928207264005614, 0.943277421160327, 
0.857652111775166, 0.917860904687908, 0.9144111945565, 0.909586216454309, 
0.999999499828535, 0.902067659851701, 0.915740943781436, 0.953182171676855, 
0.8719178618814, 0.999999500055271, 0.99999979789631, 0.859622308845381, 
0.89215444153722, 0.893260770185343, 0.937993828071265, 0.906991161246261, 
0.902602761677422, 0.917155044945582, 0.818531077029414, 0.864519699389588, 
0.89289414599308, 0.999999397199057, 0.882596826497874, 0.873235572546331, 
0.909091628807696, 0.881585941784963, 0.887587008797652, 0.907898520908281, 
0.9228380029136, 0.95469672424706, 0.9489806269291, 0.910571140841462, 
0.900709925710624, 0.935865705480117, 0.873532776585923, 0.867019309868842, 
0.921003062745837, 0.873388317387563, 0.90849415073223, 0.951460033043355, 
0.999999510836538, 0.916316181086751, 0.902218507210355, 0.999994079392707, 
0.999999528036143, 0.91662116364597, 0.887684681744354, 0.92192212972396, 
0.94578644302906, 0.941242383238281, 0.930732092974826, 0.830395865680772, 
0.890295138583139, 0.90512485220966, 0.902337660629992, 0.9040015472655, 
0.861304113654829, 0.938405271345352, 0.999999499573106, 0.999999469872764, 
0.92056846148387, 0.877225298293534, 0.917926155400063, 0.950500491498796, 
0.999999820817508, 0.857546144311422, 0.999999514176244, 0.931517849176635, 
0.851425378914267, 0.935307038036004, 0.907027555437124, 0.917866124255381, 
0.946571907562992, 0.88711061542303, 0.814962517564106, 0.887647978176543, 
0.999999512085767, 0.999999501461401, 0.938964083747415, 0.877657687782063, 
0.981977667041991, 0.999998780801466, 0.919239964842530, 0.966510290448772, 
0.932183522873117, 0.938464861486001, 0.882805180108119, 0.88360194014883, 
0.931725925584815, 0.929510565969022, 0.942343756837681, 0.958158800135228, 
0.890366729473252, 0.94923280252811, 0.88527592596469, 0.999999500234638, 
0.99999894591866, 0.850508803518108, 0.859441055319974, 0.921964752493389, 
0.935820409794565, 0.99999950000664, 0.879582955814822, 0.900647962195483, 
0.931806088915694, 0.95668591546757, 0.999999521069538, 0.947237579023037, 
0.860813331412064, 0.893591418840713, 0.912446851083324, 0.934645264240967, 
0.999999500013102, 0.883518833260289, 0.946631240848782, 0.874090309193993, 
0.949694207253177, 0.906323215671857, 0.999996237225927, 0.99999950032903, 
0.88430667545188, 0.922237420710166, 0.80137050621212, 0.847314307436469, 
0.957615750598527, 0.882421341661607, 0.999999500152326, 0.880336403187796, 
0.91591868131871, 0.935067351253778, 0.9071849126971, 0.912560282541617, 
0.94128743317516, 0.870223951654941, 0.999999362357116, 0.999999500066946, 
0.891150644995296, 0.898768121686943, 0.966795187171714, 0.88528051750599, 
0.941464696315684, 0.999988520938267, 0.904595726723044, 0.924816582411385, 
0.999999517900917, 0.99999952287061, 0.896047596442452, 0.909956606231563, 
0.948084266031146, 0.897998850289557, 0.999994737929592, 0.837181942994509, 
0.857049485377619, 0.99999439415069, 0.87501305422042, 0.891149856407019, 
0.903526308654423, 0.910680937144705, 0.960884269376234, 0.89582708942278, 
0.999999500360308, 0.943848115009649, 0.999999613540142, 0.862812263679462, 
0.919440785038494, 0.913889485947616, 0.941696049476714, 0.912306067694897, 
0.940726079007807, 0.909835269688292, 0.930213684793392, 0.933659928342569, 
0.885332484194313, 0.907032283793565, 0.912827391647558, 0.901248257440253, 
0.832190946084053, 0.902255733531781, 0.871019508050231, 0.99999949992649, 
0.882955528922272, 0.902653789345072, 0.946246036635057, 0.886199690514671, 
0.930365315314229, 0.894623324124735, 0.92551014747063, 0.895617263614865, 
0.886496780017333, 0.897718574793467, 0.919478613080698, 0.999999498379236, 
0.887832689893389, 0.920507957332784, 0.999999500312566, 0.949617941216374, 
0.951065585685751, 0.94914399557061, 0.89421647822511, 0.862772462790038, 
0.999999512720178, 0.946561625287295, 0.951263617735928, 0.934015847545484, 
0.953513608774614, 0.917050758563035, 0.978797047138152, 0.887060894457547, 
0.999999502235224, 0.909858363804938, 0.941908867343782, 0.913444087317792, 
0.908175138558745, 0.95426754132256, 0.92940033123804, 0.941875761036286, 
0.94704270174718, 0.999999499785692, 0.864748875546694, 0.957409863239762, 
0.999999498386103, 0.952906223676468, 0.899385799284253, 0.863265933781187, 
0.854729839114134, 0.944144149143342, 0.911656347680465, 0.999999495272888, 
0.91512781660217, 0.879378745285237, 0.90322754969592, 0.912785977443966, 
0.856928679341186, 0.890068261984643, 0.928011538780087, 0.93360932669179, 
0.87889735860832, 0.869970138873561, 0.91256934914745, 0.92050729959548, 
0.950051547459778, 0.99999949885229, 0.917051294059532, 0.966202298330786, 
0.9386552138094, 0.884272532284416, 0.999999502278737, 0.85106965627228, 
0.886438243241176, 0.88468603499009, 0.916353730717678, 0.90671671909193, 
0.822861664445728, 0.926914591345842, 0.919189856465476, 0.999999500004328, 
0.93775466066721, 0.920955230133647, 0.911400535322883, 0.882265669697518, 
0.9175873049663, 0.911977378863131, 0.928163984322757, 0.930277631924736, 
0.888072942650584, 0.951227629155244, 0.936363178202915, 0.99999965330616, 
0.999999527110611, 0.869989855871997, 0.854513314717387, 0.939996285928062, 
0.911810818240696, 0.939784295244451, 0.853855650157534, 0.95363628545392, 
0.87715475913744, 0.999999500111781, 0.921871130321325, 0.999999160646969, 
0.915520522007422, 0.999999493274336, 0.939720306364697, 0.874800288247636, 
0.93431637320753, 0.99999948551436, 0.937205296292574, 0.909969969770733, 
0.881428056465099, 0.884365416171454, 0.867715551508357, 0.910153712779639, 
0.958378245545627, 0.960874610557199, 0.897028864343431, 0.911622700878502, 
0.906761360522472, 0.875156618221263, 0.872918132104482, 0.921360905746512, 
0.867996515464854, 0.965201295875253, 0.879931409549175, 0.918052310986758, 
0.820796776806865, 0.999999500390427, 0.85464796265949, 0.903021260871371, 
0.929401939049978, 0.881160921978224, 0.903806739123897, 0.86999511027506, 
0.999999511556828, 0.868687423456685, 0.887786642374806, 0.940934561204182, 
0.999989257567519, 0.932305481419919, 0.889477047299686, 0.828075893655814, 
0.929366521522893, 0.876576569674432, 0.953780975834768, 0.92309766729317, 
0.915305569574067, 0.894134214702089, 0.948909017671754, 0.967599192406226, 
0.890756719657771, 0.887306669928873, 0.999999499982476, 0.88927337504577, 
0.940876114588816, 0.908642266972172, 0.99999949999143, 0.907629787652973, 
0.999997700522937, 0.81822988272856, 0.909179910835841, 0.93051967934894, 
0.923337421959742, 0.930744569225357, 0.959109024362, 0.99999950017001, 
0.862205673641576, 0.999999500582752, 0.852364531558507, 0.912532513423408, 
0.897504789236117, 0.952416369611998, 0.999999473711972, 0.999999492804396, 
0.880965756111017, 0.934475001037754, 0.911572376841947, 0.951535798459454, 
0.999999279179714, 0.892610014897163, 0.999999505847178, 0.938034018354581, 
0.95243243895911, 0.876055452433278, 0.959962408439357, 0.841346475296786, 
0.874678401975778, 0.934914694520913, 0.919100059875922, 0.850905248988496, 
0.892191482755854, 0.999999811271986, 0.954982753467238, 0.94579113392605, 
0.908414403287549, 0.926820008571074, 0.95565516951394, 0.954537038496702, 
0.934917546619531, 0.878695123657064, 0.911415337543141, 0.927186801366778, 
0.929383100408917, 0.915535746662054, 0.99999950547626, 0.901995571118055, 
0.97339874540013, 0.883529654300684, 0.906394313535379, 0.865437533011341, 
0.91518436430728, 0.919979655509714, 0.939151129660583, 0.999999524188475, 
0.899444325070271, 0.999999432608291, 0.999999503622808, 0.865020147282274, 
0.936738264618136, 0.923424222833067, 0.999999742162848, 0.99999955903411, 
0.999999495639759, 0.909505153510621, 0.99999950329014, 0.895118093637137, 
0.894055502099824, 0.999999501004536, 0.855681980593301, 0.909063105998494, 
0.952720504948048, 0.874752536906227, 0.89138625978038, 0.934199302188094, 
0.915596044668212, 0.96640501541437, 0.80466982815183, 0.906857023453274, 
0.999999500138655, 0.900697983652166, 0.859252543453761, 0.898656593947886, 
0.9999994996921, 0.831477017637704, 0.888701096893287, 0.942334684915304, 
0.999999976087896, 0.8715159177608, 0.808763670821136, 0.900396655622901, 
0.92768209562788, 0.906343622380708, 0.854380192493742, 0.8650850622516, 
0.866866402014079, 0.840669269723888, 0.919257276297802, 0.87405464402533, 
0.93245645995297, 0.896011065154601, 0.93943179590157, 0.869356097452863, 
0.908278032839817, 0.908080823240827, 0.893091326723196, 0.88507439380571, 
0.853072277905089, 0.847260212808624, 0.884900403693343, 0.917773649017373, 
0.871752086237049, 0.94597379278654, 0.905368503842091, 0.884227405516969, 
0.99999950024554, 0.909393116722009, 0.999999288074334, 0.96082084381593, 
0.918392702520047, 0.867521647809876, 0.870276922048433, 0.912525205366288, 
0.83656012474211, 0.952832046815444, 0.861682952652937, 0.903826598004068, 
0.91813533547201, 0.94370595488543, 0.891585010233993, 0.845240156976007, 
0.94888345684393, 0.99999950000428, 0.928972420474831, 0.884000594729223, 
0.9173837046795, 0.884538329836855, 0.886368642936866, 0.920349210635737, 
0.903480055127558, 0.881297238117874, 0.92009667546469, 0.880133330588136, 
0.906643982344694, 0.93648050594027, 0.89233862212857, 0.999999288839734, 
0.883204675268663, 0.933939329789397, 0.918625273555232, 0.85878647418055, 
0.866492085673096, 0.999999516975548, 0.903938373757189, 0.860783397868083, 
0.922726905068759, 0.907039184557652, 0.902509401331693, 0.999999621604057, 
0.901191915178139, 0.966515406367424, 0.89683671410994, 0.882234845331598, 
0.960662788768284, 0.86102780465823, 0.90953316250914, 0.930975110401106, 
0.957768888759858, 0.925466816979078, 0.895653744143753, 0.897172671444419, 
0.927647050276171, 0.96022539086428, 0.99999949990837, 0.892023746201162, 
0.927548284720325, 0.915585600675981, 0.86317280235515, 0.8981958332926, 
0.920962097713032, 0.901955191481244, 0.999997945591193, 0.874329310903462, 
0.93562444845311, 0.999999499396926, 0.915747537622718, 0.925023782103955, 
0.923702723661136, 0.930415993010129, 0.946719873482722, 0.999999635461168, 
0.999999499794352, 0.913664306897967, 0.923589964759475, 0.897190314397925, 
0.895323053791459, 0.90507149468415, 0.876233122254686, 0.942485120915252, 
0.918458588526717, 0.913395274748982, 0.999999500563702, 0.880355056665514, 
0.981434253514173, 0.865569607420485, 0.896390969205387, 0.999999503445623, 
0.91054913845023, 0.925055729417518, 0.86457577877611, 0.923622183882775, 
0.912212843637364, 0.999999500082181, 0.881611856114987, 0.919411595831654, 
0.950523870000649, 0.949087122456603, 0.940958100596162, 0.870765591105144, 
0.928498606799335, 0.876181432431402, 0.935249018769765, 0.920617035982311, 
0.910461031218034, 0.935174162130642, 0.917052655135814, 0.940593332329943, 
0.93260299809631, 0.848131657490441, 0.907102174377438, 0.999999493301459, 
0.903589541617322, 0.919329447119374, 0.99999993727098, 0.859615017640627, 
0.999999499949196, 0.908864016932444, 0.964354024803911, 0.943259792753283, 
0.910322345491086, 0.90826796012096, 0.86884252316072, 0.871426782675259, 
0.90102206664119, 0.901480010564768, 0.999999513211783, 0.887127094936662, 
0.912717395929325, 0.91271365006758, 0.90442677655858, 0.93708105297885, 
0.83380953017014, 0.901870663696956, 0.859297348559615, 0.931216509833388, 
0.999999506127632, 0.787677079040757, 0.999999443679129, 0.999997601488745, 
0.927563331828433, 0.999999590839502, 0.87388811869463, 0.937310304216495, 
0.865615676015677, 0.924894861341473, 0.999999520042081, 0.99999951272304, 
0.999999499527136, 0.874058415375931, 0.999998643119205, 0.861285733851167, 
0.999998526575272, 0.999999499538976, 0.894760908798119, 0.954811531397582, 
0.940804289165048, 0.91533474374838, 0.942270261654589, 0.999997034864962, 
0.947794516086138, 0.927162940978866, 0.93294870508993, 0.999999455167394, 
0.90479023761275, 0.914562281600088, 0.8722466573552, 0.908665573552672, 
0.848191532458954, 0.916225179484715, 0.99999950025857, 0.999992185241428, 
0.867040669206172, 0.903563252290658, 0.896182300587388, 0.897993077880717, 
0.913842375555475, 0.907069025563597, 0.891540752803805, 0.97185577300723, 
0.999999546892222, 0.943120542380766, 0.955398149475332, 0.999999273896852, 
0.889120099985058, 0.899196095224242, 0.894228212718562, 0.973574358699491, 
0.99999947613823, 0.902562336289569, 0.978101365570024, 0.93943166401247, 
0.839811702785555, 0.923321842732944, 0.999999500603499, 0.999999499915956, 
0.958650897930266, 0.999999863314754, 0.87622710920126, 0.925373417985685, 
0.9297471718307, 0.999999500077737, 0.961887898070759, 0.914982721106307, 
0.94994760956911, 0.874275252947344, 0.99999995035969, 0.885047016654896, 
0.999999500653177, 0.999999508323545, 0.866290442419544, 0.999999493541782, 
0.999999499997238, 0.999999500441424, 0.99999950338657, 0.908295314659228, 
0.896038591908525, 0.892919507681569, 0.999999502976389, 0.90047201997673, 
0.868283088423546, 0.999999500216724, 0.916182910221027, 0.883387587576328, 
0.911018546580693, 0.999999360986015, 0.999999465636862, 0.895981403601517, 
0.95581245932113, 0.999999511276222, 0.999999500021237, 0.833509358850745, 
0.877957416518118, 0.94785416228955, 0.877718397720917, 0.999999500232437, 
0.933637221339161, 0.99999933351616, 0.903844435346183, 0.894884326330542, 
0.906855033776503, 0.883108656417462, 0.9999995133287, 0.935512072001074, 
0.91541680979413, 0.973747066156677, 0.999999701958087, 0.864941611834749, 
0.929601446223643, 0.912279266285908, 0.95779226124084, 0.861954914843234, 
0.999999499387474, 0.921506929909644, 0.869424663388248, 0.896338920465159, 
0.901721778419463, 0.913365077422986, 0.884424726221932, 0.958163516359675, 
0.864795631216684, 0.925606727711033, 0.93190258910646, 0.847668388565642, 
0.99998407721086, 0.924944321313143, 0.884328453158085, 0.927458968800838, 
0.862051182115173, 0.999999393090179, 0.922166042833329, 0.92188289899935, 
0.900257027405516, 0.945431936881936, 0.840105573794658, 0.939644580780498, 
0.99999950002304, 0.911810396330243, 0.89805178087509, 0.892068581370163, 
0.902495470448699, 0.927636940660412, 0.875285013341731, 0.927641984151206, 
0.999999717883426, 0.999999500311757, 0.916037410673297, 0.999999500000489, 
0.999999479934356, 0.999999502123126, 0.999999505956181, 0.99999951265925, 
0.999999523642896, 0.999999497816299, 0.99999957301825, 0.999999511229663, 
0.999997223283105, 0.999999499992735, 0.99999950055926, 0.99999950010646, 
0.99999980369387, 0.999999558952559, 0.999999501193084, 0.999999499996624, 
0.999999496063588, 0.959616077929027, 0.999999499939807, 0.999999515810552, 
0.999999338294807, 0.99999980066073, 0.99999949327777, 0.972800083597409, 
0.999999501926309, 0.99999950114409, 0.999999501423886, 0.999999970834072, 
0.999999525381198, 0.999999342173026, 0.99999954387717, 0.99999950048135, 
0.99999982326227, 0.99999950046952, 0.999999500237164, 0.99999951030161, 
0.999999499762966, 0.999999731287285, 0.99999949877462, 0.999999499952707, 
0.999999500002351, 0.99999958615128, 0.999999499992831, 0.999999499764444, 
0.999999500136638, 0.999999503896267, 0.999999477984522, 0.99999992636283, 
0.99999950003411, 0.99999949899477, 0.999999485030245, 0.999999378083463, 
0.99999950120236, 0.999999500763273, 0.999999496314416, 0.99995442121863, 
0.999999500243078, 0.999999500606337, 0.999999522870071, 0.999999498158026, 
0.999999518293813, 0.999999498951692, 0.999999509748716, 0.999999497466944, 
0.999999502440861, 0.999999816662399, 0.999999677274525, 0.999997102880605, 
0.999999495546862, 0.999999500007872, 0.999999497928154, 0.999999938520512, 
0.999999499999018, 0.999999544545724, 0.93323991228321, 0.999999500409685, 
0.999999500098205, 0.999999507699067, 0.999999499664057, 0.999999498909651, 
0.999999499766882, 0.999999516632267, 0.99999952614949, 0.999999501869523, 
0.999988308570108, 0.99999964283625, 0.999999384678137, 0.999999502894293, 
0.999999499577043, 0.999999502272467, 0.999999499696172, 0.999999516884903, 
0.999999500466183, 0.99999923757421, 0.999998739869133, 0.99999949937613, 
0.999999500009673, 0.999999430971025, 0.99999969634298, 0.999999499717166, 
0.972656132326444, 0.99999993396968, 0.999999482756712, 0.999999644228167, 
0.999999498506664, 0.99999950092877, 0.99999926875631, 0.99999950062479, 
0.999999494762382, 0.999999500780622, 0.999999499824318, 0.99999951589451, 
0.99999950361102, 0.99999950056945, 0.99999949955788, 0.999999499879081, 
0.999999545388588, 0.999999503455976, 0.99999952562988, 0.999999499944777, 
0.999999492422844, 0.99999950138847, 0.99999950014158, 0.999999866737717, 
0.999999419026846, 0.999999362699132, 0.999999524814157, 0.980724256283328, 
0.99999950019788, 0.999999500001151, 0.999999500154633, 0.999999500044153, 
0.999999502172082, 0.99999045884368, 0.99999950000076, 0.999999502347554, 
0.999999504392656, 0.999999504831232, 0.999999499208517, 0.999999568036161, 
0.9999994950089, 0.919034964833998, 0.999999490034102, 0.974458995317492, 
0.999999984331487, 0.999999509308313, 0.999999508426077, 0.999999446822525, 
0.999999185923236, 0.999999794448934, 0.999999489246716, 0.999999499889385, 
0.999999676653668, 0.999999481757452, 0.9999997662931, 0.999999530034023, 
0.999999937628715, 0.99999950001805, 0.970999978586383, 0.999999500062191, 
0.999999500251328, 0.999999633910495, 0.999999566878965, 0.999999504651623, 
0.999999500006568, 0.944264317591981, 0.99999952834773, 0.999999446613181, 
0.999999517429544, 0.999999919736218, 0.99999949999666, 0.999999505064941, 
0.999999566217201, 0.892817384810447, 0.999999501285793, 0.963643817573077, 
0.999998611221733, 0.999999490821436, 0.999998601592853, 0.999999489348249, 
0.999999769944018, 0.999999500536633, 0.999999607954046, 0.999999500775667, 
0.999994847567706, 0.999999499753006, 0.999999922472305, 0.999999507190429, 
0.999999499908173, 0.999998413877996, 0.999999507088535, 0.999999646333373, 
0.999999915144205, 0.999998864701815, 0.999997211912066, 0.999999533932784, 
0.999999941695784, 0.99999949999999, 0.999999511459592, 0.999998281624425, 
0.9999994999949, 0.999999656597447, 0.999999500000368, 0.999999653723873, 
0.999999241264347, 0.999997371083533, 0.999999499935039, 0.999999501425827, 
0.99999949561459, 0.975033350621954, 0.999999841902947, 0.999999536828713, 
0.999999032947582, 0.948643300418554, 0.999999499984722, 0.999999500020387, 
0.999999501570735, 0.999999499894194, 0.999999500533661, 0.999999511249742, 
0.927340023310906, 0.9999996349343, 0.999999518416431, 0.972185242515886, 
0.999999504346629, 0.99999950131174, 0.999999469956095, 0.999999493047395, 
0.999999051354338, 0.999999491079868, 0.999999500004872, 0.999999500003886, 
0.999999522268755, 0.999999500316562, 0.999999507533404, 0.999999537092587, 
0.999999499932507, 0.999999454351653, 0.999999499951524, 0.99999949900651, 
0.999999500971702, 0.999999502655315, 0.999999503539788, 0.999999493692642, 
0.99999968318357, 0.999999115393515, 0.999999500006262, 0.96953459620104, 
0.999999999271424, 0.999999499999612, 0.999999499947584, 0.999999961274422, 
0.99999950879421, 0.999999500136413, 0.999999526168966, 0.999999519092783, 
0.999999488618338, 0.999999500000273, 0.999999500319764, 0.999999500541302, 
0.999999500155124, 0.999999478428133, 0.999994579173938, 0.999999500000225, 
0.99999949996971, 0.999998472707963, 0.99999950386032, 0.999999586181882, 
0.999999500000845, 0.999999771542355, 0.999999498600876, 0.999999501237525, 
0.999999500010997, 0.99999583383901, 0.999999499877378, 0.99999959514096, 
0.999999499974049, 0.999999596636072, 0.999999703524646, 0.999999500363582, 
0.969665563155484, 0.99999974188326, 0.9999991575976, 0.999999499889203, 
0.999999503388938, 0.999999776372824, 0.999999500000873, 0.99999773871649, 
0.999999501119102, 0.999999506884777, 0.999999512467385, 0.999998986348802, 
0.999999581386326, 0.999999498832604, 0.999999505587752, 0.999999500000064, 
0.99999949755892, 0.99999949683262, 0.970599527588905, 0.9999995014568, 
0.999999500013844, 0.999999500006882, 0.999999338568556, 0.95782623422525, 
0.999999505415494, 0.999999491069133, 0.999999486839008, 0.999999499660643, 
0.999999334054086, 0.999999500464854, 0.999999481876122, 0.999999544400543, 
0.999999500384042, 0.99999986134183, 0.97333324086086, 0.999999500221746, 
0.999999500603652, 0.999999500003545, 0.999999663232943, 0.999999912380328, 
0.96157991862126, 0.999999500011645, 0.999999551110625, 0.999999496855131, 
0.999999297845023, 0.933006595346367, 0.999999493512908, 0.999999500432434, 
0.999995894173447, 0.999999500169193, 0.999999502487447, 0.999999500051792, 
0.999999507732611, 0.999999500357812, 0.999999517317593, 0.999999577999879, 
0.999999544038425, 0.99999968741224, 0.999999475084519, 0.999999501583332, 
0.99999684806398, 0.999998963687532, 0.999999500104987, 0.999999484503125, 
0.999999501293637, 0.999999506141854, 0.999999496128246, 0.999999602151728, 
0.99999950497665, 0.999996904574437, 0.999999499803458, 0.999999505764531, 
0.999999499998881, 0.99999951232207, 0.99999950613448, 0.99999950000831, 
0.999999851661052, 0.999999501508336, 0.999999503275203, 0.99999950076607, 
0.99999949876772, 0.99999951366672, 0.99999951870697, 0.999997589500844, 
0.999998878143677, 0.999999460875227, 0.999999623019964, 0.999999502418443, 
0.999999578534578, 0.999999503309345, 0.999999519430883, 0.999999492393637, 
0.999999499914073, 0.999999406176767, 0.999975833111837, 0.999999500063253, 
0.999990988773344, 0.99999872950283, 0.932392720208033, 0.999999628424148, 
0.999999500409085, 0.999999500300702, 0.999996169999512, 0.999999499858805, 
0.999999500702276, 0.99999950034718, 0.999999852823244, 0.999999729845565, 
0.999999499931274, 0.999999502286825, 0.999999501952318, 0.999999503049648, 
0.999999501204372, 0.99999931298391, 0.94589145254657, 0.914596998001794, 
0.999999509420723, 0.999999508604884, 0.999988859638293, 0.999999509809157, 
0.999999545699497, 0.999999495608145, 0.999999641043298, 0.999998832056784, 
0.999999662317192, 0.999999500884763, 0.99999953854402, 0.999999500001549, 
0.999998008946958, 0.999998511679118, 0.999999953412136, 0.999999497854775, 
0.999999502387062, 0.999999475829334, 0.999999500007645, 0.999999494279722, 
0.999999501624112, 0.99999931736043, 0.999999428471988, 0.999999506316312, 
0.999999535439578, 0.999999500365952, 0.99999954039932, 0.999999501330096, 
0.99999950001413, 0.999999576471464, 0.999999512501056, 0.999999500038774, 
0.99999950021334, 0.999998789033552, 0.999999503726765, 0.999999500603308, 
0.9999973911231, 0.999999213632698, 0.999999498863672, 0.999999499589176, 
0.999999500500456, 0.936318447052737, 0.999999602283197, 0.99999936293435, 
0.99999949994361, 0.99999917763708, 0.999999501018426, 0.999999508288511, 
0.999996319561321, 0.999999524376327, 0.999995682539173, 0.999999915980447, 
0.999999464545495, 0.99999951235577, 0.99999951698649, 0.999999500141242, 
0.99999953383134, 0.999999844784445, 0.99999948840855, 0.999999766992959, 
0.999999499990009, 0.999999491488407, 0.999999500118157, 0.999999502821275, 
0.999999500013455, 0.999999595029151, 0.999999693218727, 0.999999674232305, 
0.999999489726068, 0.999999185514797, 0.99999949994184, 0.999999497594393, 
0.999999491786601, 0.999998740337107, 0.999999945699616, 0.999999500018926, 
0.999999985893035, 0.999999600513405, 0.999999500191124, 0.99999966895433, 
0.999999498969187, 0.99999950014441, 0.999999500541481, 0.999999475643845, 
0.99999950322865, 0.999999667855889, 0.99999948640575, 0.999999504359137, 
0.999999567567726, 0.999996226984543, 0.999997445360366, 0.999999500040234, 
0.999999499795742, 0.999999505581866, 0.999999377625975, 0.999999508302253, 
0.999999506289722, 0.99999955185983, 0.999999337566943, 0.999999499929387, 
0.999999499985766, 0.966741395286548, 0.99999950915601, 0.99999958757785, 
0.999997205448947, 0.99999950610894, 0.999999500307035, 0.999999497738654, 
0.999999500910683, 0.99999986441881, 0.999999946175807, 0.999999490898812, 
0.99999957150085, 0.999999444333672, 0.999999499613834, 0.999999320802136, 
0.999999561848266, 0.999999481899046, 0.999999555272131, 0.999999443849567, 
0.999999500031969, 0.99999950000787, 0.999997757869767, 0.99999957265192, 
0.999999500193284, 0.959512248527255, 0.999999499790324, 0.999999500000509, 
0.999999507949297, 0.99999985168404, 0.99999963341034, 0.999999500093724, 
0.999999716089586, 0.999999567747906, 0.999999499417894, 0.99999950014441, 
0.999999500091613, 0.999999687256985, 0.999999500535862, 0.999999918806297, 
0.999999488895475, 0.99999825189325, 0.999999501555725, 0.999999767720037, 
0.999999499999964, 0.9999995002275, 0.999999818893137, 0.999999525715653, 
0.999998982851215, 0.930444131528922, 0.999999974795377, 0.999997512968182, 
0.999999499824115, 0.999999471747755, 0.9999995013366, 0.999999312292865, 
0.99999950282197, 0.999999471283505, 0.999999501133494, 0.999999500001485, 
0.999999500483568, 0.999999502418785, 0.9999994998957, 0.99999949975112, 
0.999999499706882, 0.999999499790611, 0.999999421705352, 0.999992556719325, 
0.999999643213649, 0.999999499648395, 0.9851043330726, 0.999999497733928, 
0.999999498933824, 0.999999978981757, 0.999999498316379, 0.968497237008665, 
0.999998987124354, 0.99999990320843, 0.999999660344935, 0.999999499977474, 
0.999999500137853, 0.999999499992438, 0.999999957703942, 0.999999716623797, 
0.9999995000985, 0.999999502123306, 0.999999686498618, 0.999999500000316, 
0.99995885524605, 0.999998227571362, 0.999999508911166, 0.999994307201652, 
0.999999482629485, 0.999999637042265, 0.99999950023955, 0.999999497236896, 
0.999999776235533, 0.902799403935217, 0.999999498265474, 0.99999949979588, 
0.999999500049332, 0.999999500001787, 0.999999492889772, 0.999999499917748, 
0.999999656331283, 0.999999500381593, 0.999998934491063, 0.999999499022916, 
0.999999559277965, 0.999999502093203, 0.999999503521215, 0.999999500373135, 
0.99999950187058, 0.999999786381451, 0.999999499607163, 0.999999495708781, 
0.946425309080992, 0.999999500000543, 0.99999902479793, 0.999999500006703, 
0.999997548418274, 0.977968457188725, 0.999999500759983, 0.999999499674658, 
0.99999949995257, 0.999999501337907, 0.999999827861526, 0.999999500110925, 
0.999999503447556, 0.999999500648164, 0.999999502995407, 0.999999656039503, 
0.999998986200284, 0.94471068742539, 0.999999523321871, 0.99999943748696, 
0.999999500570955, 0.99999986215481, 0.99999950115243, 0.999999498095209, 
0.999999822332455, 0.999999499467667, 0.999999499890056, 0.999999499974815, 
0.999999500022559, 0.999999646123774, 0.999999677308563, 0.99999950129206, 
0.999999517278583, 0.999999575705642, 0.99999951148712, 0.99999953511853, 
0.999999500273814, 0.999999500046562, 0.9999994999703, 0.999999618023256, 
0.99999970705244, 0.999999499070606, 0.999999504117448, 0.999999504276351, 
0.999999499999105, 0.999999411132588, 0.999999500159025, 0.999999496352243, 
0.999999501015143, 0.999999783276345, 0.999999500041446, 0.999999390377016, 
0.999999499891337, 0.999999451423925, 0.999999499997957, 0.999999500420883, 
0.999999516889316, 0.999999735078327, 0.999999500975642, 0.999999499930886, 
0.999999500140048, 0.999999592056934, 0.999999483663802, 0.999999545100491, 
0.999999506480132, 0.99999951716907, 0.99999949464529, 0.99999949832145, 
0.963139860503986, 0.999999500006835, 0.999999811445787, 0.99999955110213, 
0.999999499971996, 0.999999500490885, 0.999999500147355, 0.99999950001885, 
0.999999433122842, 0.999999500099753, 0.9999984200186, 0.999999514617428, 
0.95056392399386, 0.999999548433275, 0.999999500032337, 0.99999950038357, 
0.99999950230188, 0.999999505324398, 0.938295959884766, 0.999999499672588, 
0.99999950009719, 0.999999499958545, 0.999999499972456, 0.999999999506448, 
0.99999854507226, 0.999999496355916, 0.999999515620777, 0.999999499719914, 
0.999999500483708, 0.99999949925133, 0.999999501242357, 0.999999499207877, 
0.999999472036641, 0.999999499882028, 0.999999500001225, 0.999999513511445, 
0.999999920292402, 0.99999973972445, 0.999999519824807, 0.9999994999919, 
0.999999498332763, 0.999999504480446, 0.999999499945273, 0.99999928789203, 
0.999999500024697, 0.885766963982199, 0.99999950032348, 0.999999502729413, 
0.999998192655565, 0.99999950009037, 0.99999844648124, 0.999999528688514, 
0.999999526894072, 0.999999506725771, 0.99999845579923, 0.999999535864968, 
0.967613862693366, 0.99999947817038, 0.999999531657154, 0.999999500718438, 
0.999999538463217, 0.999999500010915, 0.99999950173167, 0.999999500272916, 
0.999999581417413, 0.999999516543682, 0.96498033918895, 0.999999436852168, 
0.99999949749714, 0.957405939506337, 0.999999500193906, 0.999999559633716, 
0.999999500204431, 0.999999497431404, 0.999999500144343, 0.999999817772064, 
0.999999483129677, 0.999999498853962, 0.999999524778266, 0.99999950095149, 
0.999999509102504, 0.99999949483686, 0.999999503942835, 0.999999499936852, 
0.999999527787123, 0.999999570869788, 0.999999754852488, 0.999999499790717, 
0.999999500263249, 0.999998292972644, 0.999999501017635, 0.999999885042342, 
0.999999500186323, 0.999999500041498, 0.940849924899678, 0.99999951006994, 
0.999999650704224, 0.99999956687564, 0.999999607258763, 0.999977917050131, 
0.99999972442385, 0.999999499695648, 0.999999496612602, 0.999999492837755, 
0.960741078931258, 0.999999521885826, 0.999999535753687, 0.999999504461087, 
0.999999549514802, 0.999999501229667, 0.999999503777278, 0.999999499823441, 
0.999999500029537, 0.999996312411154, 0.999998341618645, 0.999999496540884, 
0.999993672412863, 0.999999593603746, 0.999999500000525, 0.999999500021787, 
0.999999491730767, 0.999995419473632, 0.999999556483111, 0.999999505000381, 
0.999999517059374, 0.999999971555874, 0.999999632531001, 0.999999500276684, 
0.999999501248278, 0.99999948316822, 0.999999532351015, 0.999999457954799, 
0.999999500098291, 0.999999498998837, 0.99999950041764, 0.999999065789389, 
0.999999906538591, 0.999999499691692, 0.999999499484016, 0.999998293401453, 
0.999999504831551, 0.999999500046588, 0.999999528857658, 0.953129871737103, 
0.9999996899033, 0.999999500002569, 0.99999950014415, 0.999999509740636, 
0.999999505118845, 0.99999950019257, 0.99999950001324, 0.999999341487316, 
0.999999563508876, 0.999999586948771, 0.999999499713197, 0.999999490978237, 
0.999999525433276, 0.999999495762502, 0.999999608115629, 0.999999516085457, 
0.99999949993686, 0.999999537062209, 0.999999504277585, 0.999999880973203, 
0.999999499262935, 0.999999499538696, 0.999999500639643, 0.99999949951205, 
0.999999499272882, 0.999999500522111, 0.99999950000434, 0.999999602990778, 
0.999999492898055, 0.999999498940522, 0.999999500028403, 0.999999475958534, 
0.999999500021277, 0.99999950053635, 0.999998770781163, 0.963482644396608, 
0.999999500002537, 0.9999994995714, 0.999999788114107, 0.999999373889233, 
0.999999500005205, 0.999999505502083, 0.999999501229008, 0.999999667799898, 
0.999999497191646, 0.957676859295885, 0.999999500402757, 0.999999474648023, 
0.999999478532226, 0.999999487789434, 0.99999965881554, 0.999999877780898, 
0.999999667009786, 0.999999500024227, 0.999999510261419, 0.999999396116874, 
0.999999710631773, 0.999999498069535, 0.999999507110757, 0.999999286021253, 
0.999999503057519, 0.976376763839035, 0.999999500418295, 0.99999990651161, 
0.99999950276777, 0.959178098099704, 0.999999506543835, 0.999999501367058, 
0.999999506871339, 0.999999503028505, 0.999999499036073, 0.99999954371587, 
0.99999948869792, 0.99999949988425, 0.999999498417394, 0.999999604605405, 
0.999999675482388, 0.999999804399747, 0.999999500002638, 0.999999962781374, 
0.999999500185638, 0.999999996090186, 0.9999994595601, 0.999999948401306, 
0.965441164026647, 0.99999431950723, 0.99999949046841, 0.999999522551454, 
0.999999502317531, 0.999999500928321, 0.999999499881385, 0.999999544811296, 
0.999999290100292, 0.999999500003995, 0.999999499998738, 0.999999500022618, 
0.999999674757115, 0.999999535762644, 0.999999500005267, 0.938929048984616, 
0.999999725388243, 0.999999477462974, 0.999990114988202, 0.999999658185794, 
0.999999622523122, 0.999999459951143, 0.999999499553146, 0.999999525434132, 
0.999999505427861, 0.999999496983755, 0.999999515728005, 0.999999500051845, 
0.999995564169918, 0.99999950235479, 0.999999503680067, 0.999999497028282, 
0.97686623548835, 0.999999482796396, 0.999999500000068, 0.999999506443587, 
0.999999500113724, 0.954843014915167, 0.999999487279044, 0.999999500323873, 
0.9999995000141, 0.999999499905401, 0.99998844687511, 0.999999600656185, 
0.99999950204156, 0.999982872587586, 0.999969845389184, 0.951351288422048, 
0.999999554295674, 0.99999950092833, 0.999999500017842, 0.999999514252455, 
0.999999500000547, 0.922741382246915, 0.999999615389813, 0.999999497195646, 
0.999999500474406, 0.99999495989655, 0.999999500936713, 0.999999599460829, 
0.999999556421282, 0.999999496173084, 0.99999988211582, 0.999999499486663, 
0.999999941658688, 0.99999918899355, 0.999999502972606, 0.999999500179477, 
0.999999494887074, 0.999999500262915, 0.99999950000069, 0.999999529346537, 
0.999995877988438, 0.999999541043438, 0.99999965684158, 0.999999892249589, 
0.999999497614989, 0.999999710579306, 0.999999513692756, 0.999999499868569, 
0.999999692697667, 0.963373325956057, 0.999999501114572, 0.999999496486628, 
0.99999950530659, 0.9999994993684, 0.999999503808936, 0.999999500599035, 
0.9999995000439, 0.99999950012638, 0.999999713582714, -0.986965153480043, 
-0.988912309923362, -0.999999806885925, -0.999999711655276, -0.999999538205884, 
-0.99999961983192, -0.999999719530679, -0.999999533677755, -0.999999850163237, 
-0.999999842048598, -0.999999909406955, -0.999999693095473, -0.999999615556718, 
-0.996970244262244, -0.99624777388954, -0.997671434076584, -0.999999536354458, 
-0.999999964786152, -0.968553321221232, -0.996761340724119, -0.983345457760681, 
-0.976515105512592, -0.999999458142167, -0.99151515921744, -0.99999949853739, 
-0.999999504809336, -0.99999950370965, -0.999999457943373, -0.999999335255586, 
-0.9999997774535, -0.968356949899735, -0.99999987789821, -0.999999771816349, 
-0.999997170074482, -0.999999904228368, -0.999999721185238, -0.999999754419762, 
-0.999999627224522, -0.99999968449144, -0.99210323056225, -0.994789319142462, 
-0.999999244384359, -0.999999747943784, -0.999999668485213, -0.999999852149807, 
-0.999991384458897, -0.999999499926075, -0.994972362008354, -0.995251283237732, 
-0.999999960428616, -0.999999981228053, -0.999999500008815, -0.999999608240311, 
-0.99999980087435, -0.999996787836405, -0.989985750119637, -0.999999824698396, 
-0.999999242091052, -0.999999499951976, -0.990692727145872, -0.99999949965098, 
-0.99999942296352, -0.991360601596403, -0.999999452410688, -0.978566435267583, 
-0.999997730270648, -0.99999951396385, -0.999999474871833, -0.995162554253511, 
-0.981295918160871, -0.99440699769002, -0.999998248064255, -0.999999570922681, 
-0.992256245354239, -0.994589475292515, -0.991769291810854, -0.994283801924876, 
-0.986689798594972, -0.99999948762784, -0.999995595933974, -0.99569051930358, 
-0.999998367597893, -0.999998578125736, -0.999999849542067, -0.99999950034861, 
-0.999999202009383, -0.999999827686663, -0.999999193850718, -0.990879028139934, 
-0.999999345847372, -0.981164806224572, -0.991376160928983, -0.99999852269414, 
-0.999999797820655, -0.999999497989652, -0.99999981751025, -0.999999219995844, 
-0.98555567436539, -0.99999965215477, -0.989085808649472, -0.99324757726558, 
-0.99999949793276, -0.999999512683568, -0.9999998299776, -0.986217104643, 
-0.995720671353602, -0.999999595880254, -0.993701355265876, -0.999999728496637, 
-0.999999695428157, -0.999995963417272, -0.999999498329519, -0.994991209718055, 
-0.99999950784722, -0.999999985225858, -0.999898505983973, -0.99999984017285, 
-0.999999508857329, -0.999999656649433, -0.996825094533216, -0.999999789763876, 
-0.994828694691464, -0.999999403874124, -0.994879109849964, -0.997481698641118, 
-0.964793567675445, -0.99999949866005, -0.99999963858458, -0.993131312552737, 
-0.999999744057269, -0.997477306571169, -0.99999951299557, -0.999999565989678, 
-0.999999503733438, -0.994889539921831, -0.996625993834777, -0.99999983290668, 
-0.999999168361674, -0.999998644920547, -0.97563330813467, -0.99999931027424, 
-0.99999950297894, -0.999999935403578, -0.99999987056239, -0.999999499999056, 
-0.999999196504383, -0.999998753853494, -0.999999760913665, -0.99999962684098, 
-0.99194629698297, -0.99999973354749, -0.991177274110703, -0.999999532920894, 
-0.995689009548372, -0.999999444762502, -0.995388945370473, -0.9999995974725, 
-0.9999994069391, -0.996066756298597, -0.999999524092944, -0.999999656684388, 
-0.999999426043735, -0.999999343573683, -0.999999499652971, -0.991662212570608, 
-0.999999473791255, -0.98994410102852, -0.999999820381552, -0.989098191735004, 
-0.997085056274209, -0.989006372848453, -0.986948427732358, -0.99498948621348, 
-0.99999935342563, -0.993147168074889, -0.986189025317768, -0.997588903660776, 
-0.999999720689437, -0.999999818349354, -0.999999907717568, -0.99999950093716, 
-0.999999357243087, -0.999999778024067, -0.996538966868387, -0.9999999058746, 
-0.999998518005534, -0.999999969758753, -0.999996590938136, -0.986507242611131, 
-0.999999499910885, -0.999999617836247, -0.99443326656469, -0.999999915557128, 
-0.925056753475439, -0.999999119259053, -0.999999960788119, -0.992231991077197, 
-0.991293729042253, -0.999995528758559, -0.999999011082447, -0.999999499926706, 
-0.997935790583586, -0.999999649646944, -0.987347809924477, -0.999999846454848, 
-0.999999649209514, -0.990251633536472, -0.999999586436257, -0.993755388520122, 
-0.999999893600172, -0.999997395214883, -0.999999920609366, -0.990394875398558, 
-0.976218915806512, -0.990173910607764, -0.98799965464394, -0.999999451352712, 
-0.992129684129003, -0.999999431947373, -0.999999507560677, -0.999999500079939, 
-0.999999299722017, -0.999996757927748, -0.999999429245677, -0.981018796725491, 
-0.999999732402391, -0.991626494450066, -0.999999880578957, -0.988684571439889, 
-0.99999996246413, -0.9872782347021, -0.97689027336147, -0.999999487660589, 
-0.999999692354606, -0.999997302814385, -0.989098633380001, -0.99999998875394, 
-0.987706777102912, -0.996064670077443, -0.99999880660622, -0.989486819103333, 
-0.996490706950114, -0.999999637266947, -0.999999540195752, -0.990138163854502, 
-0.99670317004617, -0.99999985968759, -0.999999630213473, -0.973252184285194, 
-0.997857878129123, -0.9999987938119, -0.999999741519217, -0.99999995272131, 
-0.98344817151437, -0.999998599814082, -0.999998552083723, -0.999999263123649, 
-0.999999520327562, -0.999999922455466, -0.999996949013904, -0.983428134214638, 
-0.994967168725756, -0.999999677550918, -0.99999992347888, -0.989292870808975, 
-0.996695699691551, -0.999998981645538, -0.999999751144445, -0.999999801747656, 
-0.999999206761874, -0.999990893692414, -0.995389140258345, -0.999999787640901, 
-0.999999605375801, -0.999999545751444, -0.99999967948527, -0.995877010229808, 
-0.999999710666026, -0.99999999170823, -0.999999740549153, -0.99999977581736, 
-0.999999613583918, -0.993810513498742, -0.999999476894989, -0.998105690380624, 
-0.999999973470296, -0.999999939125613, -0.995322937991208, -0.99999395320858, 
-0.999999839061159, -0.99187938564125, -0.999999501330115, -0.999999505523403, 
-0.995507800455372, -0.986441045352384, -0.999999488027883, -0.999999499693975, 
-0.999999528273927, -0.990497919191163, -0.999998355402492, -0.999999754194443, 
-0.999999576318655, -0.999999542470316, -0.978847130115116, -0.98991608933736, 
-0.999999492661056, -0.999999551751029, -0.991761838325892, -0.993080189706184, 
-0.987626218141853, -0.995040707708697, -0.988583584754065, -0.998343786636724, 
-0.998339542963383, -0.999999999555076, -0.999992457075473, -0.994850039531959, 
-0.999999939883211, -0.995752105805366, -0.993743876277228, -0.99999992579362, 
-0.9893203906263, -0.99999959565011, -0.999999999635237, -0.999997849994158, 
-0.981813004632072, -0.999999395148588, -0.999990061534048, -0.999999630096413, 
-0.991003214161948, -0.999999435478644, -0.995740355123932, -0.999999498543675, 
-0.991819525491762, -0.99999962412804, -0.999999919279598, -0.999999548361767, 
-0.99999958582665, -0.999999431742345, -0.999999505084923, -0.961916457108879, 
-0.999999501433614, -0.999999770856562, -0.9999993205978, -0.980021094224374, 
-0.995718571825936, -0.999999666362798, -0.991501663782645, -0.990650172502325, 
-0.996327829308696, -0.99999942623455, -0.995368205253832, -0.99209086907766, 
-0.992741078325942, -0.97803548006719, -0.999999717990915, -0.999999950596505, 
-0.999999063521225, -0.999999486719444, -0.999999505506088, -0.999999436166814, 
-0.999999499898834, -0.999997681034412, -0.99999950827114, -0.999995774434886, 
-0.999999670064412, -0.999999494218275, -0.99999955310614, -0.999999409643705, 
-0.999999587941551, -0.999999320169613, -0.999999498095525, -0.993400427889637, 
-0.99999973361722, -0.99478353514837, -0.99999871181358, -0.999999562757253, 
-0.99999802980559, -0.999999080918661, -0.999999986898257, -0.995085753123318, 
-0.978769734945255, -0.987411332502926, -0.999999403275672, -0.999999567519171, 
-0.99999966615519, -0.989092268663578, -0.999999964532319, -0.99999959633182, 
-0.999999830103924, -0.999990097469928, -0.988742350825784, -0.99489035693259, 
-0.997549743335399, -0.999999015520808, -0.98529790877641, -0.999999499574953, 
-0.996382713614662, -0.994204009685621, -0.995663964797846, -0.999999982218958, 
-0.991115382369492, -0.98079361075743, -0.985490588317932, -0.999999052475616, 
-0.987934015538423, -0.999995203866837, -0.996644825510034, -0.978367984103626, 
-0.999999871607071, -0.999998281896637, -0.999999699605727, -0.998308171037066, 
-0.994527344031149, -0.999998507269681, -0.984792228285784, -0.990738119300585, 
-0.99999955276753, -0.98966208076306, -0.99999481384101, -0.999999524505833, 
-0.999999963902157, -0.993591395351574, -0.99999985039902, -0.995213437099102, 
-0.999999602344155, -0.999999814052903, -0.999998369388773, -0.999999727341115, 
-0.999999810576856, -0.999999539004237, -0.999999750113923, -0.999998418575487, 
-0.999997699691287, -0.999965877707098, -0.995879123867122, -0.999999753315121, 
-0.999999503664028, -0.999996727308198, -0.99999986675964, -0.971996709778795, 
-0.999999669181707, -0.99999982069384, -0.99999988420307, -0.986649583879851, 
-0.999999174446212, -0.999999829253727, -0.999999354823702, -0.999999547894914, 
-0.999999789998635, -0.99999987157088, -0.99999948143749, -0.99999967337726, 
-0.994654784264082, -0.99999988123284, -0.999999965990004, -0.990142597911938, 
-0.999999506779483, -0.999999908718727, -0.999998891990205, -0.992554719872095, 
-0.994016464043273, -0.983294714867098, -0.958400398924302, -0.999999812876597, 
-0.999999499999758, -0.987519386390163, -0.999998878330014, -0.999999505377772, 
-0.986108734059917, -0.999999702379111, -0.999999908974617, -0.999998688301719, 
-0.999999775131, -0.999999732645031, -0.988164448433714, -0.99999950619038, 
-0.999999677366337, -0.984645005829024, -0.999999696939318, -0.999999504824758, 
-0.999999705244386, -0.99429348667863, -0.999999955652064, -0.999999451579322, 
-0.999999882774004, -0.999999822356571, -0.98996069893846, -0.99047769260609, 
-0.99120118014577, -0.999999559540347, -0.98075328258217, -0.994632858267027, 
-0.994363516301473, -0.99999926679718, -0.999997574668598, -0.999996264517665, 
-0.99359877186579, -0.999999783153791, -0.999998604321, -0.99999969085607, 
-0.999999548782255, -0.999999876541102, -0.991928007094414, -0.999999974218698, 
-0.992096856701668, -0.999999230060147, -0.993327754707763, -0.998159425706621, 
-0.988401135924644, -0.999999792537816, -0.999999774181998, -0.998240418019232, 
-0.985222662376154, -0.992611594120623, -0.999999813678034, -0.999999500057524, 
-0.994431077002337, -0.99093136046339, -0.999999562946172, -0.978863004963495, 
-0.99999918168391, -0.999999835668802, -0.999999238446723, -0.999999750562755, 
-0.999999221697055, -0.9985652115893, -0.99999957130172, -0.999998975535211, 
-0.999999941976481, -0.999999598121626, -0.999999720435367, -0.99132421452761, 
-0.999999464588862, -0.999999860331838, -0.999996568074573, -0.99999993156225, 
-0.98466729103629, -0.99999984228984, -0.99999954644722, -0.999999847265045, 
-0.99999950105274, -0.999999637911296, -0.996486906777858, -0.999999959663424, 
-0.999997672381455, -0.991194998671278, -0.999999508383937, -0.999998682144716, 
-0.999999523592684, -0.999999919625301, -0.999999809122164, -0.987041178759596, 
-0.999998585100782, -0.999999515200446, -0.99825844753233, -0.999999489828432, 
-0.99999970862332, -0.967706687241407, -0.999999847572484, -0.99999975581911, 
-0.994317470435253, -0.999999499776102, -0.98177356336351, -0.99999968583381, 
-0.99999998446979, -0.99999990105307, -0.999999864762954, -0.981426718458165, 
-0.999999950587642, -0.999999867194478, -0.999999533019142, -0.999999986006987, 
-0.999999826528026, -0.99999989592129, -0.999999943552563, -0.989760442479198, 
-0.999999505013373, -0.990463828760713, -0.999999122299173, -0.986611569493007, 
-0.999999591224916, -0.99999943834192, -0.99999949310373, -0.999999750869865, 
-0.999999898411862, -0.98795785754429, -0.985407271673922, -0.993700156681289, 
-0.991274487615776, -0.999999614883218, -0.999999719363594, -0.99155408198003, 
-0.999999511637246, -0.985668904961835, -0.999999615348638, -0.99999948538593, 
-0.99101345669624, -0.999999407686, -0.999982201385809, -0.999999613607716, 
-0.999999844112778, -0.999999925456738, -0.999999470191408, -0.99999950758588, 
-0.999999499953453, -0.998749190951494, -0.991518285608097, -0.999999496690774, 
-0.996892993732917, -0.99999968232653, -0.996982692324743, -0.999999618727733, 
-0.992353654661154, -0.989972950598724, -0.999999782843248, -0.98810045012142, 
-0.9999997542762, -0.993208941785604, -0.999999744730677, -0.95783524449374, 
-0.99999920074696, -0.995224380359977, -0.999999476200546, -0.999999853817833, 
-0.999999631832479, -0.999999526724842, -0.999999548485883, -0.995871221747132, 
-0.999997787948262, -0.999999799505893, -0.999999499268996, -0.999998689222185, 
-0.999999964354719, -0.973120816035536, -0.992230551100471, -0.999999763907386, 
-0.99125698759647, -0.999999833843333, -0.957526967576441, -0.991694918382845, 
-0.997926019538568, -0.999999418547792, -0.999997483391993, -0.99999927111166, 
-0.999994176037436, -0.993679766089547, -0.969774507536326, -0.991534855883714, 
-0.956887250362566, -0.988179957896434, -0.999999371958842, -0.993141686265971, 
-0.999997111589069, -0.996513331259592, -0.993954779012732, -0.965574562479615, 
-0.99999973212431, -0.985386530006296, -0.999999501038906, -0.977674774707598, 
-0.99999871004596, -0.993498381435464, -0.999553441980464, -0.999999338580995, 
-0.994110963685782, -0.993757825219607, -0.984548816870388, -0.999999637899123, 
-0.9999996613321, -0.99999956206976, -0.999999867220722, -0.999999900578694, 
-0.99999958041744, -0.999999805453035, -0.999999184822403, -0.99327190925178, 
-0.990285783044366, -0.999999056530008, -0.99570210588919, -0.999999631836682, 
-0.982497822668246, -0.999999931097162, -0.97690097934451, -0.99999996882162, 
-0.99999944764865, -0.995082125184142, -0.999999559001165, -0.99999997798107, 
-0.999999490386001, -0.981799307767185, -0.999999920974202, -0.99999951584866, 
-0.995311894262677, -0.980976716050238, -0.989138653871513, -0.999999499333645, 
-0.999999781400106, -0.994963965123904, -0.999999655015724, -0.99999960159328, 
-0.999999284055672, -0.99215571766157, -0.999999356830028, -0.999999893066468, 
-0.999999573462684, -0.999999900657323, -0.999996267702436, -0.992450189387152, 
-0.9999999476116, -0.998343512676525, -0.999999506354773, -0.991246356913447, 
-0.999999599551174, -0.99999950010501, -0.999999902896055, -0.999999777905662, 
-0.999999691177293, -0.999999499889354, -0.999999394995216, -0.999999500828331, 
-0.992934580999993, -0.995077042463564, -0.99999926353386, -0.999999523909195, 
-0.999999703767109, -0.999999785873606, -0.986114356531783, -0.98275659660765, 
-0.999999460317591, -0.999999502085853, -0.999999706355519, -0.999999502138595, 
-0.999999500077031, -0.996292785277064, -0.979684253198953, -0.999986473468124, 
-0.999999401323833, -0.999999617267357, -0.995945855041224, -0.999999893784624, 
-0.999999940977743, -0.98497779624411, -0.999999773808238, -0.999999497191676, 
-0.999999511687743, -0.991587440398597, -0.999999506625657, -0.999999675886788, 
-0.99999991124685, -0.999999595973095, -0.988653048782086, -0.99009975405504, 
-0.989996878602881, -0.999999496627671, -0.99999922846952, -0.994633359908638, 
-0.9999997911983, -0.978454452387523, -0.999999510775214, -0.989721120233998, 
-0.999997522289557, -0.999999920005757, -0.994559826211282, -0.999999547815748, 
-0.999999787141826, -0.99999965393089, -0.992086988317345, -0.999999744964245, 
-0.989652320786442, -0.999999168685557, -0.99689938869832, -0.999999139836915, 
-0.999999506246576, -0.999999945227024, -0.999999532509769, -0.994356105936907, 
-0.99999950033902, -0.974936794182837, -0.999999600840425, -0.999999858756071, 
-0.985610380011247, -0.985704873767703, -0.99593122178763, -0.991884923000785, 
-0.974484898512451, -0.999996778501905, -0.999999897154666, -0.999970957308864, 
-0.97459234445218, -0.99999996833409, -0.999999499818246, -0.999999950271177, 
-0.995157835837782, -0.991706840197312, -0.993067458806005, -0.999999558289782, 
-0.994767305960523, -0.999999830525337, -0.996237677238673, -0.997070272352968, 
-0.99999950990162, -0.990352441804756, -0.999999981420893, -0.99999897190468, 
-0.99999905206014, -0.999999724920187, -0.989831684026012, -0.99999949987841, 
-0.986724709447252, -0.995327742390088, -0.999999605615502, -0.987879659422055, 
-0.999999501232104, -0.996283269544094, -0.975750015395302, -0.999999732300112, 
-0.999695630177733, -0.999999489876283, -0.999989456516972, -0.999999459453335, 
-0.99999949837357, -0.99042206185282, -0.999999486924563, -0.999999499928984, 
-0.99419634814114, -0.999999943498398, -0.999999799487857, -0.999999818728569, 
-0.996810614349356, -0.999999509781634, -0.989258924285509, -0.999999711225738, 
-0.99658654690055, -0.991204554822284, -0.999999580456558, -0.99096347733355, 
-0.99999955287734, -0.999999667706617, -0.982166052831498, -0.999999346505873, 
-0.986339943678035, -0.996515192833006, -0.99999987781012, -0.999999504446122, 
-0.996537859209997, -0.99999964160069, -0.999999499917326, -0.99999917703326, 
-0.999998375459242, -0.999999548752522, -0.976095353558649, -0.999999521832344, 
-0.993815186349085, -0.999999981469735, -0.999999473007439, -0.996719916643974, 
-0.99999971909982, -0.999999520351026, -0.999999986071021, -0.999999500254746, 
-0.999999693029802, -0.999999987190674, -0.988992671079925, -0.999999498541317, 
-0.987578734803863, -0.983861552328277, -0.999999501222891, -0.98775967093907, 
-0.991384840655078, -0.99533477730335, -0.999999515507444, -0.99999928873291, 
-0.999995428203927, -0.986718698969072, -0.999999543669243, -0.999999636030468, 
-0.99999978500684, -0.999999981084427, -0.98456032108692, -0.999999572834167, 
-0.9999998346712, -0.99999992207092, -0.999999613980687, -0.999999845019928, 
-0.999999725844456, -0.98067371597081, -0.99702792149785, -0.999998868520893, 
-0.991022567853072, -0.999999985441697, -0.996954470082656, -0.99999999170437, 
-0.999999801265416, -0.999999501394366, -0.999999499979778, -0.999999178984107, 
-0.99999894384394, -0.999999650486625, -0.994601734894258, -0.994771931829384, 
-0.96914830047725, -0.999999670158688, -0.999999493960153, -0.999999519251505, 
-0.99999993112123, -0.99450364332586, -0.999999974765761, -0.999999948865952, 
-0.999999471882309, -0.993099556045387, -0.99999968443158, -0.992310069787765, 
-0.999999482637252, -0.99999852798861, -0.999999479539513, -0.983164327144784, 
-0.999999770731536, -0.991004545267383, -0.997217302594623, -0.97627377355627, 
-0.999463013416638, -0.99999999283641, -0.999999724243123, -0.999999529709506, 
-0.985557434480255, -0.999999470165204, -0.996227660794898, -0.999999378125393, 
-0.993897612464287, -0.997688061796593, -0.9911344272092, -0.990808153154245, 
-0.988620641861769, -0.999999507001546, -0.999999843882105, -0.991218754038605, 
-0.995062204207768, -0.99999544188051, -0.999999884517317, -0.984183062627641, 
-0.999999133302135, -0.999999754415724, -0.999998052867116, -0.999999907072342, 
-0.992386118606265, -0.969387950539682, -0.999999960386645, -0.999999629119806, 
-0.999999543304543, -0.999999854584282, -0.975943573565252, -0.999999776470004, 
-0.996042812212406, -0.999999499993088, -0.994082889487738, -0.993136845816187, 
-0.999999500779196, -0.999998447875145, -0.993453745245452, -0.989478187546556, 
-0.99999950525783, -0.99343049003488, -0.999999815684384, -0.99761264864371, 
-0.999999198221698, -0.99999969246765, -0.989493687517722, -0.987520206490287, 
-0.999999451992965, -0.992752659210966, -0.999999710318823, -0.999999811392452, 
-0.994064115036422, -0.991889672743621, -0.99999950054853, -0.999998903511016, 
-0.990167136288603, -0.999996530799684, -0.999997949983386, -0.99999568957647, 
-0.982494818867736, -0.999999687681906, -0.999999500824544, -0.985553100242892, 
-0.982326276213921, -0.990854140584317, -0.999999946579103, -0.999997521860945, 
-0.999999492985492, -0.999999698674593, -0.999999773084722, -0.999130079867527, 
-0.999999536149914, -0.985216381495307, -0.999999641052014, -0.999999644088809, 
-0.991909381767385, -0.999999499652793, -0.978527143578542, -0.892591289401616, 
-0.896699943026385, -0.902061074128173, -0.881420384900083, -0.90452665739689, 
-0.89277812929883, -0.866527336461274, -0.92838082985009, -0.873976634828267, 
-0.893566970792452, -0.938537519968, -0.907713299607369, -0.843821758915968, 
-0.883590835644656, -0.873117417920066, -0.928259287234675, -0.89276788503929, 
-0.894097615131556, -0.91523417673947, -0.913807888114289, -0.902136789490338, 
-0.883334751666105, -0.913040577395513, -0.89305560679458, -0.866094636352553, 
-0.971397170161318, -0.898784246811383, -0.867378388806274, -0.909786805758934, 
-0.917221321853756, -0.869374169681521, -0.9003424997558, -0.893710114531688, 
-0.889295252486107, -0.964113483154973, -0.909568352126558, -0.904409143227312, 
-0.91437352668195, -0.892623777509699, -0.881202548488162, -0.898383125236005, 
-0.920897456337632, -0.897043198424177, -0.89539807107614, -0.924780637764772, 
-0.892942215311132, -0.898057974623445, -0.91728599694609, -0.917627528654413, 
-0.899408763657545, -0.930588895726527, -0.878254500303868, -0.889832126968086, 
-0.898413754935317, -0.909531422338427, -0.929318740781545, -0.89218291588196, 
-0.904375697786361, -0.884421247229978, -0.921433130540916, -0.885852160301186, 
-0.93704782797805, -0.866693702802853, -0.904991986538802, -0.895177759792474, 
-0.869318799757538, -0.927294599143778, -0.900481112067852, -0.875309383495093, 
-0.982713210335644, -0.944473301859964, -0.909950535556983, -0.934082842940034, 
-0.88673090146431, -0.878794447834235, -0.894220684327994, -0.89090398072359, 
-0.93176557017328, -0.923110941630943, -0.900850914593363, -0.91861711456568, 
-0.922988566479858, -0.953071147112434, -0.933300194240574, -0.915435328449926, 
-0.936158297553835, -0.909938669392422, -0.88484410612363, -0.905224604197654, 
-0.912324754722653, -0.862565196874168, -0.926028952750462, -0.933162744333701, 
-0.89745828712986, -0.86777176313327, -0.903432765840137, -0.941278262438364, 
-0.893415825007842, -0.878389507133376, -0.92250663067261, -0.864534129330027, 
-0.891083776592139, -0.868817938955937, -0.886707753000528, -0.915660560836432, 
-0.902406704113174, -0.887074961457672, -0.870132507187774, -0.895186816035117, 
-0.874717291809658, -0.90604685030561, -0.915807810477311, -0.900317770947306, 
-0.928917836156854, -0.866105935830737, -0.946819316299126, -0.930866990982805, 
-0.908321765032655, -0.915796339613206, -0.933963727823, -0.893875311659984, 
-0.916445963374392, -0.861731624420791, -0.991069859164859, -0.876774181559672, 
-0.866546699846875, -0.93334364494018, -0.86400647294857, -0.9233339013325, 
-0.868584064193779, -0.891781074239371, -0.91058615497093, -0.9337869090689, 
-0.906897146696873, -0.918461036391547, -0.946175784257701, -0.930720587017416, 
-0.92057138583272, -0.949452196683087, -0.860481046195428, -0.885101996858968, 
-0.910799528063225, -0.922461573326251, -0.940962440885253, -0.863414525209934, 
-0.913495645518779, -0.899049063973378, -0.888138051086055, -0.926717788088591, 
-0.884085701933699, -0.885109714166996, -0.919495439967885, -0.915274625130948, 
-0.928748760687038, -0.901495151135444, -0.868780292499023, -0.908574724723745, 
-0.932330938110215, -0.917749749966863, -0.952265959036982, -0.87952856490885, 
-0.927055093057948, -0.852525832704084, -0.860799520051665, -0.934120532188915, 
-0.865143535956747, -0.920958007489836, -0.908890075591683, -0.91490762655617, 
-0.891931588923634, -0.893430166577107, -0.924880862010417, -0.883964823933379, 
-0.911620015708136, -0.86092552117925, -0.897372190023952, -0.900862947286731, 
-0.95190153261187, -0.92569315541434, -0.922635295534251, -0.931246726533606, 
-0.906643990153732, -0.906352849019936, -0.920872294773734, -0.911329568358953, 
-0.91214046450061, -0.897545727173484, -0.886615847929312, -0.854794076497845, 
-0.934517992741119, -0.897436123045723, -0.957507912680504, -0.929456163597836, 
-0.903112477172307, -0.879673224115026, -0.84527922643176, -0.87589461470414, 
-0.915138383179473, -0.87211373709551, -0.922473875163364, -0.880371059085493, 
-0.924113143557627, -0.8846106281069, -0.925391441119853, -0.910937531630945, 
-0.905747797622083, -0.894363811819397, -0.864595338459594, -0.90690192664134, 
-0.913695276607924, -0.896558628319769, -0.881508989545095, -0.880149185008584, 
-0.872642070880225, -0.909123947648238, -0.945409202600984, -0.908166635945384, 
-0.86258126663246, -0.893119149572389, -0.891293538069028, -0.870122771077252, 
-0.9119419269272, -0.935437873452362, -0.879411360148236, -0.864744090153156, 
-0.88525807825042, -0.90063405887143, -0.876998319818881, -0.879541559035923, 
-0.927213750755245, -0.906941922309654, -0.898471528410713, -0.912527298212191, 
-0.89379414205924, -0.844611988368943, -0.90157808370684, -0.930011468159924, 
-0.913419106714357, -0.892322252600195, -0.916160928981622, -0.905023305914106, 
-0.893622771587245, -0.91926365325918, -0.894250581142769, -0.914308739833105, 
-0.946322920810219, -0.87194834031414, -0.904563105463735, -0.919531812662325, 
-0.92624730613983, -0.887424527542037, -0.839757776540174, -0.900790948631714, 
-0.911638572361117, -0.912037409432416, -0.925182444181908, -0.907063795440683, 
-0.914588403657547, -0.870100499387405, -0.910830456591056, -0.884055010369258, 
-0.892258493183438, -0.916698823240344, -0.908767433682156, -0.882191977734166, 
-0.908185660094454, -0.873181124898916, -0.900655889181845, -0.928591197369408, 
-0.920145332071685, -0.925071395254448, -0.913505766823442, -0.898792843135011, 
-0.863173396165059, -0.876279984760663, -0.920523456065576, -0.928935862764111, 
-0.944170289276322, -0.914194887490104, -0.921919538052099, -0.888271414935516, 
-0.906443491870377, -0.870553931633756, -0.87685208323925, -0.929634940544353, 
-0.906907591414978, -0.929609031596249, -0.844172456871693, -0.892771549071443, 
-0.932053345207666, -0.91158564628239, -0.888478785802036, -0.908491172704547, 
-0.922180759429352, -0.955579547192831, -0.948263320780754, -0.87308225320234, 
-0.917292065395644, -0.934210886484765, -0.857380915448553, -0.87601720157657, 
-0.909934094981575, -0.900972944018777, -0.899378597870565, -0.948012884519867, 
-0.893023505633018, -0.927057797674002, -0.898222246736623, -0.904093094373969, 
-0.895388699994228, -0.899907862042665, -0.953116188757004, -0.931972091798224, 
-0.909018293489499, -0.897245326251571, -0.904837634040597, -0.923467668327556, 
-0.896199337181725, -0.877610661756476, -0.867459834896163, -0.938466654845373, 
-0.889459064680456, -0.924396315747427, -0.940429404485151, -0.84073464378035, 
-0.896072966140508, -0.899434775648337, -0.937264810309133, -0.882641203938279, 
-0.893660868342989, -0.889548532690624, -0.89387786960323, -0.887915657211822, 
-0.887133904450558, -0.918078355996487, -0.883220671138118, -0.91660880435962, 
-0.95442707638854, -0.940210805660973, -0.871728999742909, -0.90746676981491, 
-0.926347909443699, -0.88779702469866, -0.902501990048782, -0.91956828221142, 
-0.932057757700055, -0.87622761528907, -0.894774517279228, -0.893846815952432, 
-0.897606158852971, -0.949255187501243, -0.873608983688355, -0.888400726770656, 
-0.926023170053572, -0.881896695236454, -0.935934624220203, -0.873778505480652, 
-0.87021833679927, -0.889426889760342, -0.900337246298327, -0.886166386507363, 
-0.895636821587841, -0.862217938889815, -0.844474889259853, -0.906499650156106, 
-0.883161503851888, -0.883175639260431, -0.904878686739292, -0.897982978921217, 
-0.888794642069264, -0.863636565966552, -0.912558140875588, -0.873720546394094, 
-0.897016853112569, -0.876906987117506, -0.902067469401266, -0.933238758521207, 
-0.90495720607608, -0.936410577656388, -0.890675579760985, -0.895536108619264, 
-0.912596591491185, -0.91809072836372, -0.919215304727483, -0.92912847468003, 
-0.903525483770162, -0.880760724970954, -0.87936278452584, -0.905899565239876, 
-0.885742759392917, -0.891379032596143, -0.898593718968486, -0.911042759742491, 
-0.894612338695212, -0.919593506485888, -0.846486047444822, -0.910968901480793, 
-0.91918991066872, -0.933761472876983, -0.886020326334634, -0.88638691967546, 
-0.926621379810433, -0.874667699375269, -0.916200218930119, -0.940170449098286, 
-0.902283540084326, -0.888178165894737, -0.891133102632703, -0.957228476308796, 
-0.924568877206352, -0.926520274747615, -0.901416998037134, -0.90310025362008, 
-0.931309049901234, -0.910199859783116, -0.879030538335329, -0.890790297295667, 
-0.937725412878319, -0.904835374330886, -0.90566563312146, -0.910570220433672, 
-0.922389951061428, -0.906613487749553, -0.882628607755909, -0.901014754127488, 
-0.905296324586559, -0.917198150984303, -0.918510855113054, -0.883637864288491, 
-0.887687410839728, -0.906564903645757, -0.910329823710176, -0.901860081442269, 
-0.908031633975466, -0.898326131032183, -0.912740260025196, -0.91762214133392, 
-0.879536569986809, -0.858453149278466, -0.92153941142478, -0.909124387714249, 
-0.876643722807942, -0.959415018137394, -0.920363623935595, -0.889201779531909, 
-0.944137816131123, -0.934745475829399, -0.885658467809476, -0.884216075724055, 
-0.929005449806985, -0.867368102211056, -0.869300625162087, -0.894474900919665, 
-0.894826734489939, -0.919438003551883, -0.886896654400235, -0.893024128476353, 
-0.901646578252201, -0.907143283473913, -0.90915938955894, -0.920051593826704, 
-0.888216015703077, -0.90303443479079, -0.893872560089182, -0.943070257339994, 
-0.884988965406047, -0.886849762272888, -0.917828737554857, -0.910896494512976, 
-0.891440973965026, -0.866135456745838, -0.905969013238663, -0.918590709029345, 
-0.888831166603739, -0.913003015463225, -0.916783417577734, -0.91010052729859, 
-0.870585779855964, -0.898889482257, -0.917004078767665, -0.885093889257547, 
-0.916951281090931, -0.914321166702272, -0.890237588685604, -0.885121066067007, 
-0.893849679862251, -0.857115005738434, -0.903697506658969, -0.911875021590397, 
-0.945304349937766, -0.94506627193822, -0.91063542034037, -0.857130149671862, 
-0.86950589287381, -0.873694715341064, -0.895566271555773, -0.90935881811543, 
-0.88021027135917, -0.882377823762577, -0.916720601730055, -0.88217208834498, 
-0.913527501694336, -0.859573626183847, -0.903297777258063, -0.895673853809533, 
-0.910388884844983, -0.887567920626622, -0.910867855569136, -0.89117625501579, 
-0.912328733606354, -0.886264497740107, -0.869137372689018, -0.921691184648766, 
-0.903306162569963, -0.905835376712007, -0.93329230362932, -0.910422874525392, 
-0.898658802854068, -0.918114494204818, -0.901216844345759, -0.919074315912804, 
-0.896493723882812, -0.88470922431481, -0.875229136393088, -0.912598346787956, 
-0.870882283985698, -0.938962930609756, -0.902040737800382, -0.927656243839578, 
-0.900656435482242, -0.904064397566754, -0.914039704407533, -0.893266274669686, 
-0.88289505309717, -0.919589680658344, -0.935559209748839, -0.908595724365704, 
-0.884495885108475, -0.919007108462345, -0.878815667612598, -0.861904688437316, 
-0.884591073330844, -0.886464076983147, -0.896670450585953, -0.87703453210033, 
-0.879506105305571, -0.869772807610695, -0.921914236757284, -0.90661621828787, 
-0.899589962699132, -0.89610509634796, -0.901493220775179, -0.900206823097866, 
-0.886195616818703, -0.904285231869037, -0.89363891025266, -0.874598492148832, 
-0.96696471522642, -0.911304515052396, -0.89979346773573, -0.904792753881595, 
-0.884834027455179, -0.91823104493359, -0.900488592289792, -0.937654970939134, 
-0.885534787340809, -0.916868583300852, -0.913001442473264, -0.920687213039885, 
-0.900546320178778, -0.895947816134898, -0.878747611742381, -0.953676525152184, 
-0.906237548249973, -0.892662158663161, -0.884177035910397, -0.940972371646396, 
-0.902391584357304, -0.928885387332993, -0.894593445192862, -0.960082421197506, 
-0.92221522095599, -0.86821474416048, -0.8700151097279, -0.870942183157239, 
-0.909120593974523, -0.858928651727138, -0.878456839426145, -0.894690768162197, 
-0.919625259577048, -0.935279549342837, -0.905764303387348, -0.922395802064706, 
-0.89026472827006, -0.908633637491969, -0.909300521651714, -0.893055415390687, 
-0.90110860515179, -0.893081256656023, -0.880990440997157, -0.890061058937078, 
-0.85397576268837, -0.952039142017075, -0.891946502333477, -0.906015299705958, 
-0.876820104449183, -0.910950129610403, -0.892591094716843, -0.9155052796291, 
-0.891945690468693, -0.916849611010854, -0.907380801883618, -0.898519941984451, 
-0.940375942074954, -0.886985421554775, -0.910008403637874, -0.900787191996502, 
-0.86288648514658, -0.876751749438215, -0.935406608500695, -0.901734434916373, 
-0.938621193352534, -0.918468900376161, -0.915685522209705, -0.856747373555983, 
-0.932825675743063, -0.853563333014233, -0.87500584740918, -0.861903368777688, 
-0.920590653704751, -0.929044324572566, -0.936683608460674, -0.854212790877849, 
-0.925822656138318, -0.931043610275187, -0.9094337318499, -0.932780053737104, 
-0.873786744066756, -0.948679175546097, -0.91550224939491, -0.91815447023831, 
-0.921209462427023, -0.890680398257697, -0.894136686265128, -0.934301273320735, 
-0.909596704374639, -0.908048841101316, -0.90570598865988, -0.89243326231952, 
-0.911064244477956, -0.898745092107064, -0.8924031381588, -0.87120077361728, 
-0.944264436869588, -0.888260842826385, -0.880721355279699, -0.901575813168123, 
-0.86699449796989, -0.909881785410234, -0.889126064817635, -0.883887341385432, 
-0.922736467198079, -0.848619126310773, -0.914781915942243, -0.927465933093679, 
-0.902147919340793, -0.936926530702112, -0.86278338948579, -0.901409719423833, 
-0.941505272474004, -0.920676288112325, -0.89362269444063, -0.879266643712317, 
-0.903701428020106, -0.912414301668589, -0.892990397781057, -0.904642094453915, 
-0.915928278537207, -0.872512800877843, -0.926847049529256, -0.919695930044633, 
-0.895232480700607, -0.903274257056461, -0.892490513530403, -0.892234353145412, 
-0.920817855724674, -0.919755710861787, -0.905826844268283, -0.907931150906944, 
-0.922848323554881, -0.907870965153893, -0.915385541276556, -0.918139343476402, 
-0.88624243047872, -0.861694055027128, -0.908952739602501, -0.914441515544055, 
-0.90065143832409, -0.89264108671668, -0.932102600750597, -0.891063519221725, 
-0.921780924556593, -0.94635073196913, -0.846712878817115, -0.863716270095273, 
-0.923881192126959, -0.876610860800345, -0.89708826414565, -0.879311531974585, 
-0.917992035378299, -0.886736587942356, -0.922587210947039, -0.900787097434044, 
-0.948650754602944, -0.881171894012263, -0.901150479868815, -0.881761912343847, 
-0.902124770749817, -0.90358188117299, -0.910448562564028, -0.905615959219827, 
-0.904476260484205, -0.882168905270482, -0.883106952586747, -0.920710515073478, 
-0.903104212110363, -0.927112742497025, -0.901227521377324, -0.87188467812323, 
-0.922937161038894, -0.903314167692072, -0.903972275264593, -0.92290508142109, 
-0.904878931368886, -0.903032731399668, -0.91479671589249, -0.903334530454989, 
-0.884945945001127, -0.879197232020836, -0.892406140734806, -0.93071940638047, 
-0.946670407825256, -0.86438043493161, -0.867193343993325, -0.939990293788028, 
-0.89692746779806, -0.882962726078033, -0.889212666843352, -0.859451711205601, 
-0.871743039863421, -0.910166799003086, -0.907596390084046, -0.892238035519049, 
-0.926754020764251, -0.91440989611837, -0.964537689859383, -0.909307524685034, 
-0.904044079470127, -0.873928795256748, -0.917987363485208, -0.897280170967953, 
-0.880974595753145, -0.900529066568112, -0.92976491531893, -0.886425982215597, 
-0.902424411938173, -0.954948367986, -0.857583740359322, -0.910742357756228, 
-0.880217724749025, -0.923781170909854, -0.903407713516227, -0.907271558338811, 
-0.910553062449259, -0.887458155996963, -0.875254300124439, -0.881493425855455, 
-0.90024283650795, -0.897993622692592, -0.877860071527563, -0.89043171425921, 
-0.891637786763357, -0.918050845445977, -0.885643570364778, -0.89931382065143, 
-0.917559955694675, -0.872063411501923, -0.921461671161684, -0.929587053185355, 
-0.891408137265283, -0.90346133675373, -0.928487536137412, -0.884185952891321, 
-0.901534535199219, -0.875996231583645, -0.867426283767743, -0.84811239588187, 
-0.906969259177612, -0.892124767929248, -0.907333349049877, -0.910545603366552, 
-0.872878697079256, -0.884132979268691, -0.882206112647367, -0.92174796943402, 
-0.940419660258412, -0.907506084511003, -0.916688365562565, -0.852942658661353, 
-0.94168973584142, -0.873284003645619, -0.91326327084795, -0.89996517821626, 
-0.904746736327163, -0.896037231636139, -0.875820965057322, -0.930154261899302, 
-0.924937565293785, -0.91144173340774, -0.860251417029621, -0.881791604355934, 
-0.904599844920446, -0.893476144745652, -0.910515174549849, -0.910546752714377, 
-0.913052663897612, -0.88333409280713, -0.898165156806286, -0.872345446093842, 
-0.893622315509744, -0.885906596625493, -0.889785082345431, -0.888599482131432, 
-0.89633870861268, -0.912390055724941, -0.88857699629347, -0.895396394139128, 
-0.912217986781594, -0.88875145700184, -0.890318445394015, -0.850818602823173, 
-0.951239228316858, -0.926612936611382, -0.889420751916615, -0.89139749287961, 
-0.931671464049076, -0.925320227420555, -0.882419115478978, -0.902119846109791, 
-0.898780438615592, -0.903870426523015, -0.918365101759769, -0.907758025898366, 
-0.883810826603644, -0.908058853795013, -0.907510997672612, -0.914307161317209, 
-0.90122115645338, -0.882304337665779, -0.89774098841782, -0.910672628653195, 
-0.874970126539023, -0.871714377809237, -0.93234161179872, -0.902422905631293, 
-0.899593523649386, -0.913453048886049, -0.902357940447047, -0.908221564195941, 
-0.89527193500189, -0.934256629312057, -0.918264778876766, -0.929591565924641, 
-0.902332918879082, -0.88524605387892, -0.880661133762382, -0.870233485081458, 
-0.897752594165182, -0.9551667030511, -0.899063130302921, -0.877886094778852, 
-0.874776881053787, -0.935873026660058, -0.892442150487163, -0.904708529917338, 
-0.881705281173857, -0.910435292076634, -0.902332709499895, -0.91773098545161, 
-0.902203562053765, -0.833283145211487, -0.866586898614515, -0.889392345980713, 
-0.877992895130615, -0.863700025611928, -0.909008937841812, -0.887547009643777, 
-0.916129274678613, -0.930697990738633, -0.882060085907052, -0.900284247600719, 
-0.905978413551135, -0.907812408168423, -0.891869142688742, -0.890055583701772, 
-0.865676301106747, -0.91119013697552, -0.856720638437242, -0.89227806355898, 
-0.892093556848288, -0.913394930916447, -0.9248602145741, -0.904776404543208, 
-0.917786680937583, -0.89701715381072, -0.88494001235612, -0.905408268640588, 
-0.868515757487742, -0.885036001113296, -0.935655930002765, -0.872136195549707, 
-0.882795141020062, -0.87107784806183, -0.926524402906244, -0.910169545459253, 
-0.919268133336536, -0.905723892608102, -0.909486528166917, -0.876963485850588, 
-0.935051478909701, -0.925765431224644, -0.930957054354667, -0.866568116839174, 
-0.86571648237911, -0.898027086792541, -0.9059150162569, -0.93031796456674, 
-0.901729987670099, -0.921742722752781, -0.910141634436778, -0.928842527388734, 
-0.92401672728056, -0.897094955126045, -0.883045342683963, -0.88912106958926, 
-0.896495236282595, -0.888823560531763, -0.94869759381693, -0.912106592403702, 
-0.951659071311053, -0.896271774304962, -0.854440454208554, -0.872088561429829, 
-0.94270020925701, -0.915654043145585, -0.884044308773564, -0.872701880300223, 
-0.87419137209575, -0.910817847347366, -0.86959627506778, -0.90023196711258, 
-0.877248215822081, -0.916335221336769, -0.901654885556511, -0.938976920447552, 
-0.849226049569612, -0.945164888660454, -0.93568111130315, -0.928207558159241, 
-0.861988694700752, -0.918373709169843, -0.91152631779114, -0.92536770637478, 
-0.907895055532478, -0.906650603001159, -0.872167067592435, -0.858810161099075, 
-0.867491434661601, -0.909272830022721, -0.922617374239847, -0.888189926849257, 
-0.899930740125192, -0.934088024669015, -0.930521392049983, -0.881545962301898, 
-0.91788736655197, -0.895959359364892, -0.894532418828202, -0.874266092556607, 
-0.893184025344227, -0.91468441460464, -0.92126235360408, -0.90725312301189, 
-0.890893828549845, -0.904978256576618, -0.914391486379798, -0.894573528533203, 
-0.95712187310252, -0.911284421619405, -0.919601342325024, -0.571632444525887, 
-0.628465014547832, -0.650203457030378, -0.625479724089528, -0.619912614009558, 
-0.617580911611611, -0.609885409834164, -0.601307918912295, -0.596143189294026, 
-0.605516629718323, -0.572615399632899, -0.652481190546772, -0.649006305715754, 
-0.569350567102749, -0.653438774079798, -0.579050610555473, -0.65315214024923, 
-0.581286099636459, -0.538558979679676, -0.638520354988681, -0.680692204781404, 
-0.541877030545633, -0.593636245168899, -0.55315022565679, -0.610078713720783, 
-0.58033083689084, -0.62493658722459, -0.597786959746483, -0.613106462235254, 
-0.550698960286866, -0.582653700112915, -0.628555795249693, -0.56957580270608, 
-0.524870228773548, -0.557987338072303, -0.539612957268613, -0.561558873844617, 
-0.571758297027591, -0.540242981641199, -0.56246016517764, -0.591692127110499, 
-0.550293998293371, -0.624439078014033, -0.60732257135544, -0.603629509122564, 
-0.633154885041477, -0.646217188953615, -0.610355228698054, -0.593500841213176, 
-0.63317302097568, -0.601189297690045, -0.598791943065772, -0.640016839681945, 
-0.592442694857845, -0.577295269287262, -0.580139536365799, -0.618949280392035, 
-0.605451513414696, -0.549888917895109, -0.611930948091968, -0.611717482585635, 
-0.645339659352971, -0.561698516038282, -0.557935518014578, -0.632793486899602, 
-0.612231680641449, -0.563860837265876, -0.571475064852641, -0.565206581515399, 
-0.567668421319809, -0.599196976437987, -0.626800531020958, -0.600766813864174, 
-0.603989382581377, -0.5845976198561, -0.625790002989569, -0.572941300257717, 
-0.639153476124993, -0.632258177618386, -0.59840216279816, -0.586533905969586, 
-0.598920643213136, -0.623540783310738, -0.519914900217788, -0.555235759651783, 
-0.591720205874855, -0.581189537557016, -0.5909685081367, -0.581321817253131, 
-0.600066115833008, -0.598364353981998, -0.639014098817303, -0.574159915915412, 
-0.569359537395548, -0.582778010724757, -0.620559567735683, -0.662819571036079, 
-0.576324902118942, -0.609173230972981, -0.584681940492909, -0.61029924893966, 
-0.626290555388348, -0.564274534498628, -0.64576994727031, -0.678869659493364, 
-0.598820753185104, -0.595967961279296, -0.566768778773927, -0.64046438113306, 
-0.488557871261912, -0.613952808105631, -0.583193435826851, -0.553723520501946, 
-0.632777086411813, -0.651064117777466, -0.587059511200887, -0.547983459724181, 
-0.545236899445251, -0.577524279411498, -0.560563626253526, -0.552229123674878, 
-0.592223731295189, -0.594272958356892, -0.606822793839845, -0.530023362195172, 
-0.632613036058043, -0.593229079047081, -0.642332432492822, -0.608273422709906, 
-0.570343133292435, -0.579093641890415, -0.664219944832847, -0.565747566536201, 
-0.531041617387965, -0.575641085945999, -0.650075466868867, -0.613917309540482, 
-0.629926249434698, -0.574002132170587, -0.578645995498447, -0.533628465273085, 
-0.601303375685527, -0.542371288213017, -0.596666977811535, -0.655575516085586, 
-0.604732596305879, -0.628275352308583, -0.544551089332739, -0.627874783969028, 
-0.615155066991199, -0.525158711126571, -0.568136424520794, -0.599653404568598, 
-0.540384211506268, -0.562024712188906, -0.632690322445988, -0.590747908964068, 
-0.571911728055373, -0.622441586228999, -0.568458561032677, -0.555654426252502, 
-0.628318185059945, -0.598413834404644, -0.580185911290173, -0.544427651782805, 
-0.645193654886366, -0.622278807422691, -0.59969537960679, -0.58202181477359, 
-0.602461536343087, -0.586201418021786, -0.642758042958832, -0.659332644695114, 
-0.605048163421217, -0.61048979072064, -0.507677312761152, -0.545347651684333, 
-0.601441469515702, -0.561536796537614, -0.579639775356151, -0.595937959303471, 
-0.682619156510721, -0.678828895228396, -0.616402765893371, -0.593289536927802, 
-0.591693662781052, -0.562830832113355, -0.563755219480286, -0.563391090538304, 
-0.54229576773749, -0.581816927755893, -0.57151226716675, -0.535438656022296, 
-0.685637448944578, -0.606724096538964, -0.57586259514533, -0.576914063376231, 
-0.57332068165035, -0.599007311212043, -0.541153397779121, -0.590051918957914, 
-0.538903761185725, -0.662428089576982, -0.599553466806979, -0.644920825721267, 
-0.566856379927446, -0.582855951560726, -0.545292552452282, -0.482689491010816, 
-0.567737019067629, -0.618735401302063, -0.61104568382838, -0.498596607570238, 
-0.555633975483932, -0.603048617226802, -0.605545387304884, -0.648726051700426, 
-0.64482748021321, -0.604767790122063, -0.642575153132396, -0.611974032845096, 
-0.622821414718333, -0.527448807806045, -0.60328274830412, -0.63504654957548, 
-0.618413279570776, -0.585700463057018, -0.588081929421036, -0.651298077445722, 
-0.506125238592539, -0.602579466189925, -0.462892912374559, -0.665250165174687, 
-0.546134934167543, -0.601102735265768, -0.575573223323206, -0.613601478527187, 
-0.572921385222451, -0.618400646893858, -0.586505565444583, -0.594456136601798, 
-0.600837855424381, -0.612996289083098, -0.638119108048622, -0.579969235212634, 
-0.562531089658894, -0.603874677531649, -0.543780393277538, -0.623664240358792, 
-0.608686922466598, -0.562403744436077, -0.660862753796499, -0.547998943835649, 
-0.604704473349928, -0.636012052600926, -0.549003681940886, -0.63094115682784, 
-0.699436644741169, -0.560422146406466, -0.586090299031696, -0.559945417325707, 
-0.578340382883263, -0.505031744227858, -0.535520849537639, -0.618468753351365, 
-0.641897924411021, -0.52767575863542, -0.65900158252702, -0.589940032779894, 
-0.602281042972998, -0.608982133177157, -0.619267956165304, -0.616966967631192, 
-0.573680941225681, -0.587850417460301, -0.703586149670883, -0.571367468922473, 
-0.646387717551116, -0.635130354363289, -0.593848276706118, -0.578909697765968, 
-0.643339323035771, -0.570794854456158, -0.553671038889135, -0.505103200125460, 
-0.600295079588033, -0.671196776794223, -0.648295566805372, -0.677503591295943, 
-0.646636522186773, -0.607036882829391, -0.56136040022582, -0.593447509218512, 
-0.658531014941957, -0.578127323009813, -0.634128261925705, -0.596889271517098, 
-0.6030078177102, -0.619691045916435, -0.669360385677521, -0.611529540951047, 
-0.544447373443486, -0.615982522549959, -0.575154267951150, -0.623858609266423, 
-0.508091431431764, -0.556041807684771, -0.626265696022916, -0.620566566824625, 
-0.660947691782878, -0.628804418724227, -0.587156422852316, -0.526061012061297, 
-0.597427940628648, -0.579291958417898, -0.549789146868423, -0.652375045437303, 
-0.594800964680094, -0.55535572153176, -0.640480391275172, -0.56913297914285, 
-0.524740095484281, -0.615372890337281, -0.613298290177813, -0.583823166367242, 
-0.554451005106267, -0.63148115658232, -0.525986192914414, -0.594682432298491, 
-0.532910901565431, -0.530449172357223, -0.6029666401586, -0.621253342694224, 
-0.591386932356819, -0.596684138411602, -0.621094819218568, -0.57792224471124, 
-0.648580866845848, -0.580959137537285, -0.575497041676595, -0.647699959731684, 
-0.574972035689196, -0.583885007555054, -0.591897147232882, -0.620456543243364, 
-0.637264822740211, -0.616874247064351, -0.612484053393434, -0.569273266392662, 
-0.565418199906422, -0.567585542876648, -0.604432729977511, -0.57349755355665, 
-0.587726810815086, -0.591882307795682, -0.529611493366407, -0.61822388848601, 
-0.520565030672283, -0.658335604051029, -0.633585567733247, -0.541243598640981, 
-0.609482779379121, -0.560324244055306, -0.557563549847236, -0.584160497200596, 
-0.572480024036571, -0.610681724001821, -0.632019251043552, -0.644132666483644, 
-0.636087955050543, -0.605479423482949, -0.545837847525715, -0.579972960473909, 
-0.662041588633926, -0.61059346731623, -0.60352739715231, -0.532684378896191, 
-0.549293325132582, -0.619531901293591, -0.630084061456822, -0.610532523977828, 
-0.589770906122919, -0.558446674872869, -0.611719379792706, -0.625868469671542, 
-0.581718209975886, -0.579088132119811, -0.625841722473943, -0.583182844114698, 
-0.56433342471984, -0.672822428154012, -0.574446725140999, -0.638495832255603, 
-0.623533522398961, -0.57719538385331, -0.64487113529941, -0.607867429646545, 
-0.575164911742943, -0.619072661669513, -0.519987323758917, -0.634627991785083, 
-0.545542607728043, -0.650345567918785, -0.560954023286727, -0.595950739976318, 
-0.607522877868234, -0.593706193431495, -0.569975998985474, -0.670289813277738, 
-0.555314671316463, -0.595627528823241, -0.65944736640677, -0.669746114937363, 
-0.596923335989024, -0.586542874015454, -0.656266894798814, -0.559301007156077, 
-0.668898606221179, -0.64535342324388, -0.599421346680096, -0.538218377329335, 
-0.639912967628578, -0.595347591759372, -0.593842269251007, -0.584930646595644, 
-0.571852813862515, -0.558397664425052, -0.578976232827471, -0.634248443819126, 
-0.562939491854137, -0.641740216822558, -0.64626316734551, -0.564508510666405, 
-0.576486078339543, -0.619676360906799, -0.685392144106395, -0.59006159062129, 
-0.595993937416792, -0.622928599405474, -0.614450274768998, -0.611060395954531, 
-0.616177995358445, -0.55020923783365, -0.545756068957383, -0.542169706539691, 
-0.563674625130786, -0.62817589456753, -0.615854739578870, -0.503688429679256, 
-0.656857323832438, -0.612270737872668, -0.577169897437478, -0.602933134823027, 
-0.553916377259623, -0.625283931525028, -0.578129048217021, -0.655700515050831, 
-0.619552128538003, -0.573673340845469, -0.640841200045284, -0.593163816293548, 
-0.643339199746974, -0.567027485309185, -0.592199626202181, -0.595235184878057, 
-0.556702309465229, -0.642540931311647, -0.581934798282781, -0.608690859404233, 
-0.590182505875346, -0.606416229647947, -0.530467551424109, -0.608821926440553, 
-0.628790331224687, -0.65624064999488, -0.59837684549005, -0.576033178421933, 
-0.573493506527237, -0.655082628086199, -0.674867151488257, -0.567881298031653, 
-0.583006336026251, -0.628975397309887, -0.570471773214766, -0.600731403114849, 
-0.579788490854211, -0.595087534806221, -0.557133756996034, -0.598718464382875, 
-0.5870084203239, -0.617094596393613, -0.594842671685515, -0.560663770880835, 
-0.560574126894857, -0.648907208435288, -0.614829980506662, -0.612464824629972, 
-0.552592578762564, -0.60844700877874, -0.645156671350276, -0.625595540878026, 
-0.65789445889812, -0.678861803884401, -0.585276307995515, -0.480689753359434, 
-0.59863916878404, -0.620559088091706, -0.585073767694707, -0.68681975875268, 
-0.616326606300149, -0.545796160482292, -0.584535439955075, -0.6005995038038, 
-0.552418783843604, -0.625432686392355, -0.597714468796159, -0.62079396891808, 
-0.565765306787701, -0.556731136907314, -0.618116779201707, -0.679343705148554, 
-0.567683536690187, -0.658658075056871, -0.628752064913855, -0.574813817189504, 
-0.648825890684158, -0.676728999189549, -0.551327952445654, -0.635531910117756, 
-0.558803454852589, -0.60897264044338, -0.600026018796488, -0.643774088453135, 
-0.538245691010104, -0.59781410318848, -0.656835987597689, -0.60766653739252, 
-0.592341233079392, -0.628603419172512, -0.634372842841997, -0.533533255058869, 
-0.582931105143479, -0.619188521816608, -0.646048285005526, -0.627354014684563, 
-0.582948865435785, -0.626787102276282, -0.598367212463235, -0.60770525171567, 
-0.602016735840119, -0.604699492845515, -0.640235960149548, -0.631164631776187, 
-0.593172360225003, -0.547383293357885, -0.613262581198305, -0.552871372413183, 
-0.649160833339699, -0.612677390867382, -0.552956751456879, -0.670342136901046, 
-0.614715631271108, -0.651508709477613, -0.579892405245004, -0.600636565015324, 
-0.661362757102034, -0.618674340011501, -0.599782264800688, -0.636467195277701, 
-0.642559135081983, -0.586755667756357, -0.677034552553756, -0.595282104056802, 
-0.632566823105002, -0.582287533495776, -0.601988222663986, -0.568174751587573, 
-0.607036490918353, -0.567826810330678, -0.68570568051663, -0.674455598394867, 
-0.55689276181221, -0.648952099928798, -0.593591291149043, -0.663831152831599, 
-0.553202517286702, -0.683725463583288, -0.580386996538861, -0.620157967017437, 
-0.59149707219253, -0.694691952108395, -0.56788218287654, -0.594859272520046, 
-0.573412069219736, -0.573828496947975, -0.616906561545032, -0.559783884541079, 
-0.532188629809811, -0.550643105031977, -0.636720342094826, -0.63422717852036, 
-0.625426737854216, -0.522323009714938, -0.569991780234334, -0.601586343307255, 
-0.582150002549139, -0.627883153238504, -0.58130750221415, -0.573397682818201, 
-0.542288268180788, -0.657103132568293, -0.612845017466873, -0.528763291427614, 
-0.619050675780872, -0.597869826265666, -0.60953482168183, -0.485390961282941, 
-0.613409733641823, -0.642338841022084, -0.650208401077747, -0.577835570573036, 
-0.592370128503743, -0.661198574540883, -0.600083309295576, -0.545433821190466, 
-0.581202566454871, -0.644377256037789, -0.524843274070613, -0.561510258096539, 
-0.687641485473257, -0.676768999003467, -0.601338319111472, -0.673858855378587, 
-0.638377020711561, -0.677255009645268, -0.565392264180519, -0.575243357413155, 
-0.600763630949458, -0.619609796159218, -0.597193414593284, -0.591855367429812, 
-0.616384893226865, -0.592453774352465, -0.609606431917149, -0.641985090942516, 
-0.522870388014957, -0.637995887999247, -0.599208239461685, -0.588831338522004, 
-0.560971770470239, -0.564205771410186, -0.659573663294898, -0.661031737307416, 
-0.672550442623012, -0.618383474390233, -0.545733999398678, -0.658472976932315, 
-0.659203484697498, -0.590827293317245, -0.621783950732239, -0.603018457232998, 
-0.608232725745127, -0.591119391907177, -0.588938661712934, -0.545884143089759, 
-0.54920262237273, -0.564539885840096, -0.588911860043326, -0.598388871859667, 
-0.633115905616237, -0.592286310276835, -0.633951142657484, -0.612169815713979, 
-0.651199617372815, -0.696227764723264, -0.53603155719614, -0.593432617976766, 
-0.646083961051574, -0.603767289201196, -0.695399749852871, -0.52567293011831, 
-0.643577540025538, -0.615282371273189, -0.626330668552047, -0.564024088482224, 
-0.601127935594568, -0.602603999961819, -0.597679212912143, -0.571834543434334, 
-0.614388343950149, -0.579090586376737, -0.597684287942552, -0.576830526094458, 
-0.61551129059753, -0.54137886733774, -0.580897065634693, -0.580471549033581, 
-0.564297372409415, -0.547734865445102, -0.53399799707111, -0.593668250232135, 
-0.60975645643214, -0.512218975792973, -0.65606225353826, -0.579036461242667, 
-0.675047013502851, -0.610181299079113, -0.531191151150061, -0.471552466752071, 
-0.567536933969087, -0.548135647575647, -0.594546282567094, -0.69537053595644, 
-0.655561637946211, -0.610165887529809, -0.597591254189378, -0.586926959925859, 
-0.587895469396753, -0.587770448291275, -0.592840452540872, -0.626986533586074, 
-0.607452699107337, -0.533651484482621, -0.537021170975388, -0.55699219995176, 
-0.646751206058483, -0.627679305683894, -0.630193384486844, -0.594282039658515, 
-0.584057601657089, -0.591536968985844, -0.641868422474167, -0.620464066078773, 
-0.590652840041526, -0.574238816808486, -0.65285167156173, -0.537959653313962, 
-0.563789863451208, -0.601115194070518, -0.624749773597608, -0.54633678790242, 
-0.648855056127221, -0.621584234529732, -0.569886082082402, -0.596135035458897, 
-0.585200222384416, -0.55174093978753, -0.632093568415357, -0.527760468038291, 
-0.671599359254048, -0.578689327890542, -0.536267565836182, -0.651880359290616, 
-0.572950653861136, -0.553664601356243, -0.617306223454885, -0.560623390661682, 
-0.625010281539445, -0.586503701683932, -0.656327750752289, -0.570634526195751, 
-0.59326214284933, -0.538642847881749, -0.525810376085284, -0.657410017342256, 
-0.591811521888765, -0.643326700387038, -0.564801376789338, -0.607844702598463, 
-0.595919038944506, -0.59745502282077, -0.604925989303252, -0.67246087497513, 
-0.565858340319831, -0.543810662730926, -0.647183558335691, -0.643353667562744, 
-0.562863783724281, -0.504408782528619, -0.598397242089125, -0.578171462195508, 
-0.596438358080588, -0.621341141854744, -0.654357648847282, -0.648828338660432, 
-0.670459247736136, -0.5797111153723, -0.603030510489706, -0.589569312730857, 
-0.629739136020965, -0.59209715224351, -0.597216761732579, -0.657762211332467, 
-0.539922730274545, -0.637532989979109, -0.601489910890455, -0.621316881613859, 
-0.62131098043233, -0.613645336786698, -0.570862956458607, -0.610948380404125, 
-0.604461512368633, -0.569881723336962, -0.651109084965714, -0.655214565554921, 
-0.538340286589534, -0.574005490472125, -0.555565236091683, -0.562671897827663, 
-0.597863872782168, -0.586000913106554, -0.55466659696088, -0.639950058222469, 
-0.548490382702726, -0.574912968635474, -0.579892513183859, -0.595207866038205, 
-0.66294382069406, -0.50076404041833, -0.654885898554721, -0.570104013309436, 
-0.57328273209039, -0.543359821518845, -0.604736082912227, -0.566682649011532, 
-0.674612732646601, -0.60837255991039, -0.570889384425773, -0.598997634278928, 
-0.552355793647978, -0.59894150205437, -0.599591602141698, -0.545998630086556, 
-0.568075485638879, -0.610489471291593, -0.638457114192727, -0.601222856849141, 
-0.642051326372553, -0.534522166649913, -0.614078952749635, -0.588124865568538, 
-0.629189637207922, -0.578308969037688, -0.602713493817487, -0.62962410642055, 
-0.668154972650289, -0.565415009393376, -0.612854583994259, -0.615684397236511, 
-0.641768077636076, -0.637926706736632, -0.576257711727362, -0.631073526840837, 
-0.626144442237733, -0.570980112146127, -0.621053159598086, -0.613431316385957, 
-0.57296760584025, -0.548962161854137, -0.587741868350148, -0.572913517576903, 
-0.5798740141971, -0.620654483763464, -0.556486673553847, -0.604062477786953, 
-0.58378382043921, -0.610833376178944, -0.657658006276473, -0.637652566629215, 
-0.551368896574125, -0.6369258531856, -0.635090377330402, -0.598501166127164, 
-0.605444962118961, -0.593305204775263, -0.585325473432681, -0.610260928595673, 
-0.487175972485430, -0.601178050147067, -0.66017447043902, -0.630694552741752, 
-0.595132341858916, -0.584828410066652, -0.61095432444645, -0.66241540878215, 
-0.601371012096596, -0.606548770413326, -0.581267251449735, -0.508517928715242, 
-0.586329162956363, -0.511792360769487, -0.548311266298112, -0.647111947828251, 
-0.580799719575947, -0.605810750540766, -0.589822297247223, -0.56891438945841, 
-0.575370218056677, -0.507296323448166, -0.589667859372091, -0.622578393108775, 
-0.597683337701421, -0.610844698304667, -0.575693029109943, -0.56647799403004, 
-0.615890685124429, -0.643683884843976, -0.626127230749222, -0.626210010440954, 
-0.561404641888551, -0.691591074427973, -0.608081124672433, -0.565934633514003, 
-0.683679221106452, -0.61588690642938, -0.63021425280368, -0.6011831060099, 
-0.571712286114316, -0.628512623657364, -0.68062808505831, -0.526603515638216, 
-0.598126912792412, -0.591189607290537, -0.57878710909184, -0.633508241394039, 
-0.58288173567652, -0.651733614511627, -0.655490062680384, -0.579059287129209, 
-0.646940501678154, -0.553165480425824, -0.569361735146566, -0.580101813360145, 
-0.599603011109956, -0.60105246056656, -0.604618690336814, -0.724134827329888, 
-0.586006075818331, -0.60050521225193, -0.610815323829962, -0.554090811992431, 
-0.530160509127382, -0.659593234643322, -0.678478179496863, -0.550005998308505, 
-0.61630058379691, -0.596325720718266, -0.589991067773394, -0.527625171040287, 
-0.567049964689304, -0.513089919129857, -0.636712462475551, -0.589895857072957, 
-0.600710368119077, -0.63560012502418, -0.58170253769289, -0.662615478346992, 
-0.542208449930936, -0.564445183159247, -0.568885669693103, -0.627790817108335, 
-0.658669223488643, -0.654582118412456, -0.535809278281310, -0.542368090864795, 
-0.61148754025735, -0.618798939185275, -0.590091953225763, -0.643422628022568, 
-0.652278592371237, -0.653394593645993, -0.601887903597529, -0.564302346336539, 
-0.633576571879699, -0.580931277207468, -0.582703855569105, -0.62414163144789, 
-0.622462121176737, -0.572718707454466, -0.582348783765703, -0.65034498910765, 
-0.625023587057083, -0.619873244273274, -0.701139159357085, -0.624625417204777, 
-0.62362262562325, -0.609496706655974, -0.585994149840353, -0.537406209324702, 
-0.530841316255373, -0.61209488971903, -0.567700583627248, -0.560764530981357, 
-0.559992345855940, -0.562676448353334, -0.646092065614222, -0.642017400364478, 
-0.543948295818945, -0.624237302867332, -0.538678242511687, -0.303393378544622, 
-0.308813260349095, -0.319860945599988, -0.352612320693747, -0.251672972378547, 
-0.259884967001310, -0.242981606923587, -0.380945369905646, -0.340979800153219, 
-0.318023564188377, -0.236370099587704, -0.275212587664278, -0.359405298843788, 
-0.380013227126309, -0.325515254209963, -0.328392700150102, -0.319687636593816, 
-0.299702220554754, -0.26050927535978, -0.355802499334281, -0.288478176093638, 
-0.241595392994204, -0.344692188559648, -0.321327228955867, -0.208912332655528, 
-0.278473142884955, -0.327298549515543, -0.272524246220051, -0.271050959940093, 
-0.319438950766081, -0.198464269597390, -0.327964001555349, -0.267268098651574, 
-0.280699945681497, -0.209732430139604, -0.359947433905662, -0.335722158469541, 
-0.292784761177064, -0.245809131471569, -0.298874963496644, -0.249877060279527, 
-0.301586278582064, -0.375038556186323, -0.384808285636308, -0.320526150629135, 
-0.343575706394721, -0.300236659290144, -0.263251256290097, -0.293539427068977, 
-0.263874829579309, -0.328982291740066, -0.342418384676829, -0.31774562420699, 
-0.376247354181581, -0.292385335829963, -0.242508587010548, -0.215197342221458, 
-0.377844039799165, -0.212854839974691, -0.288440678072297, -0.260988538392912, 
-0.212057822773835, -0.272586895179685, -0.200899054206848, -0.277668507801768, 
-0.348499752374813, -0.260393893879035, -0.221716481582097, -0.272772967934375, 
-0.256297463438708, -0.264695273489693, -0.270414138161714, -0.226519545902536, 
-0.377270150629581, -0.298317272262133, -0.371780435632342, -0.264990302121924, 
-0.294858049347126, -0.326859276526022, -0.265648711435911, -0.261942197908570, 
-0.224891207189191, -0.244858152741985, -0.368489002036283, -0.343895004529795, 
-0.333333699764433, -0.266018241591577, -0.393238970975634, -0.328193774256441, 
-0.250509412124162, -0.320502856105298, -0.239434678061498, -0.291496634853596, 
-0.325745713714460, -0.299376252503774, -0.280319683466415, -0.33030605075559, 
-0.329727070581408, -0.338889800541293, -0.3386335458729, -0.213262370388795, 
-0.256643018828172, -0.320451459294137, -0.234707752143746, -0.284862974002636, 
-0.366394075769043, -0.229130407674041, -0.322358252488957, -0.302633774693935, 
-0.292001086757941, -0.31261152042631, -0.281182972066152, -0.319663640321249, 
-0.243507592519754, -0.248841631881333, -0.312158812795499, -0.249130735445984, 
-0.303652500539528, -0.244539681348826, -0.301694948454352, -0.328937947399081, 
-0.266911462779513, -0.318137637982175, -0.258132486313586, -0.268042799094673, 
-0.305880499690889, -0.346404631424319, -0.335720544020154, -0.322795443522961, 
-0.240265869709927, -0.267122269447289, -0.259458094920787, -0.327781063199812, 
-0.303232697693064, -0.272137680016170, -0.256753006966364, -0.259129907069584, 
-0.288381199258457, -0.194545048125676, -0.328622384308868, -0.340746250242606, 
-0.360197540768186, -0.252989428051888, -0.266304670048861, -0.286825916346235, 
-0.332937703652897, -0.327518675907508, -0.262523321098817, -0.312660041883633, 
-0.442938568584251, -0.333543674005196, -0.303053708648814, -0.389068308538159, 
-0.196938047206461, -0.307695280285416, -0.235493072058099, -0.298140821260653, 
-0.286018701164958, -0.319490754778371, -0.333306355081885, -0.266649160800837, 
-0.237754741774534, -0.365679000553042, -0.220314234902886, -0.298958495741335, 
-0.355194300973427, -0.279898279214315, -0.250233845860735, -0.184709897008667, 
-0.335009937545945, -0.318039449777279, -0.299555986440562, -0.264885319284468, 
-0.311424107068787, -0.328730309862738, -0.332342452524544, -0.425779914872451, 
-0.290715601035499, -0.29915079102255, -0.325982358800124, -0.225328002380176, 
-0.278059908586127, -0.361721411467744, -0.255547398790913, -0.280231951167248, 
-0.261363571008278, -0.310219488664155, -0.353949811687994, -0.292847680392046, 
-0.316734000817277, -0.260293040991030, -0.283240752722526, -0.284006750360588, 
-0.284852265664494, -0.354546509452497, -0.407618281409476, -0.286175020942578, 
-0.326330292377374, -0.361776126313728, -0.264577382671108, -0.36472686566521, 
-0.356304911616208, -0.229250428731336, -0.2694142170621, -0.345725615333156, 
-0.262773655019581, -0.301406288107421, -0.37049725566116, -0.320205505284451, 
-0.297022477414557, -0.205080300970941, -0.276171578076060, -0.341109173979317, 
-0.21693056287739, -0.244128145313313, -0.350967520063011, -0.334450387618155, 
-0.366622514744171, -0.322745860861173, -0.285437310384049, -0.306306048531260, 
-0.279136183348139, -0.299683932068098, -0.323130297714273, -0.296492208182939, 
-0.389411515904285, -0.270139872389852, -0.326696693049352, -0.269310933901943, 
-0.24778371274809, -0.27605098494765, -0.288354075952008, -0.385848661663044, 
-0.282792740337443, -0.28395831744849, -0.206245971623568, -0.274816005836018, 
-0.212752570273902, -0.423292569185523, -0.266380095027687, -0.366978182187059, 
-0.279251928906682, -0.331617879952148, -0.178217262919385, -0.286518579962795, 
-0.235544043187844, -0.366810027363752, -0.238362204579075, -0.280185949526982, 
-0.38553594188256, -0.361318003743198, -0.269070199120664, -0.289861853177435, 
-0.37843730639634, -0.260840929855186, -0.253620106919141, -0.219516270508946, 
-0.22289997897405, -0.366300956812927, -0.155763684274319, -0.312486082416794, 
-0.33115246018417, -0.282312644297289, -0.277395455057295, -0.25381704086352, 
-0.319555741763382, -0.295860597547742, -0.379045202249801, -0.184409117349527, 
-0.199656853048609, -0.200127230390747, -0.309834328698687, -0.223492790015525, 
-0.248871843982216, -0.336900825524292, -0.223015096000912, -0.277100865038825, 
-0.29421587321612, -0.203534686434004, -0.296353389995001, -0.242341680062528, 
-0.269167875747960, -0.252753836108703, -0.358448653288212, -0.332954602562048, 
-0.303166221468828, -0.272387713524402, -0.312549439335691, -0.297223066624394, 
-0.250122691169543, -0.214424372980138, -0.406452821297392, -0.291144857317920, 
-0.439499560694927, -0.192679892044123, -0.379268322253893, -0.411699235280229, 
-0.299740867782606, -0.306600797334780, -0.338727643182964, -0.293414425614316, 
-0.277189114149024, -0.32840279706243, -0.2974021151895, -0.325932736611467, 
-0.311177820663432, -0.348104838391919, -0.28294457404166, -0.276823487434133, 
-0.261378444993420, -0.312789123474197, -0.260531551613434, -0.239777616129052, 
-0.312355323739565, -0.427788251786706, -0.316368953411516, -0.299125843667980, 
-0.340268077525421, -0.351693374544500, -0.318874594253076, -0.349539901549724, 
-0.272822053520638, -0.307422059638919, -0.268169148501486, -0.390698116443353, 
-0.380595655670232, -0.239474317453806, -0.313662798087964, -0.301309346456691, 
-0.285820347704599, -0.323083470256397, -0.347385800761033, -0.297137162333654, 
-0.295423373793200, -0.427942408281703, -0.28097390056902, -0.281394951807727, 
-0.301771378327734, -0.380898259709513, -0.384844639194551, -0.335423643134552, 
-0.234264112364820, -0.365739439950970, -0.361086078473087, -0.358635725675563, 
-0.355827992370056, -0.256870591004640, -0.282118363915940, -0.349182085246597, 
-0.414394242500172, -0.217916743523634, -0.274668934822878, -0.282375185723102, 
-0.246926746236617, -0.263547760785287, -0.276682831115527, -0.345027852493537, 
-0.337634952004540, -0.301883802478360, -0.325400683241191, -0.275888240418757, 
-0.308478385992151, -0.294005915657268, -0.313073561460378, -0.341419208489768, 
-0.337519704262176, -0.288737068789678, -0.330196293138225, -0.279450126737827, 
-0.257425452176519, -0.218174550755168, -0.323418399260629, -0.310535567713688, 
-0.298914057709585, -0.39713159124883, -0.267469632870624, -0.303895901536137, 
-0.322594208295245, -0.2974593907999, -0.396274997377591, -0.259648173236774, 
-0.301368126859192, -0.352686305359593, -0.157987455296396, -0.399546717400828, 
-0.294304038227632, -0.331845436327319, -0.331462375709954, -0.308234820337665, 
-0.308204477671211, -0.346838914101375, -0.238404793767997, -0.298130250565358, 
-0.258078588209769, -0.297704723644569, -0.376261016388342, -0.315719624191022, 
-0.219454651331081, -0.302978808880255, -0.310130178062279, -0.277134783539386, 
-0.354580815504727, -0.31499961239451, -0.208573642194431, -0.351464331150700, 
-0.280199677627475, -0.256114830286439, -0.288698762298060, -0.390104103374322, 
-0.279274322321633, -0.309121055623858, -0.278557129297671, -0.288026439487088, 
-0.295176945899809, -0.398071434862758, -0.241893428718548, -0.286272940293926, 
-0.295697044711517, -0.232321999544300, -0.32528890117535, -0.353405448759641, 
-0.303733009371277, -0.267097617981886, -0.335635439272247, -0.291295815721662, 
-0.326983023592116, -0.332892660342046, -0.354662730489712, -0.351701725492242, 
-0.376334621805692, -0.292336661030043, -0.332585378288240, -0.339725467110046, 
-0.234703468489801, -0.350133942170090, -0.209525538891496, -0.305144929940079, 
-0.259241623961229, -0.319795391008098, -0.298481698103383, -0.267850400492758, 
-0.355641151976479, -0.204046876551319, -0.392447200105416, -0.253046769759312, 
-0.243421912514874, -0.290763461015254, -0.234623436800468, -0.272912432461309, 
-0.306773238395651, -0.37033502728789, -0.329961831103703, -0.257761431376467, 
-0.348143727455365, -0.265599703659686, -0.325887129320453, -0.283834938167482, 
-0.350423229740479, -0.410741893683673, -0.297367662542934, -0.283278909314732, 
-0.331625957528551, -0.340072761561264, -0.290666852401417, -0.306629955151144, 
-0.327160003232257, -0.309541065330728, -0.203669225889712, -0.288331419027542, 
-0.299590323296969, -0.241885762110635, -0.273041524693489, -0.33244539011091, 
-0.289805463927433, -0.369851299880096, -0.287089132505800, -0.176615172135180, 
-0.237684944878955, -0.259835212557975, -0.301531795198325, -0.328125049910802, 
-0.313082656487198, -0.2735767465358, -0.308240141807174, -0.338584232078874, 
-0.224828614190888, -0.341020741790083, -0.276959730326142, -0.313439773047954, 
-0.230579670489117, -0.299938532627544, -0.382538907746035, -0.285414284791195, 
-0.266742032723126, -0.294975270705103, -0.288520878667884, -0.310965392206821, 
-0.376845939080509, -0.235650584018880, -0.265734796069252, -0.27428584633974, 
-0.29454022052438, -0.2868025125712, -0.338696527223667, -0.359731665123441, 
-0.299712009432312, -0.268165194719561, -0.342700946917292, -0.262125818395518, 
-0.361451751276345, -0.35578301067508, -0.288162935045381, -0.344285298095264, 
-0.28590925240776, -0.317459842017808, -0.324000400559863, -0.339758166870018, 
-0.328868531992826, -0.257908996437417, -0.271977895146512, -0.384353452151435, 
-0.388765471715222, -0.271703416256305, -0.35493725411107, -0.3884474543621, 
-0.181843693805809, -0.314208715856997, -0.343449088736543, -0.267347011826662, 
-0.264542829603094, -0.300645334543316, -0.400557759094875, -0.229629275785289, 
-0.257230834158001, -0.267488298109544, -0.275107426542503, -0.332127985193419, 
-0.185556101978049, -0.27041891458264, -0.242562492884888, -0.224662073658905, 
-0.281242796816764, -0.306058278678177, -0.249023907360194, -0.313399151529792, 
-0.267458438859107, -0.281375330666410, -0.310450877550892, -0.251370588701911, 
-0.264143116086239, -0.254387160452828, -0.235564299966671, -0.318587591011999, 
-0.29518384582152, -0.248882783763844, -0.28143149575724, -0.361584175715594, 
-0.242950578854702, -0.219490104651764, -0.240836203327917, -0.300955743299888, 
-0.3149627402654, -0.245465787791962, -0.272210234304227, -0.315313723747066, 
-0.389977311967228, -0.350149499521421, -0.218140416687949, -0.293437781691663, 
-0.346552989542863, -0.221135488797212, -0.285771111271358, -0.354862845013236, 
-0.221746753763200, -0.237397839140577, -0.274130122802319, -0.308150230376358, 
-0.286701740521796, -0.317652008422245, -0.295114074899992, -0.339564350655465, 
-0.222836958826359, -0.335003742145359, -0.310765124449312, -0.216435602449274, 
-0.349309661756166, -0.198507894754748, -0.254548940658603, -0.208710394545048, 
-0.301898859710151, -0.361438781016256, -0.329157240694660, -0.290906728665659, 
-0.310052868484041, -0.344045665302134, -0.261715924464336, -0.283972814368834, 
-0.220896202075771, -0.227256597069932, -0.345003266942999, -0.318351522911705, 
-0.391678645384171, -0.245963141985929, -0.270742525280257, -0.29524861906724, 
-0.345703758195409, -0.350888684564823, -0.216159125642227, -0.363563620296924, 
-0.33851085393728, -0.392337552711338, -0.258905781395816, -0.316713257831988, 
-0.378957610014998, -0.296968868919452, -0.341070845840348, -0.232276089202477, 
-0.293394382499529, -0.247488147197046, -0.259225253651058, -0.301639807880308, 
-0.337457194557574, -0.287489324237872, -0.318232682250664, -0.183165426207522, 
-0.276914574500246, -0.416705654406066, -0.381011741763603, -0.307533567584375, 
-0.308720231086965, -0.381026972086834, -0.2834899678493, -0.251901772046198, 
-0.272387304070871, -0.279701340246991, -0.303216205553697, -0.322203846544549, 
-0.1955790846451, -0.314669890655141, -0.37570874038201, -0.209663447122715, 
-0.310548674012916, -0.349526130965606, -0.321993662571685, -0.353872289771779, 
-0.390910639334953, -0.330340374325659, -0.316484915168888, -0.232559255036054, 
-0.24535082671807, -0.320555620731346, -0.259668618893705, -0.262178274735652, 
-0.312925024674961, -0.320362214286181, -0.299932309410871, -0.258354837167600, 
-0.339708088201389, -0.170529489101457, -0.207821537144541, -0.318995393803491, 
-0.205718130017395, -0.385352167840411, -0.259592824772320, -0.312527696093794, 
-0.278287108749729, -0.292610641084236, -0.291694085833772, -0.446271536325672, 
-0.221129320804591, -0.280320592697335, -0.408716100012276, -0.284534120131424, 
-0.289873224461766, -0.3462919635999, -0.282248728768507, -0.349573685869614, 
-0.212380290634169, -0.373761983724872, -0.168772615281580, -0.231953887492478, 
-0.223768675958183, -0.289987663242694, -0.254922522042588, -0.264271406857268, 
-0.312624732141339, -0.269335458717148, -0.315901975639899, -0.306534439653939, 
-0.371143055349313, -0.247996569758068, -0.252839957616207, -0.366686311330496, 
-0.209495416287587, -0.269533172519365, -0.302644408636993, -0.280857785030851, 
-0.328947663974934, -0.328719888837441, -0.297468451880143, -0.257675613845681, 
-0.333495482321334, -0.249329970928324, -0.349718194306621, -0.268975662587714, 
-0.302760373748472, -0.337421494860401, -0.254626285565235, -0.244454140452133, 
-0.29625622119439, -0.263030537425444, -0.257642572141791, -0.290073258068622, 
-0.311480979357238, -0.258129496055998, -0.262137660603259, -0.282100390781514, 
-0.260300070659513, -0.309959811926955, -0.309583475435194, -0.268762916189102, 
-0.416971686272962, -0.33995115355773, -0.29724486417863, -0.305912223129352, 
-0.323508759888287, -0.304178248125536, -0.300778937892566, -0.256687168393847, 
-0.367065260269936, -0.34431572750413, -0.231399820065963, -0.299340812508659, 
-0.229508443652652, -0.379915156545796, -0.274386894848066, -0.384266824264735, 
-0.292460824781098, -0.30531928987663, -0.341545999912914, -0.369879163138707, 
-0.250108822693751, -0.30731573283145, -0.284927648241984, -0.280453421715296, 
-0.304262958701303, -0.248438893546465, -0.393932375755551, -0.326229718013631, 
-0.342162110389309, -0.281623211040471, -0.338698368575975, -0.297686679778395, 
-0.245167891637015, -0.333220216995973, -0.304079919817461, -0.233311837762927, 
-0.220291327677580, -0.287278886163784, -0.297571418781357, -0.33034688079749, 
-0.203170089713674, -0.257170368881254, -0.262179732525909, -0.272905642377525, 
-0.346444799527569, -0.381447953433194, -0.333393875565888, -0.222083089831973, 
-0.264674212952721, -0.279245258091545, -0.34309074734438, -0.214055466857046, 
-0.309187581150622, -0.332812584092371, -0.359817945531738, -0.348987071114432, 
-0.290094229097331, -0.305445479981235, -0.308167561697536, -0.318379385854163, 
-0.375890168897600, -0.250840077459043, -0.304965516776788, -0.21743632627936, 
-0.30284214960474, -0.30210559337977, -0.326479118754359, -0.243730729509285, 
-0.288093099356749, -0.32757277964874, -0.314360302124918, -0.360293025473294, 
-0.250605376014755, -0.270865627669972, -0.341204017793473, -0.21416891326959, 
-0.264639714655421, -0.32128872986043, -0.286383795676941, -0.320896628106682, 
-0.293885098238872, -0.172076062437109, -0.183461883667371, -0.220403928154918, 
-0.283519836680756, -0.303834146518809, -0.29840802670371, -0.362219088632324, 
-0.245382594050996, -0.269685528880201, -0.241003423878485, -0.334864581689641, 
-0.305956559009008, -0.328884133754506, -0.33341025818441, -0.331728824206586, 
-0.243818242871045, -0.265539638048176, -0.307360316447799, -0.346728896811282, 
-0.319000464964521, -0.378387765891844, -0.318468597326952, -0.299016896307208, 
-0.253479042238302, -0.313686098400918, -0.283587779234475, -0.228627696065288, 
-0.233524665888366, -0.214715347554292, -0.240533480146667, -0.229629527399198, 
-0.289453771227854, -0.29829020776949, -0.278063147803743, -0.335028495299728, 
-0.321317155417874, -0.345513137890757, -0.259446480124132, -0.302599936327626, 
-0.294846252884179, -0.323978993881492, -0.230688197461157, -0.302462392158745, 
-0.390982112124969, -0.314307391589421, -0.330257085755002, -0.301556959767537, 
-0.253875427272203, -0.247242955960247, -0.263770610251537, -0.27132117374841, 
-0.235863503224675, -0.297467529549674, -0.323546574209608, -0.238068008595805, 
-0.382852579702163, -0.353296010939119, -0.270272941617750, -0.270043373227259, 
-0.35098297169626, -0.365927782974054, -0.271078582655763, -0.299721358298496, 
-0.259534843698904, -0.335561201120050, -0.309694799032248, -0.284716224684625, 
-0.309550602832554, -0.313041157977778, -0.405331487776268, -0.277037704103471, 
-0.292035856739996, -0.362278594850133, -0.343011696009378, -0.283086079194477, 
-0.352778024778673, -0.250344113599842, -0.354575529845644, -0.278901702666994, 
-0.289957941652536, -0.350550997751218, -0.285989783573401, -0.365430309525262, 
-0.229497075767059, -0.342036939875497, -0.257958134387646, -0.358647078012517, 
-0.274918845107699, -0.263464731067674, -0.231151159600584, -0.257871317927125, 
-0.223169828809308, -0.252362439097847, -0.294579852597284, -0.278615722338556, 
-0.311471952688165, -0.391759381476274, -0.260284381128731, -0.270304576265256, 
-0.306626692005294, -0.265843518261545, -0.333220406776921, -0.359292207140523, 
-0.307729077685959, -0.283578792671684, -0.240104303983693, -0.30322325388216, 
-0.333274463732308, -0.303101496846179, -0.190411026259682, -0.387553831895401, 
-0.283023051141067, -0.276233184914194, -0.322503446733622, -0.364763901210667, 
-0.298232888505706, -0.332813422850542, -0.341676421074074, -0.317838775563981, 
-0.26243621433941, -0.248860487594471, -0.256666043348073, -0.243405331270683, 
-0.309248828959382, -0.365549331783247, -0.302724627246174, -0.334091059370091, 
-0.33458632489398, -0.234850510650687, -0.386561708037964, -0.284904399801173, 
-0.369688947152639, -0.283255752682497, -0.325388199355552, -0.302791105766968, 
-0.212512451551482, -0.178769886111449, -0.300424443536696, -0.382444454790880, 
-0.294513029551081, -0.327391220707807, -0.29191771177093, -0.295684115081367, 
-0.284650389360574, -0.297467267207077, -0.242139670341763, -0.271796949803507, 
-0.271181392093759, -0.319731889799487, -0.214959816954569, -0.389854001000243, 
-0.25222053254576, -0.322705026217605, -0.276207201010995, -0.363899586294586, 
-0.263652812751865, -0.282636075299215, -0.306819944910668, -0.306775481113662, 
-0.281530146092020, -0.281404492311493, -0.259908280988726, -0.321896428193851, 
-0.299279350690413, -0.301182327174219, -0.229727349543648, -0.333274046836242, 
-0.270518343762498, -0.303804811174825, -0.370281517535328, -0.306247474447962, 
-0.254318625450689, -0.242943512532063, -0.292445159952686, -0.258257381732506, 
-0.341585719431950, -0.279691299237895, -0.28512016163563, -0.292792790514326, 
-0.392921313322397, -0.316195896292905, -0.367403997647098, -0.271611414723605, 
-0.191801773172339, -0.380028005254088, -0.316278205874204, -0.323735391054346, 
-0.281109692496761, -0.31392586824738, -0.354288052464555, -0.269119067124600, 
-0.293266841836962, -0.294218706357038, -0.269396855072065, -0.280736074600264, 
-0.271919075709444, -0.286550800030550, -0.348381060431925, -0.0708845807324762, 
0.0744226482465532, 0.0469332126038839, -0.0641478350758627, 
-0.0395779445912008, -0.0124672572643225, -0.0211860025227134, 
-0.0299634234043625, -0.0587193165972347, 0.040054232478665, 
-0.0795220636862977, 0.00513827057488302, 0.0460041465629614, 
0.0421045019975139, -0.0654562559332185, 0.0319607517314770, 
-0.091888801041123, 0.072963968027829, 0.0150527138183043, -0.0779551325576023, 
-0.0569352975765486, 0.0590943756746259, 0.0718754349931111, 
0.00739554321360982, 0.0341737783051907, -0.000643730354257728, 
0.0940224791379332, 0.0764212436239577, 0.134168241014589, 0.078184359301966, 
0.0156903551799480, 0.0245008006251578, -0.0267967069318832, 
0.0472851456302384, 0.0149628081783902, 0.0300867064717994, 0.0539378465834165, 
0.00690985043843154, -0.0406212835396485, -0.0472550376964177, 
0.0216532520337242, -0.00819051358961692, 0.0651436360167946, 
0.0466947557093294, 0.0262083500055972, 0.0469501677190341, 0.0153607852961515, 
-0.0114004020459829, 0.0305280016129876, 0.0624077007744631, 
0.0430576757753576, -0.114615027199809, -0.0476897780369744, 
-0.0582454844037594, -0.00149202254825001, 0.0960174741490462, 
-0.0160572915980168, -0.0362947773904389, 0.109556372150797, 
0.0372975341032099, -0.0327518039920934, 0.0690695764719372, 
-0.0296471333785856, 0.00623875778118546, 0.0873337141903455, 
0.0800754484364579, -0.0585339013440307, 0.113781410867654, -0.00682370856771468, 
-0.0384460108629439, 0.00386174861047739, 0.0567039734761179, 
-0.00710477867407288, -0.0430763712390169, 0.048590573458629, 
0.0267918606083171, -0.00659439630404217, -0.113392098618866, 
0.00138111529312640, 0.0644574160238015, -0.0226160518337329, 
-0.082809999809092, 0.0821263625193323, 0.0487737723783184, -0.0800263057863888, 
0.062345306007969, 0.0641350361869734, -0.0231376655475653, 0.0435582143631569, 
-0.0316802419452859, -0.0203987068623511, -0.0527809536648756, 
0.0410294468626365, -0.037964463358075, 0.133257212107441, 0.0627583462909261, 
0.047712088100433, 0.0241866344461788, 0.0292921889521774, -0.0388900553430878, 
0.0831443039891885, 0.0149430579854309, -0.058787753282743, 0.0370191061582021, 
0.0613344263427651, -0.0343533115852776, -0.0594401271844129, 
-0.0170103121193952, 0.0592168952446943, 0.0328091558884131, 
0.0249428066162553, 0.0187719136904434, 0.0462613367099005, 0.0286375569027012, 
0.0799976364325908, 0.0108849209738511, -0.0518854634966281, 
0.0357817051562526, 0.0353800409499725, 0.0531573448419973, 0.0713392057234598, 
0.00688125280834664, -0.0407259104339677, -0.103433053115738, 
0.0832329795163447, 0.0135529829615563, 0.0375005624372141, -0.0296154454219649, 
0.00507938568690795, -0.0104554203052964, -0.00164289448899074, 
0.0280506703010526, -0.0714522887922251, 0.0094072294402125, 
-0.0486893692028615, 0.0448995081328649, 0.0117861125945783, 
0.0391310846892799, -0.0554236717350223, 0.0179047217683321, 
0.00346612176908525, 0.00441195230082957, 0.0836915022153642, 
0.0458371088901409, 0.0396383927304911, 0.0355641412983925, 0.0277103730513637, 
0.0432974023400598, -0.0137406067902041, -0.101583986531214, 
0.0573543448455756, 0.0216561393627985, 0.0200093438874498, -0.0768786901512759, 
0.0098800564047694, -0.0293197009066321, -0.0188098315363216, 
-0.00304408248522497, 0.00193287531767174, 0.0459890491666522, 
0.0100661351540674, -0.115437734691958, 0.058191876229971, -0.0643857266328833, 
-0.0552440182971668, 0.0664579006355464, -0.0203562409432909, 
-0.0046569040790005, 0.0798083310048763, 0.0779288297482942, 
0.0835877768427543, 0.0294411962033004, 0.0861210828472476, -0.0179935120388594, 
-0.00147788559047953, -0.0316647733995407, -0.111883618557081, 
0.0502704356343967, 0.0070752616394609, 0.00634829752792827, 
0.0179804556699901, 0.00107734802433076, 0.0548957410884234, 
-0.0831906750048359, -0.0419003670365656, -0.0062298925495233, 
0.0520359256642789, 0.00180007085786265, 0.0230161848266352, 
0.0179043049718836, -0.0557164433033251, 0.039283542564604, 0.00064823766797939, 
-0.0309809502670989, 0.0341916771964721, 0.00737384539418518, 
0.0485751609707998, -0.0749862173456942, -0.00658584971196325, 
0.109466007618969, -0.0568316129234554, -0.0520840910326537, 
0.0206312181691856, -8.56474714240607e-06, -0.0322892502290559, 
-0.037903562565975, -0.0327390023040629, -0.0299106896429589, 
-0.0470357352192671, -0.0947594349916732, 0.0181786436262965, 
-0.00833381211489636, -0.0686371618610607, -0.0142159028908383, 
-0.0489379748242952, 0.0354954161120197, 0.0187880234995562, 
-0.049317310816344, 0.0298118272557025, -0.0264408171219269, 
1.98549181262830e-06, -0.0582274025587733, -0.00993693589068763, 
0.0723659346426651, -0.0704707195076736, -0.0366207876144807, 
-0.0343344058205921, 0.0726696783734866, -0.0693453912447572, 
0.101786254211560, 0.0243233838808885, -0.0130666665041363, -0.0405077104084083, 
0.0193897282142444, -0.00408930580533999, -0.0153862990095724, 
-0.0498297340566188, 0.0845233705004687, 0.0325272672380207, 
0.0275554635219253, -0.0831661120332804, 0.0234432599738907, 
0.0452892351608642, 0.0067709481348541, -0.0190642444430790, 
0.0094472560764297, -0.0152292738866421, 0.0553913044501872, 
-0.0257407504695666, 0.00326509486783953, -0.089288899536321, 
-0.0210352469659805, -0.0221532247097263, -0.0783559158302847, 
-0.00541977889323532, 0.0157290057842302, -0.0234695373179788, 
0.0412640772943729, -0.0557349435409634, 0.0682439951737471, 
0.0535799860486605, 0.0377898037352152, 0.0373016035152632, -0.0118930932422646, 
-0.00912457031479289, -0.0168594826621176, 0.0460472776083929, 
-0.0178841616692330, 0.0120389560719206, 0.0487397883423026, 
-0.0412310015947474, 0.0304304083501912, -0.0398030546354403, 
-0.000446170008212905, -0.0643840947243443, -0.0300549789712984, 
0.0151463534756653, -0.00418298394835170, 0.019539067751762, 
-0.0911694989985392, 0.100213216789368, 0.0099911806472229, -0.0468445469826465, 
0.116340075111935, -0.0276413078070973, -0.0199640484556555, 
-0.0408491099008508, 0.00544004289321484, -0.0792115254604952, 
-0.00169652067743125, 0.0787246318925403, 0.00365955000778346, 
-0.096969045813232, -0.053652259364989, 0.0428394371250534, 0.0858200110632985, 
0.0355197635156912, -0.0261357135304682, 0.0281018264951018, 
0.0271688550984562, -0.0276718379748963, 0.0329432947141963, 
0.00632160267396986, -0.000955846463493288, -0.0424699414497626, 
0.00391914402643439, -0.0334063125374934, 0.0303591849765804, 
-0.0589721013567362, -0.0430126372163873, 0.028315673271182, 
-0.0398493492182791, 0.00566962501874986, 0.135351893393071, 
0.067902715497564, 0.105576721378090, 0.0482706452842032, -0.06166226134691, 
-0.0892251650998372, -0.00627927858261671, -0.0447315092237472, 
-0.0446112726269115, -0.0221719792546786, 0.0206099977616765, 
-0.0257402351721933, 0.0705856606476231, 0.118302276806663, -0.0125128329460073, 
0.0362282047379262, 0.108372581647763, -0.0283335743780794, 0.0245867670574831, 
0.0142229498498242, -0.0727665945970595, 0.00596924785672759, 
0.0196338250154347, -0.0138984406939677, 0.00806202030680219, 
-0.101097563134197, -0.0318342609223661, -0.0118997402812520, 
0.0191465193874853, -0.0174159813629806, -0.0153691326870649, 
0.0259879947744899, -0.0624886250817484, -0.00339894803562661, 
0.0145874793400516, 0.0134944990337560, 0.0377267457227593, -0.0166522004792542, 
0.0480420732994222, 0.0297915932643383, 0.0082725445959961, -0.0262019662722798, 
0.0546493342752516, 0.0175155246237718, -0.00828729667256677, 
0.0367354237737998, 0.0216812188992438, 0.0039438193201414, -0.0434048570549923, 
-0.0636035794585176, -0.0831418271936062, 0.0113342207643572, 
-0.0535886399472807, -0.0557633751948579, -0.0294360153952676, 
-0.0358627338927343, 0.0545695165837824, -0.0284252484819855, 
0.0793267850073875, -0.0528089608485064, 0.0166731420636937, 
0.0240455018060102, 0.0996811251264608, 0.0100981650697178, -0.00980226756428381, 
-0.131867317347735, 0.035804318820599, 0.0556488977516269, -0.0763528907109844, 
0.00497944829566315, 0.0137345714300373, 0.0657800584209191, 
0.0115359748497705, 0.0519361189496569, -0.0386100194193912, 
-0.0230530283587469, -0.0204190923993079, 0.0417276278559117, 
-0.0229181010113189, -0.0597977384404394, 0.100715222965603, 
-0.0320793611765569, 0.0202880372562583, 0.0752114172892817, 
-0.0138876685702148, 0.0631683578750655, 0.100499809076622, -0.0101946780843414, 
-0.093954771434497, -0.0722733814240387, 0.0286645956674991, 
-0.046048228391477, -0.00301051935402126, 0.00761695239366907, 
0.0513032281845748, -0.0146483715422396, 0.0133851253926618, 
0.0677802596336994, 0.0198661058369238, 0.0833663943811857, 0.0081418014186484, 
0.110356196410809, -0.0790084558007536, 0.0228725369231262, -0.0521809512334298, 
0.0246967702234033, 0.0196751815853833, -0.0628733554294998, 
0.00712679662309797, 0.0384359954561939, -0.0384687487945463, 
-0.0556679268985857, -0.00939551671934222, -0.015546663704099, 
-0.0245194456773230, 0.0663203980982498, -0.0252698767317972, 
-0.0555098869726762, -0.0320665085127884, -0.0450642546096055, 
0.0307138071859651, 0.0534065742700653, -0.055317692527414, 0.0598213057338159, 
0.0247781166199094, -0.00942180955095893, -0.0917639470461267, 
0.109427562004096, -0.0711879976711443, -0.0365750887256640, 
-0.110270765377662, -0.0310630388532843, 0.026661105587339, 0.0350941896213567, 
-0.0741632052249233, -0.0260835850337084, -0.0435051054085311, 
0.0238371766680931, -0.0370573426887701, -0.0302588710722499, 
-0.0199336548084541, -0.0036851978269638, 0.0585175196601284, 
0.0750642617646383, -0.00147150310973178, -0.0215119947535706, 
0.0580471246857071, -0.0111671982999941, 0.0372616352286163, 
-0.115387712535161, 0.0242732762343174, -0.104553791526596, -0.0362379501028039, 
-0.0297681131717157, 0.0967529068680217, -0.00901335953120096, 
-0.00677810000303987, -0.0298749296204890, -0.0407443064101568, 
-0.0746196174995963, 0.0481072966015163, 0.119485782753761, -0.0152892255747942, 
0.143594047019403, -0.0780729556766939, 0.0359270942727082, 0.150267405877371, 
-0.0176328796191571, -0.00131237237369569, 0.0339743141962013, 
0.00524165546654064, 0.0547113270735451, -0.0369417611986676, 
-0.00374839072282942, -0.00753376611969181, -0.00788997388990578, 
-0.0083906522153044, 0.0410948697337692, -0.0617884559380908, 
-0.0378517096237490, -0.0115774485259321, -0.00294433459499831, 
0.0349384324343659, 0.0360754779983342, 0.0445949313221699, 0.0717226475548774, 
-0.0288049501714498, 0.0524471316196089, 0.0111403309205721, 
0.0134538831729106, 0.0219326610810949, 0.0729549833543195, 0.0083440143394104, 
0.00728954297740532, -0.0626751497606844, -0.0260991773439983, 
0.00916994713466068, -0.0197816041272263, 0.0200121436600589, 
-0.0682852385774548, 0.0444992536185795, 0.0691089606626742, 
-0.0453066012147539, 0.0190921457942370, 0.00876864348404087, 
0.0736336882854166, -0.136922933884968, 0.0184934028384850, -0.117939448044444, 
-0.0156633655083893, 0.00246810640495572, -0.053151665144418, 
-0.0342028548953870, 0.0159281664843504, 0.00666750040796914, 
-0.0360963028316667, -0.0755099040182115, 0.0268154946113156, 
0.0189797500757874, -0.00379128198102825, -0.0118720376148351, 
0.166448623169997, -0.00540858995611943, 0.0829720200341037, 
-0.109480988574962, -0.117974289471090, -0.0103603530048824, 
0.0653625769686528, 0.0077331114509069, 0.0242280346287519, 0.0227011702576326, 
0.0127966317622272, 0.0268318991709614, -0.0230086959889600, 
0.0569354488790683, 0.0172357241749162, -0.0857329302431005, 
-0.0194389405881557, 0.0714734931059405, -0.0755814052702191, 
0.00174626618763966, -0.0338725500463808, 0.0445007985362009, 
-0.0358187781211844, -0.0123371680297649, -0.0466182193172177, 
0.0727297688278366, -0.0467573874138808, 0.0317935783357402, 
0.0289348666639089, 0.0226191169858709, 0.0467856290906417, -0.0401434486811981, 
-0.150084078729041, -0.0238137971359072, 0.0099218583568908, 
0.0285974517525909, 0.0439172027090379, 0.019688827435932, 0.0385232019807524, 
0.0574604678121362, -0.0239112627030598, 0.0542366848607758, 
0.0160907274214503, -0.00535650089355262, 0.0454678760188768, 
0.106781776009444, 0.0139747296988162, 0.0558032492671183, 0.0242750345391136, 
0.0938830723383856, 0.0419177557524041, -0.0023545359582936, 
0.0615421702684423, 0.0123104358771530, -0.00277485214622450, 
0.0544169156622391, -0.00250482298111357, 0.066368996371973, 
0.0291926549740405, 0.0454597634797532, -0.0309130602800979, 
-0.00144451303834207, 0.0847195497633388, -0.00943464754039975, 
-0.00405249756813704, 0.00999149682016374, -0.0671123126350365, 
0.0152452922579567, 0.0275372012779929, -0.0314079705886963, 
-0.0316048382268431, 0.114589388562632, 0.0396023872257842, 0.00905021564475407, 
0.0711527918479546, 0.109874537747159, -0.00829346935696375, 
-0.00723674637883387, 0.0186811007258150, -0.0251962367256540, 
0.0226164255161998, -0.0092718948984429, -0.0115876893741332, 
-0.0127523584045504, -0.0754751244724059, -0.0800280722156905, 
-0.0268531885864856, 0.0403901289645189, 0.0347731225299384, 
0.0213418523439841, 0.0427499819264745, 0.0910034986334976, -0.0262653919915265, 
0.0793988646864687, -0.0360618365241396, -0.0753912444382741, 
-0.0168451364068167, -0.063758471105822, 0.0230097577483058, 
0.0447333289801549, -0.0693801576515309, -0.00947628846592812, 
-0.0189045087572427, -0.066811936691626, -0.0311798583280596, 
-0.0106695210252474, 0.0238986212279394, -0.0915144255959676, 
-0.0153134251001392, 0.0556302205037074, 0.0318393560402087, 
0.0115614927173318, -0.0594920818550356, -0.0232707714778632, 
-0.0298063146755768, -0.0228918414691609, 0.0441540260540488, 
0.00163993834672749, -0.000194504652429978, -0.0422990957921303, 
-0.0281878250468382, -0.0464519529037834, -0.0692002910782755, 
-0.0144750172643627, 0.0340670662862435, 0.0513638317795862, 
-0.0403949940625449, -0.0245085371700474, 0.0245722811260029, 
-0.0238953253989409, -0.0225174714726347, -0.000746196485352111, 
0.0337458376281755, -0.0388312252757263, 0.0121126521603350, 
-0.0285751589744254, -0.095516226037498, 0.0218435247101248, 
0.000297692148029058, 0.0412463286267534, -0.0394905987305491, 
0.0412681683797968, 0.0441206642171278, 0.0418076793659999, 0.0384396611156999, 
0.0478183426633017, -0.0798596092681543, -0.0658188446023215, 
-0.00484438565648702, -0.0553967246291182, -0.067803862646335, 
0.0366624315536145, 0.00975880246317917, -0.0382026104100016, 
-0.0364208121244213, 0.077513932774852, 0.121082366050441, -0.0485849496944339, 
0.0201794110272460, 0.0339232394539305, 0.0422422305448913, 0.0368776936978719, 
0.0100951074929904, -0.0994551321922366, -0.0697622979731456, 
0.0115941095809364, 0.0300543310828238, 0.00319297371574739, 
-0.0237743492706381, 0.0227730720570361, 0.0557151244179765, 
-0.0998123512278734, 0.00773250434638062, -0.00311382909068402, 
-0.0341443040961916, 0.0444189161685198, -0.0201623648194636, 
-0.0958450258924815, 0.000579280795821696, -0.0744131660669106, 
-0.0375611393728595, -0.0305045060366293, 0.0789632869746079, 
0.0841347592548425, 0.022435180856641, -0.0741780132171162, -0.156356196038953, 
-0.0780427144144951, -0.00282752759566086, -0.0294052387936072, 
-0.0561211579029477, 0.0484448561423121, 0.0773299772590935, 
-0.0113883213592621, 0.0653554687758101, 0.00950836037593742, 
0.095096503005367, -0.0931703466368817, 0.0530561629689569, 0.0306350010821284, 
0.0544192250136079, 0.0337838355680483, -0.0295949001714185, 
-0.0716270039966374, 0.00183535880808912, 0.0912804659272007, 
-0.0201935239584731, -0.0752933103567194, 0.0633295818840609, 
-0.0839847636484248, -0.04689293397361, 0.00439213275424145, 
-0.0199755561209873, -0.0800692321106099, 0.0302911481821700, 
-0.0683200986871804, -0.0539558951815729, 0.0663357601525428, 
-0.0256289354499037, 0.033800068711737, 0.0370964578816845, 0.0728249435939796, 
-0.113366971260101, 0.00443057119036796, -0.0390629498686351, 
0.0291201952133253, 0.0374908930346203, 0.127724294614338, 0.0588883427285269, 
0.0502313463240635, 0.0254756148967889, -0.0207598009315979, 
0.0542038026902067, -0.0395779537987028, -0.000889565565038134, 
0.0477641351446507, 0.00205300220396677, 0.0787136016134769, 
0.0275311560113678, 0.0540047432403263, -0.0725527412002737, 
0.0867320647772137, 0.0133828197603317, -0.0192362174291323, 
0.0443315894981732, 0.0594157983331286, 0.0467180790540903, 0.0112693103785671, 
-0.0180961042932684, 0.0324820538492696, 0.00107295573946686, 
-0.0452536365162157, 0.0212830823560694, -0.00922680174515429, 
0.0513451388688804, 0.0182019496490985, -0.0600308990537779, 
-0.0901529871336204, -0.0612949933482968, -0.0361423086705176, 
-0.0240258700975131, -0.114226968041575, -0.0299611580631886, 
0.081215826176341, -0.00932250567353958, -0.0698626841521861, 
0.0769229680669948, -0.0413319564314678, 0.0159335633272080, 
0.0565458325777011, -0.0345253906430548, -0.0439943669574507, 
-0.123614531166825, -0.068256586839124, 0.010871149991083, -0.0807313494534027, 
0.00498947495135817, -0.0622860794356202, 0.0408952551644964, 
0.0494281657986342, 0.146914084080392, 0.029877854730434, -0.0149583334699318, 
0.0740137437429107, 0.0152399445157414, 0.0670380241790401, -0.0401721625400966, 
0.0400751194122632, 0.0259223591508064, -0.0398661141847466, 
-0.101335843306952, 0.0560563383833454, -0.0429512006128157, 
-0.0219824576346379, -0.0196147879878464, -0.0173646560088471, 
0.0577626101957668, -0.0147101141073773, -0.119769416591591, 
0.14963673803814, -0.00211450281887770, 0.0133991110254953, -0.0294951965859678, 
0.114325704075696, -0.0297335313519457, 0.0492548185764434, -0.0110451300513677, 
0.0142089460078431, 0.0427331637674004, 0.0350200147554025, 0.000799255866024727, 
-0.0106959167107593, 0.0704553846365524, -0.0595490952075248, 
-0.0329792651465604, 0.00136134236432951, 0.0837167707128205, 
0.0700849572897418, -0.00662862386119393, 0.0540631494813333, 
-0.0402638503493918, 0.103772858448336, 0.0826559960510668, -0.0448477893367315, 
0.0345977506895114, 0.0264889856773875, 0.0156816499373202, -0.0188952307591376, 
0.00954189437576516, 0.0151954496924639, 0.0526384843462313, 
-0.0253428606979518, -0.0737102438849964, 0.0435090734829533, 
-0.0393850449184818, -0.106998233245970, 0.00596948693587293, 
0.0736842310422708, -0.0199759204140501, -0.0773062659273475, 
0.00301908210673788, -0.00773032954927369, 0.0414215819736397, 
0.0334775204524573, 0.0933815333238048, -0.0711683995924158, 
0.0674463951082932, 0.0595435867349017, 0.0522423807970627, 0.0905937151171129, 
-0.053504771753855, 0.00729095161568833, 0.0124749738889688, 
0.124009088244383, 0.0295290306340271, 0.0214819552069947, 0.000627222879250018, 
0.0367162386443787, 0.00507243314836391, 0.0177102889786610, 
-0.0533067229981038, 0.0563794781093457, -0.0452659247259216, 
0.0526303682904696, -0.00371375647052191, 0.0801586591864843, 
-0.0623674750949615, 0.0634317622153492, -0.0543016546503075, 
-0.0206102627430166, 0.0120429120277778, -0.073315499680839, 
0.018159021321189, -0.0437472898093104, 0.0196473053226731, 0.0223074594766558, 
0.0144856467493680, 0.0981554657023447, 0.0171134842913474, -0.0518028763023384, 
-0.0895811120438242, -0.038252980556289, 0.0646860533484703, 
0.119022037691774, -0.00856896560790004, 0.0778719066382189, 
-0.00584682770321094, -0.0754751890321216, 0.0127297589570020, 
-0.0246339283754029, 0.0145272574159496, 0.0703384014538783, 
0.00341379648751589, 0.0514357315848392, -0.00952489910675974, 
0.0251249372929309, 0.0405584264580686, -0.0235334861596547, 
-0.141533079882264, 0.0426918043393867, -0.0566159511649657, 
0.0747152054991639, -0.00253145808009247, 0.0255241568636761, 
0.0540882782347011, -0.0384222785577719, -0.0167977243690011, 
-0.0285438940947051, -0.00351104369847162, -0.0555105318954564, 
0.0290718190221181, 0.0249908043360855, -0.0339409644093921, 
-0.0409379280071121, 0.0825630445186808, 0.0620793200678828, 
0.0794428948643154, -0.0439942938843012, -0.0693229282067126, 
-0.00878840260996751, 0.0203427289822393, 0.0165449566880043, 
0.0615277235128201, 0.0432500320695467, -0.0189464253160892, 
0.0279649547078269, 8.50649545470935e-05, -0.0169218690162643, 
-0.0817736618216891, 0.0426738258412246, -0.0147477705841223, 
0.0438965067698137, 0.0211273553577634, 0.00789172092557402, 
-0.0285273669638001, -0.0204481760346481, 0.0498075113094011, 
-0.0227900839094123, 0.0207665324764737, -0.0707067459433827, 
0.0694939871427694, -0.066639118148289, 0.0698348469486875, 0.0174122277104147, 
-0.0457487610467059, 0.0390542303973371, -0.0507137656728566, 
-0.0265191019998360, 0.0974836137739183, 0.0182897742213284, 
-0.0335193601144112, 0.0241186013910859, 0.0838881422770059, 
-0.092910816836246, -0.0655507559617703, -0.063741987185055, 
-0.0118322193401771, 0.0216615889052684, -0.038643489153797, 
-0.0447828017644262, -0.0532797800171144, 0.0274733157693134, 
0.0495860421465906, 0.0256773681860952, 0.00130819302550202, 
0.000226616776366858, 0.279273825271295, 0.216828916772887, 0.292543247225238, 
0.242271827819313, 0.308670479118977, 0.236243474468371, 0.334113054170071, 
0.334046655896144, 0.341535167019709, 0.295236523071629, 0.310118740814367, 
0.320680192018164, 0.27459971506518, 0.416921195974495, 0.308992357841915, 
0.290908396999389, 0.219562871171438, 0.388530868617876, 0.281146942489264, 
0.363717212302498, 0.275758086061944, 0.381001437233409, 0.324823102646218, 
0.299804423374222, 0.351727862325704, 0.274313430127558, 0.257881446601300, 
0.254824244199817, 0.375090382109163, 0.315017537313928, 0.268274824019293, 
0.287960188820831, 0.254218302387125, 0.281018160821189, 0.387592844394969, 
0.261349445059955, 0.368650163842926, 0.328690225386972, 0.267723862353412, 
0.293492300571283, 0.273220446067605, 0.316641885749925, 0.281733483716805, 
0.268374329236593, 0.349109957323206, 0.296004036837766, 0.273533798261182, 
0.3451007875156, 0.288003789795354, 0.362490398502821, 0.24910135473221, 
0.300298415147080, 0.158801427467814, 0.270359561558478, 0.326420959827142, 
0.291822151633843, 0.423888654287341, 0.279980137017122, 0.361109616379448, 
0.321766370830596, 0.321416424275963, 0.355841629597486, 0.309120337041145, 
0.436507468885207, 0.305696833560632, 0.319189311013687, 0.293331822180582, 
0.238269704948351, 0.310946161262207, 0.365338144095772, 0.276709779600226, 
0.320648647839086, 0.33099313817753, 0.355924117260185, 0.234308440359665, 
0.267869994170596, 0.33203808494763, 0.329473421195215, 0.282892276132443, 
0.268296279865683, 0.255133989960346, 0.282744320728704, 0.300471853626387, 
0.277386275218810, 0.423649639415849, 0.291492276435076, 0.320225760384419, 
0.221442946138661, 0.364037981580532, 0.273791034201524, 0.246032146508532, 
0.414060230609508, 0.290024957450441, 0.268061811003599, 0.365384573806544, 
0.228642722412181, 0.289673353590713, 0.262491330310639, 0.387876660391166, 
0.371691190319296, 0.328312454262522, 0.255884335403915, 0.312681658221530, 
0.371390427865536, 0.394623472158838, 0.304545160707858, 0.289294647301775, 
0.414842040244984, 0.295817202454325, 0.241610856242932, 0.373073642110563, 
0.228260541019395, 0.309300327849355, 0.333664814675429, 0.380950332565225, 
0.319811331018589, 0.406847066098035, 0.321108351007302, 0.262322512793736, 
0.344752324248258, 0.306792231102674, 0.394213373625116, 0.376394040650971, 
0.283824743706293, 0.353083522965398, 0.305999756485254, 0.356505016716176, 
0.310807156722357, 0.299840069261893, 0.315959933506587, 0.269798581314781, 
0.283797679614549, 0.274126819494629, 0.301835965408726, 0.340524314877993, 
0.211223499002911, 0.278022362359536, 0.362585199564273, 0.260654075426687, 
0.234588775973191, 0.249906710683897, 0.26216414267852, 0.307578608750058, 
0.285275026061998, 0.225653164050802, 0.296176303802172, 0.351617116964883, 
0.258855622627158, 0.321800307426333, 0.253556062287965, 0.364092718712514, 
0.315721410305134, 0.283558435807828, 0.326103508805426, 0.187399211232064, 
0.171618131553187, 0.188292912681512, 0.398696126971536, 0.333025307014824, 
0.253732800142533, 0.286553244514287, 0.205739294842602, 0.322156609719207, 
0.297524028907828, 0.342508146686472, 0.357140580004827, 0.342672517316908, 
0.294355935334095, 0.277729391400221, 0.349617344083549, 0.4121702255298, 
0.302606376947467, 0.266056862331431, 0.346867191030348, 0.315311618891399, 
0.291719218685894, 0.282840255053498, 0.304974343781241, 0.313461646686583, 
0.356888732426965, 0.369689358361923, 0.347896895728299, 0.348605629299867, 
0.324666339818033, 0.307439464834846, 0.324304632050372, 0.342737853664221, 
0.321984864883954, 0.338165255399959, 0.358226017548652, 0.268792528308609, 
0.337930962142844, 0.3773199953035, 0.214933441384061, 0.372249915640008, 
0.228153406917963, 0.191316711378922, 0.419038765554567, 0.295956296383008, 
0.216205930041902, 0.22088603141819, 0.250886824680673, 0.298210149912180, 
0.344884695563486, 0.259930605134015, 0.276622197253219, 0.217661203845092, 
0.378940099417944, 0.253955952424437, 0.355363522637564, 0.339037184592395, 
0.230052020263627, 0.312827647210842, 0.258866327351366, 0.24698864769259, 
0.327677615387658, 0.284657066944868, 0.337105359388557, 0.222914864103353, 
0.232489537588530, 0.327725799034226, 0.410166958196245, 0.310987931098412, 
0.303127470470592, 0.30531981521435, 0.361559407523486, 0.281361838380685, 
0.254399755287198, 0.345187929592184, 0.281675353534731, 0.334680538526857, 
0.293672421956374, 0.353749060029166, 0.353865157923076, 0.273127948462589, 
0.288472109091399, 0.250303827571424, 0.330467556534066, 0.327567351829220, 
0.269067793520801, 0.433345667823378, 0.323262992152887, 0.288134486311857, 
0.315150254808362, 0.322346623292698, 0.259898374432069, 0.326735248892572, 
0.337278552755416, 0.321445364012035, 0.250944514319146, 0.215823104703477, 
0.291089781729347, 0.292137436792668, 0.316617895778548, 0.301405327812219, 
0.335316569074631, 0.271276374673844, 0.181469941903179, 0.309835705846531, 
0.251521702954073, 0.235966282299565, 0.278894332583858, 0.307218265590858, 
0.379401776931543, 0.307887588229435, 0.267063087495336, 0.325048910601891, 
0.365109835426967, 0.330266929116236, 0.359612183194091, 0.216062137763360, 
0.312455919660229, 0.336193950972369, 0.280216883483622, 0.359060258622392, 
0.321255794586457, 0.328210187284497, 0.290967671631936, 0.309863075486344, 
0.260774627046993, 0.307033453982218, 0.255317917917591, 0.368176068610365, 
0.280240527372426, 0.392737033704835, 0.259639059217904, 0.30701945523472, 
0.344260787627617, 0.382455382233754, 0.248635491828696, 0.345155619568606, 
0.33999174775268, 0.249436422368492, 0.37103672211472, 0.327333386391090, 
0.324009695518176, 0.347430372843696, 0.388440252202516, 0.285344282920836, 
0.360405080323932, 0.260816345665941, 0.421920035724591, 0.263718592775419, 
0.219193341662196, 0.284279632823054, 0.256180551120142, 0.265400826155301, 
0.286370714689133, 0.233192903842043, 0.330718013083407, 0.321656653512859, 
0.284915405903450, 0.260883016689654, 0.315257348182121, 0.316181831124726, 
0.346874252579544, 0.334353721344734, 0.274912864536952, 0.275741735936690, 
0.330816474057029, 0.287599725948946, 0.225400246415724, 0.234569870777202, 
0.406891750903286, 0.365041149655265, 0.308723539586895, 0.354713141995815, 
0.237417173148697, 0.345301053546925, 0.318400077277094, 0.29120692914411, 
0.248487353854588, 0.304745592286118, 0.325694960998288, 0.265399907650677, 
0.250537284891227, 0.323720109017883, 0.313265626015209, 0.289974714471798, 
0.263749258361656, 0.311829828952079, 0.304914256701772, 0.336288109946083, 
0.316904563414465, 0.268309081348006, 0.342640502070516, 0.286770165088623, 
0.304246225179003, 0.239119435937233, 0.377041105880142, 0.301455703840951, 
0.28699715055177, 0.309832582916107, 0.37655621992261, 0.344996105287602, 
0.200207002856465, 0.292792211676665, 0.304406666810711, 0.242657736318308, 
0.384201721245337, 0.2910934479439, 0.282665448408296, 0.280380702150622, 
0.367413096420518, 0.296436853486963, 0.357223270532868, 0.19950433592903, 
0.306742662472094, 0.300806637500680, 0.413312803212066, 0.318185431765944, 
0.302390995788438, 0.286520351371241, 0.314970615504718, 0.302719448912615, 
0.431095053865381, 0.342049249395414, 0.401367468857625, 0.248071668624855, 
0.354652678128633, 0.385468346040793, 0.308680532821581, 0.287039847453577, 
0.315273539307988, 0.337099621217151, 0.334154200093081, 0.32561922498609, 
0.279395489299814, 0.202354721408717, 0.353945579421859, 0.168331382439638, 
0.30230852349312, 0.286216545453995, 0.344569432911301, 0.282452884542312, 
0.316361809739255, 0.209513659316579, 0.250115007063571, 0.35725463163152, 
0.337435588474677, 0.360809017033067, 0.288054896917299, 0.287007412194346, 
0.35180943759019, 0.350395013904356, 0.201040038484567, 0.303672591586979, 
0.23620143606189, 0.317019850121257, 0.305344623717864, 0.342437359924953, 
0.344030238546327, 0.268942887714919, 0.284493245671913, 0.355771573980439, 
0.274393483070798, 0.378416455887728, 0.335407468686948, 0.283474986163838, 
0.373801043103082, 0.278856961621778, 0.276124284041366, 0.266717496370987, 
0.342934710553965, 0.236344938063175, 0.265212451100358, 0.339624196080998, 
0.285179956376890, 0.244861340586364, 0.335396894587551, 0.222230326091647, 
0.204294372110835, 0.346598305586767, 0.380188421060068, 0.229997138700049, 
0.251756233844351, 0.291826688140566, 0.250752572061388, 0.271858843934133, 
0.275701719013938, 0.246080911570314, 0.341885599868904, 0.308918444638793, 
0.344250342210471, 0.284954039751606, 0.344277671691980, 0.369109462385191, 
0.259455758629052, 0.245518238114449, 0.327648690029877, 0.274524825507574, 
0.281283885506227, 0.296421745008159, 0.315354832163634, 0.327933506665772, 
0.259724306673271, 0.255767590560776, 0.307615701262494, 0.262293846838223, 
0.358961554023508, 0.38100519718522, 0.306984529418332, 0.326145261803450, 
0.28935110308652, 0.356751827660789, 0.300639942976794, 0.358615356871364, 
0.303416416191336, 0.291822350512918, 0.329163403442588, 0.28216895128799, 
0.167252551282157, 0.369573819827043, 0.261769483407956, 0.306031971704255, 
0.314989502803783, 0.251964104144236, 0.255616765058335, 0.338175990596568, 
0.257922328854735, 0.276028009423481, 0.315699760369669, 0.229624925182688, 
0.353281041375506, 0.316318111766863, 0.283690660956329, 0.197909890822038, 
0.370560055391651, 0.345803793413935, 0.317801541430224, 0.320780599064227, 
0.287977624129205, 0.284790202184713, 0.3344304886145, 0.304292159246751, 
0.286121990124021, 0.296270879150441, 0.279860983671978, 0.362955514146208, 
0.30478522731658, 0.340546893025044, 0.321413016314918, 0.248166906853836, 
0.259656649490850, 0.287128358584759, 0.288048649604832, 0.312208897875278, 
0.251656142798291, 0.251519987975601, 0.258895255670072, 0.33938207566294, 
0.273066786641583, 0.32091831387052, 0.307413574590935, 0.290225354457103, 
0.318095967288956, 0.33457408047136, 0.369179947596815, 0.265010735851075, 
0.291280276628292, 0.247291086197879, 0.280186483877109, 0.396282151728079, 
0.227189239924208, 0.316914216692909, 0.268551364703786, 0.328687845747443, 
0.29905920982398, 0.373586137948281, 0.238174061944755, 0.340221370207392, 
0.245532675185519, 0.347468397290372, 0.262054732763905, 0.329503158975267, 
0.34149120246922, 0.230004775488379, 0.350560806556293, 0.273234232130380, 
0.300761378947918, 0.324194068724927, 0.261173992032257, 0.414648939186205, 
0.283909136556715, 0.289477209595928, 0.365464183704300, 0.250704921617596, 
0.337168613270246, 0.345280899181494, 0.254939751098717, 0.305386437964067, 
0.35121103870644, 0.26171820947544, 0.358319127745554, 0.240331099359208, 
0.336284401538552, 0.205449964800488, 0.270366142361853, 0.355726980836592, 
0.320482436827545, 0.308747097878943, 0.269061649627034, 0.317212093800553, 
0.327272407400388, 0.29256209905121, 0.322848561076204, 0.308655072553517, 
0.303412922016721, 0.271849164289135, 0.286471681803101, 0.361945108517565, 
0.376498891513625, 0.255433644820931, 0.385723112287268, 0.299215880563789, 
0.325855983996162, 0.347973868645754, 0.169761974596078, 0.268564609250926, 
0.239341153589938, 0.339463944468955, 0.303324099128108, 0.346033079473055, 
0.353840798762770, 0.294780840918432, 0.258570112362577, 0.273532765198326, 
0.309107665363316, 0.251496727449063, 0.217526840938126, 0.313429326004936, 
0.369349048367924, 0.303222726701345, 0.296540184257163, 0.285100429212171, 
0.279637126781242, 0.263132490877595, 0.361507489306147, 0.318743977692232, 
0.346398208891649, 0.296693995812568, 0.290869578633069, 0.229636156507105, 
0.375020494839121, 0.333643128133569, 0.300243694535272, 0.302372556107626, 
0.346638614161162, 0.284220614386202, 0.351779359378937, 0.211964166006897, 
0.251947800098062, 0.295382855364879, 0.303754602237133, 0.385156127826264, 
0.359194082664719, 0.335640811813546, 0.374788346602008, 0.333476339458432, 
0.318090216294687, 0.222900466743342, 0.268638983569199, 0.327786651211371, 
0.267091989560241, 0.36853563775239, 0.363525197497617, 0.27076304456825, 
0.364523983311519, 0.305561528623016, 0.251236718286278, 0.329038813390925, 
0.276400886426959, 0.298711024589153, 0.301758012269908, 0.379370339501076, 
0.293733433431935, 0.276886810215646, 0.399120744166018, 0.351526536247449, 
0.291476154053914, 0.271045850588561, 0.221445813523115, 0.240787482096501, 
0.345811353136475, 0.260982198844012, 0.248553925276695, 0.269581025418806, 
0.310217159564273, 0.35770320516581, 0.328094916008829, 0.227335383374043, 
0.252333415504431, 0.288118325961269, 0.222380129913397, 0.313133754451057, 
0.217267028080606, 0.289880708200939, 0.283494165084857, 0.244073603769416, 
0.344532558662586, 0.288935832510401, 0.353416614310948, 0.253096336998552, 
0.305694046536188, 0.281334771701230, 0.264555093614068, 0.352172365701737, 
0.355512836889394, 0.312186812380825, 0.180850990983556, 0.366893600345881, 
0.297682277354306, 0.356897911454288, 0.319656936950450, 0.307317854466495, 
0.281375905082746, 0.253559480930231, 0.297144852879186, 0.339856710467168, 
0.324742265195809, 0.297674435410599, 0.291692855097939, 0.266412836742226, 
0.289778065566768, 0.267725041607339, 0.410540085052227, 0.245693231558022, 
0.175933368322983, 0.367682889081601, 0.350208397281691, 0.351562647243061, 
0.266107426087574, 0.243493856036556, 0.326588271223401, 0.270670512089121, 
0.306515677835866, 0.314297357666508, 0.346004197659139, 0.291625578411901, 
0.318666418030224, 0.304341825889318, 0.354555726089851, 0.285117235455289, 
0.271512648987528, 0.330634241117537, 0.350567908924033, 0.390556354537985, 
0.299794126705262, 0.366022054670252, 0.207760321585871, 0.285579456431365, 
0.339874938809868, 0.319030010973179, 0.262082365290829, 0.292638539259828, 
0.296216745326129, 0.342377001449476, 0.285615984003541, 0.289426953572305, 
0.274612503213399, 0.304548243522553, 0.36551830823363, 0.345242019391330, 
0.388302123500582, 0.457334549175638, 0.277012096307447, 0.385620957575253, 
0.371974390565813, 0.241432954854908, 0.242595997210358, 0.308049411588011, 
0.248700334469256, 0.426636373376105, 0.309530537276362, 0.212430759629548, 
0.367475857166655, 0.364521463991185, 0.319654107744077, 0.343011020041850, 
0.336758584565535, 0.29812533254628, 0.251850264023820, 0.364719011604545, 
0.335970413558641, 0.257835960739549, 0.247215938981232, 0.353399381479842, 
0.368204874887021, 0.307901261699954, 0.30560665591774, 0.346094308421555, 
0.257543243908575, 0.327935055591923, 0.29444503112039, 0.245857634580405, 
0.299392881506872, 0.279457682822034, 0.312592761339429, 0.316886653132933, 
0.235429066982303, 0.301884144177328, 0.305444118789886, 0.261422841982531, 
0.346596254224677, 0.31185319476044, 0.331083667197277, 0.290372141401362, 
0.314490058318021, 0.262489855253316, 0.328917826892986, 0.271168473015216, 
0.394773537188224, 0.298283369379307, 0.345369076800098, 0.345339048610138, 
0.337619310313509, 0.329832068069448, 0.276340739414491, 0.271114065497893, 
0.317126246219893, 0.312753924364561, 0.349249491841084, 0.324831645922212, 
0.295748414596440, 0.311441814708516, 0.343019158752404, 0.334713996886668, 
0.329395913473573, 0.253013181395209, 0.292276406947392, 0.334268621371551, 
0.288094147602062, 0.256428199846593, 0.28662126274899, 0.300868447930495, 
0.350566038731147, 0.237773869448257, 0.312534931675839, 0.28704149867312, 
0.242561991069508, 0.288129599556724, 0.268805222468541, 0.327719657861772, 
0.301281678173432, 0.271600499835483, 0.370117865668585, 0.297959363744992, 
0.382434876294919, 0.152170171440591, 0.333098668341852, 0.341416032118191, 
0.231030233344294, 0.324547717546062, 0.333198523308692, 0.254802208362250, 
0.352489492655074, 0.285725742541002, 0.333859547389891, 0.342353174579760, 
0.245171344073752, 0.312674286465968, 0.308383160835608, 0.296036389846835, 
0.267938302662233, 0.271793973280429, 0.342566156165492, 0.244120627766617, 
0.387557018289817, 0.376785538117181, 0.226538565402729, 0.372119406134138, 
0.329788465724225, 0.309879752659538, 0.265320552711883, 0.223136741541710, 
0.310562891762709, 0.267084665220402, 0.274992958824169, 0.330711040075057, 
0.324179094867654, 0.395296836501556, 0.31800655096709, 0.360077169719703, 
0.432947328896064, 0.30776032080005, 0.320993374586766, 0.260547945758067, 
0.279463107379877, 0.351828823058602, 0.262443532048271, 0.297700446107666, 
0.292539455376439, 0.335537012666818, 0.290312277076328, 0.238695566241953, 
0.370638440849348, 0.310003971902090, 0.337343132613516, 0.362003449805463, 
0.300312786244789, 0.357973912228769, 0.282714694475950, 0.416396932070472, 
0.299253233015767, 0.284922380551997, 0.275280434705451, 0.267249036850878, 
0.297788559931418, 0.207955176922356, 0.253503688505488, 0.329208057807082, 
0.324107019382734, 0.429165387771093, 0.335932750650377, 0.313753452532566, 
0.304036760746773, 0.334080316733114, 0.343608447081614, 0.325409240968579, 
0.337867425738675, 0.317379087619230, 0.282368948633608, 0.309543073815993, 
0.387418948705628, 0.360178513510274, 0.331761297909542, 0.311004022824406, 
0.311091971880488, 0.265752158380302, 0.300347098504964, 0.337049727731756, 
0.338170818182207, 0.230929757694708, 0.349026044175214, 0.232446461924151, 
0.328351502697819, 0.301155664655838, 0.343246194180487, 0.274186246995842, 
0.251059918548345, 0.270736441322677, 0.324591249451417, 0.2778006915974, 
0.301943657600051, 0.432956054990167, 0.308942704628171, 0.309530023213295, 
0.329796758651100, 0.228194135156276, 0.370115306634359, 0.283269995586918, 
0.276924216751587, 0.282780427857526, 0.249502997199552, 0.313846995212061, 
0.257739020818638, 0.251124191737219, 0.371817640768381, 0.269384693889781, 
0.313235811101663, 0.239387412591185, 0.209970569339404, 0.296795070263210, 
0.279073111765656, 0.282767920481451, 0.277760401382012, 0.317711902534602, 
0.276529149373739, 0.267119631268546, 0.253235569474946, 0.212407369739257, 
0.310014568134647, 0.310242608480523, 0.320171415560682, 0.340401773005724, 
0.305690938766105, 0.298360017949939, 0.251646348953523, 0.300416243757074, 
0.417243073494221, 0.361176805230855, 0.30329534510161, 0.317772587278003, 
0.230561134136142, 0.3196305585788, 0.314525874894336, 0.230953541767607, 
0.231768737479346, 0.332536234738632, 0.316549381731862, 0.285914776494619, 
0.277341487756617, 0.404762419317983, 0.294069756239955, 0.270087111307271, 
0.345214836921007, 0.284905678437004, 0.333354134994378, 0.311686568666368, 
0.222101286127869, 0.227032428923649, 0.284787466936215, 0.275063651984383, 
0.377396773486241, 0.29887465395984, 0.320457386362448, 0.383995144004462, 
0.334653014455252, 0.281505024841223, 0.230551040185975, 0.287291065671969, 
0.273270348209613, 0.185751586882198, 0.317624660960024, 0.243542645623289, 
0.258796968810163, 0.343593409868592, 0.312007339465676, 0.320521336802394, 
0.269727619884089, 0.360244609462341, 0.310752912165532, 0.256786263400820, 
0.245979610415457, 0.293726795853749, 0.310560101529421, 0.314085665683408, 
0.313224821210443, 0.293512743466026, 0.313760385627547, 0.282046535043573, 
0.446144358974106, 0.242393264703664, 0.27137682756419, 0.185106645470261, 
0.342417254413154, 0.278269936206515, 0.309907821097286, 0.253377783192298, 
0.297995395372159, 0.580780927735452, 0.552665278474034, 0.537354180241216, 
0.577706588533943, 0.585113201824273, 0.582010068999146, 0.630088366317007, 
0.634276939285515, 0.657259871006453, 0.597434089598654, 0.591241743219399, 
0.632081293807711, 0.614900270373879, 0.674792674443686, 0.641597628711376, 
0.559297547481187, 0.519484618374931, 0.592692544250935, 0.622097650915477, 
0.575647255147476, 0.633681019659926, 0.593593116231943, 0.63102200773123, 
0.642380571363664, 0.593407177685129, 0.622340628559907, 0.640880523411253, 
0.613454054190615, 0.56121303057343, 0.585448454131158, 0.660178512685627, 
0.680055163741803, 0.647946200654738, 0.634722263113309, 0.643382135483057, 
0.644019248714399, 0.605117680722064, 0.661673947494681, 0.655577252988662, 
0.613813694627666, 0.588559820222475, 0.621256280201867, 0.631451680269947, 
0.540636798367778, 0.548026728132683, 0.700147137655131, 0.534275228102137, 
0.684463074412839, 0.591436051944576, 0.552586477758145, 0.533968175318676, 
0.631498472470858, 0.651785657085876, 0.634775940285613, 0.638744824529352, 
0.599848063240063, 0.647788713772949, 0.55972565136309, 0.555549510424045, 
0.600771988777487, 0.608579861206013, 0.541775824325586, 0.605038860685102, 
0.623650035675282, 0.535255632781357, 0.571020497605826, 0.641290234331424, 
0.632061753376044, 0.594401295447505, 0.64362528870886, 0.594385421964178, 
0.603160700283463, 0.654695020012416, 0.569771337482737, 0.595790122869265, 
0.521961155467573, 0.544352512848379, 0.623683353672046, 0.635754148947769, 
0.667245785658899, 0.539858112564082, 0.631131472654322, 0.513028300947599, 
0.693157893203062, 0.548756995740263, 0.588233357058588, 0.615569245998802, 
0.598621658620664, 0.585903309415796, 0.615406955727442, 0.631086499155529, 
0.663029244928406, 0.582596249478174, 0.569984862888962, 0.6296920969903, 
0.578237992039251, 0.684001638094534, 0.590926969735816, 0.599153579924215, 
0.577495083976514, 0.54990387362586, 0.595338121984867, 0.650447265269556, 
0.573671373566192, 0.566800251598638, 0.591566396998959, 0.588346088462726, 
0.57152183774668, 0.690809894522597, 0.627614713613312, 0.631902990391426, 
0.664278661771489, 0.538058933883679, 0.653083548114133, 0.625067080878938, 
0.56791129549815, 0.577711743348038, 0.630630550872267, 0.532615024085798, 
0.549620221264952, 0.644354980368007, 0.596950097492445, 0.5926335638105, 
0.625137968394864, 0.629092751690753, 0.62562270243951, 0.541129477700747, 
0.615533339815588, 0.589197370597195, 0.620800421806911, 0.668798958976672, 
0.515184949178303, 0.689946063589787, 0.577406899533729, 0.613604961908847, 
0.608640996044225, 0.59084735166109, 0.68954588954949, 0.563573746769734, 
0.590656837389094, 0.662732629362944, 0.601505765408275, 0.624560595875712, 
0.625143927297294, 0.619562853869513, 0.514940927193069, 0.692478452224848, 
0.56220612656224, 0.63442621094434, 0.593266006374829, 0.668690915757507, 
0.644104648685053, 0.607604056976184, 0.611330854901385, 0.64447473702707, 
0.613314095398985, 0.566652031782352, 0.60033431487768, 0.558171712931106, 
0.603963356120311, 0.60318087049436, 0.618286462026434, 0.614684863464374, 
0.61115664910274, 0.60830303576254, 0.533571682937961, 0.616059936303132, 
0.65153775550876, 0.549703677021128, 0.612662239409647, 0.590527398959844, 
0.586839910181121, 0.609281507393675, 0.57401060973055, 0.627666182385909, 
0.619567609273918, 0.61117929687088, 0.62316335509008, 0.601521735733683, 
0.610814191404557, 0.597182834718959, 0.579163809784663, 0.514762126555623, 
0.605210295767483, 0.556097318262299, 0.590710756352715, 0.609007625841062, 
0.603506339986509, 0.540977083574138, 0.635353358066648, 0.633176847674348, 
0.558134666386445, 0.605276093246517, 0.528558847757581, 0.623292303727851, 
0.622635901128822, 0.644177115924672, 0.556594938783526, 0.657473023633969, 
0.612451915406593, 0.574345229104675, 0.603533600434511, 0.563761295388825, 
0.581773629277639, 0.625534751809901, 0.584960960209346, 0.586453917813741, 
0.58323223930061, 0.592145898768306, 0.580461832069275, 0.53724364364746, 
0.552571943120254, 0.617131899700351, 0.611821980905898, 0.54994734527337, 
0.595405561024201, 0.611509029477685, 0.630231245190589, 0.601359517263794, 
0.621652285513426, 0.63721063883345, 0.611971292032115, 0.62383912863361, 
0.661322639198759, 0.645433859661086, 0.59999181856979, 0.676764753165293, 
0.547177683992555, 0.548145202086494, 0.609318454021802, 0.597928174718303, 
0.554759335473799, 0.598180915670486, 0.598050466312519, 0.654242310758935, 
0.65703810375689, 0.615149105351711, 0.565706363158232, 0.593681015502553, 
0.61518658701691, 0.577984529229797, 0.614685036639301, 0.560337954367846, 
0.642920250835566, 0.580920526616611, 0.6294146350852, 0.586277039430379, 
0.51613845210662, 0.563030101908118, 0.593035685246213, 0.629770398031451, 
0.566228135414834, 0.590277004834511, 0.587826485485723, 0.59042270673499, 
0.556283268173954, 0.649152136458375, 0.674088349698161, 0.592393104336412, 
0.702259208600468, 0.546823196723879, 0.57761528936611, 0.598896543441513, 
0.610842142090418, 0.557937709262169, 0.580185538891535, 0.619894796853782, 
0.622036609343811, 0.588334868482653, 0.607791844470034, 0.598492539893136, 
0.613205378678581, 0.662882233072987, 0.627298309616512, 0.565133774461564, 
0.574534365500544, 0.555420159490236, 0.659983232042752, 0.599444847082158, 
0.657868173412413, 0.63637295149772, 0.586703004468516, 0.577588170240268, 
0.666233269935858, 0.601599846136142, 0.5730796339909, 0.618624520441078, 
0.600858526460402, 0.65136815992643, 0.544479215061716, 0.696178063376981, 
0.601896302818037, 0.575071636761428, 0.627746700025576, 0.648673951094437, 
0.556810518309509, 0.596482560657975, 0.681880713048351, 0.664495494304466, 
0.496144782359917, 0.53244108256704, 0.65392044530376, 0.579035263865555, 
0.64953897317224, 0.611697962299611, 0.615245301346202, 0.628897392775512, 
0.590533417245355, 0.690766886440248, 0.569123934251795, 0.610031903804471, 
0.608181461151752, 0.575398321525199, 0.591821553518465, 0.520340092236002, 
0.633596816111432, 0.589558555096047, 0.594467984678293, 0.569710846262386, 
0.679077079557419, 0.567393540708928, 0.621411238103792, 0.634638338710797, 
0.596628554641555, 0.609864599275727, 0.632336799657285, 0.606868389888889, 
0.545996507235048, 0.62753489200728, 0.629537437712249, 0.63465622878454, 
0.638818276141463, 0.587422478811442, 0.613429239014101, 0.654078991934986, 
0.595202658283713, 0.624904340532211, 0.638461993916416, 0.537017686792455, 
0.607085756397068, 0.55607789748412, 0.542026958027129, 0.64162799734406, 
0.536615690490678, 0.553943643199788, 0.586730695776233, 0.560464904767616, 
0.561340253393084, 0.621155393028581, 0.568816592551478, 0.529312930989013, 
0.629039535826608, 0.623693528832063, 0.602027143368396, 0.622991694052822, 
0.655443375767066, 0.657121006969016, 0.579974937641748, 0.592411858305466, 
0.651313864823101, 0.587596818212919, 0.479876911131383, 0.621603250523936, 
0.594444015206014, 0.582910360980438, 0.644027348688199, 0.670589322719645, 
0.634920089720865, 0.621439714421906, 0.569935877050844, 0.565649366936001, 
0.56111802473447, 0.613918827924196, 0.530185477195751, 0.666188773963785, 
0.682755122205489, 0.663009863285777, 0.578709245172101, 0.683022306604627, 
0.679527948468054, 0.603888781316264, 0.65420528518925, 0.57212908729487, 
0.528583550075471, 0.576960395001134, 0.579862489447217, 0.632627713872362, 
0.562107289287417, 0.55701099739686, 0.557198606053504, 0.614945181413338, 
0.658429482044169, 0.617564704744575, 0.529018146256564, 0.627416358952546, 
0.55906358084914, 0.648414852250926, 0.582331326817631, 0.533170117969709, 
0.553893242455492, 0.622407331140892, 0.553704987792343, 0.584479580225425, 
0.534095950212117, 0.584434842295325, 0.577266100604119, 0.656895486969976, 
0.635101701870595, 0.553726603317734, 0.62723537973776, 0.581874867173521, 
0.654467820170098, 0.668830368100732, 0.539831444182746, 0.624586064856366, 
0.624770505029481, 0.699429160965223, 0.602585588618505, 0.676740478506028, 
0.601027764136307, 0.584824038708744, 0.565087965420841, 0.585985436006594, 
0.612273148792013, 0.567391459701375, 0.651307971194348, 0.616338948007023, 
0.570418595033522, 0.638752408951044, 0.55516540983505, 0.609945719819532, 
0.629018458669272, 0.567104933363807, 0.693680398657207, 0.593619617232859, 
0.613156916349676, 0.614357017049899, 0.613774170461699, 0.682220981204279, 
0.558119548238267, 0.562074556416712, 0.623510328585303, 0.620844065332855, 
0.584075876179239, 0.62376776845054, 0.56243588228795, 0.62789530337939, 
0.592296609866225, 0.559300945236699, 0.633361678034142, 0.541092047683161, 
0.635154657625349, 0.585709753323652, 0.560749769641252, 0.669360087615665, 
0.677615527612357, 0.62355864085611, 0.682345482073703, 0.576978980236407, 
0.580545942965873, 0.636911117458441, 0.59688598526521, 0.655744168556862, 
0.645952193844361, 0.594083668105131, 0.609104379176594, 0.544378294197073, 
0.733312911904931, 0.637174041311848, 0.63392279472482, 0.59521228560331, 
0.551645173337567, 0.639860436539432, 0.628500818844137, 0.54283074310418, 
0.589988089334015, 0.565410828426707, 0.567482907292833, 0.65502268262499, 
0.655153371589361, 0.545176903373973, 0.504720430672899, 0.700641707957849, 
0.582175783819327, 0.492228764302695, 0.65541724781506, 0.58680764079522, 
0.695061722471273, 0.624566222653593, 0.549266153464562, 0.644132956428626, 
0.635161207433936, 0.637090382276461, 0.683334078855594, 0.564861394769168, 
0.563959837357587, 0.637730182147283, 0.612388134839072, 0.648810406237486, 
0.595726795731433, 0.582399481086196, 0.577277181132674, 0.721308767892522, 
0.644751869747012, 0.740715066461899, 0.615532263210638, 0.553561400488122, 
0.570159224895149, 0.579998643686342, 0.610942783294537, 0.57832768388771, 
0.558621418608541, 0.58151066442404, 0.639093181521701, 0.590107180860023, 
0.62229271334666, 0.620201152214517, 0.542485574829487, 0.587615766702035, 
0.662612627449149, 0.488720327069038, 0.692037838518331, 0.541648960065411, 
0.590189224009286, 0.594661069254444, 0.628999078391745, 0.65167789637284, 
0.579823135570616, 0.658540429584932, 0.544959988788018, 0.639698729535891, 
0.648665235919164, 0.634818943368502, 0.653316755079227, 0.657031680721896, 
0.560798245681249, 0.653056433207922, 0.552183501589203, 0.596283050602842, 
0.660010227285318, 0.567990938375833, 0.62872120310436, 0.572870839479866, 
0.571092345196591, 0.60762414704732, 0.64003851237351, 0.637972704712715, 
0.580315774918367, 0.650229037466429, 0.598771847948967, 0.612833863166155, 
0.62899180132058, 0.634871381628054, 0.607909454164478, 0.616138980655597, 
0.652927458838558, 0.581360686904849, 0.612195831309164, 0.604224395927621, 
0.611961877598954, 0.582125376455563, 0.563593724719985, 0.614380003721912, 
0.686968267329725, 0.50944688336615, 0.57010065369167, 0.562768597938333, 
0.5929445960916, 0.647650833114476, 0.561518114262065, 0.53222469988502, 
0.642350153541622, 0.574943331550868, 0.607858661692474, 0.62586596471815, 
0.653499715315977, 0.625352733375289, 0.573841454633185, 0.625161470303395, 
0.644934025292095, 0.576214788239901, 0.598139670577021, 0.595145771715951, 
0.579943776772079, 0.575134571314997, 0.623552642260736, 0.602066666724671, 
0.588828579382406, 0.582116078044397, 0.603076660022196, 0.531224848096423, 
0.710593319123808, 0.536567608883192, 0.60017784650917, 0.624393126815595, 
0.597711508282365, 0.541171766187731, 0.59332881931528, 0.64032444685581, 
0.604924681886108, 0.58262591854318, 0.612781000266588, 0.595420808033309, 
0.5456548478445, 0.58295078315064, 0.633985087800016, 0.608277598539381, 
0.680052334349817, 0.611157791034427, 0.587541866535822, 0.510110883352931, 
0.59970553588624, 0.64979436899334, 0.604257825067644, 0.584565449435348, 
0.648527450157191, 0.55938062612069, 0.54842669436328, 0.612083995931665, 
0.578862938843157, 0.621736074622043, 0.645094432594406, 0.612216457754954, 
0.528545943321983, 0.571946957836363, 0.635768735052745, 0.53873341903282, 
0.642607482520709, 0.63081230854349, 0.662009499279372, 0.53827394665402, 
0.568043194171301, 0.63745462949314, 0.657845573454241, 0.529762267433882, 
0.565831405660038, 0.627454337918599, 0.689589243264842, 0.58563363445645, 
0.550741175011786, 0.557311053628869, 0.621629078839363, 0.551489871515544, 
0.624589253247768, 0.600151236778882, 0.625458963077984, 0.575366169477554, 
0.584260468908253, 0.561015309717493, 0.559115398536278, 0.607365007237096, 
0.56871355323007, 0.640493500762809, 0.582141649857488, 0.599702270846255, 
0.613012635209978, 0.58334809608624, 0.584301052286056, 0.673308511316625, 
0.616928092376845, 0.645938302667698, 0.545750583853758, 0.633718769522537, 
0.53910403835324, 0.695589243722555, 0.56323492296691, 0.616574906402886, 
0.550948378794577, 0.60746651190804, 0.597863338178345, 0.583035357286868, 
0.627560196242933, 0.685843977879489, 0.540604993810993, 0.58070396824088, 
0.56107892963877, 0.583666956176112, 0.605713405374267, 0.502037049403988, 
0.523395086294277, 0.58066879281506, 0.596697519634247, 0.638796085889438, 
0.664142921314453, 0.680244687609368, 0.55757264197794, 0.536826920868535, 
0.59797618955378, 0.683200778692342, 0.55473342952526, 0.626613721890668, 
0.63551170517136, 0.59504543344336, 0.654422296759304, 0.594954201456926, 
0.562650350970749, 0.610962567844798, 0.594281861254875, 0.63828231902129, 
0.618410302439318, 0.54832054048845, 0.651702397683857, 0.612467929447965, 
0.665392243241903, 0.617687828892504, 0.585043658456521, 0.615630482401623, 
0.560645328137765, 0.632524724460536, 0.66461027026296, 0.539209912267709, 
0.541923533547831, 0.590172050778022, 0.569666805513535, 0.593340199418671, 
0.565871083457266, 0.594901167532447, 0.611356653280403, 0.548813077466952, 
0.685353426301993, 0.593905623555481, 0.613567259359927, 0.563039640547078, 
0.579351845623827, 0.649533522117168, 0.566965409121947, 0.632531064681862, 
0.634807378014533, 0.649928443875399, 0.615646572767051, 0.554657254312922, 
0.646863141438425, 0.593709102646157, 0.611099819442715, 0.588842929183856, 
0.622219830036687, 0.589484843367848, 0.563912101583988, 0.651937328461576, 
0.58278811659386, 0.644198507498975, 0.640791015562994, 0.607688053846465, 
0.658230061107867, 0.588209475945264, 0.587592686858517, 0.688396739413147, 
0.593786223869203, 0.602808694474628, 0.541010826754153, 0.570425038858478, 
0.678411056497324, 0.591015136885003, 0.565293470194794, 0.54718276605741, 
0.60811686370054, 0.630549811907361, 0.592482507507599, 0.582594382340132, 
0.573347517182353, 0.6075308689889, 0.641297285740467, 0.639489217179062, 
0.584691500644084, 0.577454697630705, 0.663793041910517, 0.480009599660408, 
0.64910748380477, 0.660184327485175, 0.587497302539498, 0.587072208218123, 
0.66168741633976, 0.659355391645669, 0.525622476453116, 0.695524045122711, 
0.632265895622557, 0.602733677546199, 0.607208942581539, 0.656974291172676, 
0.608211926834481, 0.589246160057502, 0.618330962887089, 0.561315402195647, 
0.545645357785898, 0.623570052890632, 0.632146273797583, 0.57070710005825, 
0.645442371876031, 0.653568751219761, 0.659309893728238, 0.581134533807132, 
0.626177902969091, 0.57905475852347, 0.540785466040865, 0.58388372484163, 
0.624354020097051, 0.633378338807901, 0.56388851427437, 0.624137941753203, 
0.59918576947799, 0.645735365714258, 0.607268637511518, 0.619629625870808, 
0.59367139630144, 0.591002042086005, 0.540291411188282, 0.603150347844328, 
0.584709818707309, 0.590585988889644, 0.666763545095952, 0.597968348428882, 
0.634150706559489, 0.584654470354507, 0.588697637436717, 0.606935684705462, 
0.627999167429169, 0.64608264613674, 0.627855867507139, 0.636161120557458, 
0.63104230323856, 0.579524363570269, 0.572230101492254, 0.597569855477778, 
0.605975544202593, 0.588428021940686, 0.564065973170516, 0.589159663581086, 
0.678524814928964, 0.62420127070915, 0.613153268366645, 0.609776290881489, 
0.624337446466052, 0.579594000080505, 0.601930453964250, 0.59622733248877, 
0.617006504806203, 0.605896455495694, 0.645323645582494, 0.612105236277535, 
0.581281544831598, 0.666163587247186, 0.541834957103451, 0.648749537900582, 
0.593478745979312, 0.653746942055582, 0.604261892383772, 0.557754645117252, 
0.617024796214739, 0.559699239852856, 0.63149838900121, 0.647968195890653, 
0.608161367333511, 0.61445028406738, 0.571699103103436, 0.612361586165163, 
0.574758263386181, 0.652149658497013, 0.543080004915099, 0.625204573780907, 
0.570576504188655, 0.623914872148841, 0.589519286443404, 0.63540508315766, 
0.60208856025588, 0.577991030640376, 0.709032513884834, 0.606994624743145, 
0.603203937958088, 0.621012779695261, 0.602688156853161, 0.644919987733463, 
0.619597180862992, 0.601945978509182, 0.569335843273743, 0.533175948926922, 
0.602800850819482, 0.584041750209884, 0.679461232524326, 0.614974439563123, 
0.671148257415733, 0.543458612295555, 0.595309219154417, 0.587095702920494, 
0.611024140392934, 0.60857937716822, 0.684832660074459, 0.611151264577733, 
0.647803331594552, 0.659916958416961, 0.67494013105468, 0.63207318832464, 
0.630468681846871, 0.651577818091322, 0.611596868994836, 0.567450538476583, 
0.627316218761609, 0.511605700941637, 0.598911784290437, 0.620496862398433, 
0.649421932924543, 0.660855083230371, 0.591755857037266, 0.540745309644769, 
0.524769100532433, 0.622048714710587, 0.650641606391825, 0.622814571664758, 
0.57689998540114, 0.673227646513339, 0.581949239514354, 0.579536194538009, 
0.594512892259796, 0.568298798097023, 0.570750421438964, 0.647952953826352, 
0.531515560083493, 0.64776078852119, 0.584757563632012, 0.620485575452608, 
0.590911861794356, 0.582310730983041, 0.603168284496155, 0.48617370081867, 
0.617893975741688, 0.576255239889046, 0.597291256686334, 0.62082241722717, 
0.54038620120351, 0.563841152781853, 0.64855243107895, 0.581705153852769, 
0.585110269673105, 0.660013299162689, 0.570586727421023, 0.711017033425992, 
0.569174190353885, 0.608414951530362, 0.61220262350988, 0.532707572010286, 
0.644194352693852, 0.59891760512401, 0.658238718352326, 0.576318956706585, 
0.629228288152194, 0.602470505042767, 0.581885812095492, 0.58552131970138, 
0.557499703110766, 0.57953657575562, 0.612406644583265, 0.620760316132846, 
0.626942917168077, 0.593570843905215, 0.640291264811724, 0.596480867245647, 
0.652172099567538, 0.589737613193341, 0.584996656821997, 0.623600508431855, 
0.558713804560835, 0.634935995442973, 0.651661968808698, 0.547166465644344, 
0.59622743805334, 0.60685341878612, 0.614242716235055, 0.533660585610105, 
0.6122657906367, 0.649942139277635, 0.585760586444136, 0.598905258219349, 
0.643525107891465, 0.65073633434724, 0.591143057246066, 0.533357966611835, 
0.681361565425493, 0.59796719684421, 0.689418080583633, 0.646512684500118, 
0.587596517568296, 0.574195308447625, 0.657182281216654, 0.55625471904411, 
0.621359853701263, 0.624561927288195, 0.575493329930149, 0.584458600716505, 
0.581969692541233, 0.619500362511698, 0.685953749670449, 0.651634304726135, 
0.598053594687826, 0.584034778611834, 0.573301475856558, 0.58731095701321, 
0.609837739128375, 0.58703719751252, 0.658994908720323, 0.596616094952707, 
0.59992874741911, 0.89501966718555, 0.91043669981723, 0.89518359176318, 
0.890676957532205, 0.926556203185946, 0.90212160791765, 0.878857668353607, 
0.877492786396888, 0.885959923531213, 0.90160803698262, 0.860791286187289, 
0.898952911871835, 0.923036489916296, 0.92222179874413, 0.928248628535455, 
0.88930731871442, 0.867990103058198, 0.936412451339066, 0.93563396840813, 
0.947726300629557, 0.92128688165892, 0.910784404149988, 0.903567111751825, 
0.870969551470769, 0.925020091501086, 0.93404936798988, 0.908407275499519, 
0.91027868620826, 0.911401424455785, 0.953192748699522, 0.921732267445723, 
0.882092152561059, 0.891056477440835, 0.876816339550056, 0.893997883512275, 
0.909341932805347, 0.902629430300683, 0.950635563007965, 0.90306234721077, 
0.904756957919913, 0.9291090172658, 0.892382923838597, 0.883843221146972, 
0.937177726599532, 0.999999499915454, 0.910096984830036, 0.88037935609733, 
0.867929420564853, 0.921869263245114, 0.883041230079758, 0.943548956453083, 
0.836866674899563, 0.916986034109534, 0.932476489373325, 0.894871887272956, 
0.957688465712343, 0.89967122058111, 0.909575612893276, 0.907424480054633, 
0.905941719984992, 0.904143201549491, 0.921446647906167, 0.952666356818906, 
0.903512720914344, 0.96161171915285, 0.902265920699011, 0.868495549986817, 
0.908850369804606, 0.927332146499102, 0.881235890370504, 0.872594420210332, 
0.926266089562743, 0.919123487427453, 0.913714246326542, 0.93190768769062, 
0.918802580751442, 0.908350689206062, 0.875723853420386, 0.873370340600696, 
0.957636687811414, 0.957003314331165, 0.88848702259489, 0.889451765472908, 
0.907352584321293, 0.893793624228268, 0.93972177445885, 0.871074805967494, 
0.873929197931976, 0.893756510466106, 0.889166243463642, 0.907659666854261, 
0.869847528165942, 0.889226185393726, 0.921055172094253, 0.958250174307474, 
0.881312337817597, 0.923897033315066, 0.92784070306627, 0.898821630866762, 
0.931275150670947, 0.878105914926758, 0.908346412648655, 0.865674375305673, 
0.938612760508138, 0.902543315843745, 0.878139195787862, 0.896010057269381, 
0.925798366972667, 0.909784082389493, 0.934840206876098, 0.886702327657015, 
0.99999950000441, 0.920250074791382, 0.927096809824055, 0.918208644694185, 
0.858285065029767, 0.908298153368008, 0.902254536026245, 0.930057478014149, 
0.897689309534258, 0.930387043893321, 0.90134356820951, 0.999998998120212, 
0.880084515667098, 0.928574517883553, 0.92021379324588, 0.917639021779983, 
0.912624163501942, 0.899880059875272, 0.91793866087776, 0.86629300144166, 
0.881760246090515, 0.895891127802806, 0.876478469935104, 0.90804866891458, 
0.898764449058219, 0.940249537993689, 0.918789525603504, 0.913978734988623, 
0.912622304193712, 0.882248597525071, 0.853318543380758, 0.891880789343635, 
0.934681319652091, 0.89345644122179, 0.940460708881413, 0.901221979320725, 
0.900964169190114, 0.907573680978994, 0.892676783447232, 0.911504181538083, 
0.912775932636566, 0.920184606998607, 0.894710352672831, 0.898242889127324, 
0.893411518559975, 0.916091087398734, 0.887872605409434, 0.904095324311436, 
0.915842238599587, 0.917131114337492, 0.920980169035564, 0.911863276254213, 
0.904817177501886, 0.939278497230436, 0.913688837779442, 0.92740202500691, 
0.925002689104064, 0.900306111154005, 0.86054639017913, 0.900186380091741, 
0.9536667600344, 0.89991144452948, 0.905311600112865, 0.922190405750989, 
0.886860178248086, 0.928740630507654, 0.924222857406572, 0.874246216370731, 
0.925479615386245, 0.901908131199642, 0.922877936108788, 0.981418555712627, 
0.919487392959374, 0.900136266076908, 0.925388117825046, 0.89283915846819, 
0.897740238702011, 0.905258515874645, 0.877829710588598, 0.929512703792473, 
0.89948816012238, 0.932809150483407, 0.930297972092578, 0.865191878034524, 
0.915916653719804, 0.942013935993584, 0.913842264048476, 0.884767573429101, 
0.9398951671433, 0.91334786716994, 0.884170152719109, 0.926706746338924, 
0.950695782582996, 0.99999952063154, 0.90483965911893, 0.952108591983997, 
0.909551639848044, 0.884826290965833, 0.912260024546903, 0.930697550309787, 
0.794711715441756, 0.999979817192681, 0.892577278864097, 0.869296154159428, 
0.88717012690095, 0.890485545777733, 0.914654742669457, 0.889602499261934, 
0.90398679183172, 0.940292198665376, 0.939628226546, 0.859302784798046, 
0.88373997685257, 0.859208424019758, 0.886002711347883, 0.94423059722649, 
0.924193432675127, 0.955004958264947, 0.883599634417848, 0.862292392380081, 
0.923754952319716, 0.885772374423603, 0.892557081910459, 0.885787330449897, 
0.913189274421725, 0.912382346880346, 0.88287645544151, 0.88886840673176, 
0.932875473688086, 0.917461806148412, 0.91075103857255, 0.859565692639185, 
0.891111448340798, 0.88100633542915, 0.93718299768686, 0.896069520826846, 
0.921527882977862, 0.892431452039048, 0.896526870713941, 0.95412115489834, 
0.846541980592462, 0.913637804588124, 0.899678568821413, 0.900897895716969, 
0.917164298762668, 0.89710110881018, 0.889556607806805, 0.899061523834632, 
0.935822076759866, 0.88415550485956, 0.903868841983533, 0.867462360328369, 
0.896712264908468, 0.881743981636736, 0.894272716965311, 0.897244408198975, 
0.901790033291517, 0.9051060816705, 0.877926093156865, 0.857814533115885, 
0.934539786678954, 0.951749294764572, 0.87004398171381, 0.9061218853162, 
0.889573291827695, 0.897944968519678, 0.917119408623405, 0.886326984740012, 
0.908642314662444, 0.88248621019211, 0.88914094831193, 0.892789915019744, 
0.899287864889543, 0.96401869537770, 0.885823564121687, 0.914932428474521, 
0.925958946525107, 0.90893419122763, 0.911286253129417, 0.948494737750466, 
0.90371583311981, 0.8909416083446, 0.87608048736258, 0.903424821098043, 
0.848488366878708, 0.89160061342049, 0.951516861587927, 0.906361687729578, 
0.902665959529998, 0.9483466298744, 0.909160983212772, 0.913616016278686, 
0.910405494795501, 0.867519114100977, 0.87296234481826, 0.891872729965924, 
0.918960162814579, 0.888850045166746, 0.899259196364404, 0.900503407116356, 
0.925956413065198, 0.917330118583617, 0.886727943740699, 0.86648215558971, 
0.898169787359364, 0.884902582597776, 0.920151657173142, 0.884579286265038, 
0.90879704690783, 0.882666222373988, 0.934382817255818, 0.91481204214412, 
0.908810670294069, 0.878784546869293, 0.885682020775998, 0.94416450814036, 
0.919369721319158, 0.899767617346309, 0.843748523044756, 0.847997284437599, 
0.927040524669278, 0.92817476942951, 0.898694894706718, 0.922273902221583, 
0.951730395149718, 0.90492812585184, 0.977254271066137, 0.911147069383118, 
0.888237949533993, 0.904364170634369, 0.914770699651342, 0.934082578358054, 
0.937013792438324, 0.880110374873653, 0.937101737234583, 0.893512402894082, 
0.926673959598538, 0.869179845423784, 0.905005272423401, 0.92903430376618, 
0.884198304454818, 0.898482579059466, 0.851153879079855, 0.891511223988774, 
0.918496228091725, 0.931774983174226, 0.915483182348106, 0.886307509968782, 
0.951761176651308, 0.935966785013925, 0.892187772273416, 0.928200158807144, 
0.90850241512973, 0.909023794883326, 0.87674778203631, 0.893217747511896, 
0.935631859402999, 0.862298911000946, 0.929892714513256, 0.916164347804035, 
0.874937750406798, 0.914532514275075, 0.941665266330408, 0.882895958804416, 
0.893534172148864, 0.908799369228172, 0.872195134961682, 0.90803704875643, 
0.904262250344648, 0.873797106337755, 0.914067461281925, 0.939960625157208, 
0.940683584421808, 0.872803564306804, 0.92770751375015, 0.957780673483387, 
0.95012051491538, 0.91644315174252, 0.903300800580083, 0.882094968131359, 
0.945032274214524, 0.840391295405398, 0.896173737811052, 0.921505730646785, 
0.911239685576509, 0.91102581904945, 0.929459326827403, 0.87048361340192, 
0.87927450663149, 0.902692731539171, 0.918428526690044, 0.90585498941995, 
0.894248896543975, 0.900692124727196, 0.876438304667987, 0.928456567466377, 
0.937392969763814, 0.892575138113985, 0.935359430251908, 0.929656599378793, 
0.879928919038463, 0.855684160836584, 0.947869278618503, 0.89444168640554, 
0.90565308709636, 0.906147334386409, 0.922741859830816, 0.92899800172225, 
0.9472947899704, 0.853901115130386, 0.901714004348433, 0.95560242056303, 
0.921524557601547, 0.89115298966883, 0.889404287270447, 0.980541693090936, 
0.884135445771033, 0.911281524275033, 0.923308013570906, 0.866553108204482, 
0.914334902704159, 0.892467517871677, 0.88720555341056, 0.889025189705751, 
0.904339335911458, 0.927430229024429, 0.931168433556863, 0.962891446687012, 
0.999991104836878, 0.927985361878945, 0.904049668752468, 0.896855565306589, 
0.910577742775425, 0.912718430681131, 0.897244657795325, 0.859845760145419, 
0.907670861449315, 0.881673106661903, 0.890002372097894, 0.92241916391112, 
0.895093159112727, 0.898894153499219, 0.886708728868576, 0.915315063141983, 
0.90784894139632, 0.917719114891426, 0.905555887117636, 0.929547446228552, 
0.854290647395995, 0.94122195178443, 0.93605977622899, 0.918066108202062, 
0.92606694361576, 0.89635555051849, 0.932427731647725, 0.869402487721229, 
0.894122363434716, 0.953213407492265, 0.910032836921046, 0.889915705259337, 
0.87828078780506, 0.91475571864655, 0.894412742503013, 0.908785939251843, 
0.910343206891035, 0.893351602220489, 0.91602499929061, 0.894982557794666, 
0.892917194900405, 0.88606667020854, 0.943476837509757, 0.912802948891411, 
0.891908227245265, 0.912890774554315, 0.866490910405508, 0.885956139438928, 
0.932551469104355, 0.910152456391226, 0.896237516873756, 0.891927773167504, 
0.90047073246671, 0.898667651819477, 0.878665283952117, 0.863063437517072, 
0.869288115547375, 0.854283069284454, 0.906024860790871, 0.902966358054673, 
0.924509637274549, 0.883157770825178, 0.913359869666342, 0.942361165816212, 
0.899735793699305, 0.928920325697437, 0.895433471857842, 0.89214431033748, 
0.880641262873397, 0.924424674833133, 0.95143259327251, 0.929376780599041, 
0.874681177104217, 0.915754882753178, 0.918025080896623, 0.871950740557414, 
0.884297269377078, 0.915980495376374, 0.91030222954374, 0.922978258692504, 
0.930950635479005, 0.912506963092548, 0.892141478810116, 0.932982204437853, 
0.92416152822913, 0.896325087382935, 0.90774067873625, 0.899049528084648, 
0.898549024341126, 0.907511931645754, 0.924833390693903, 0.861963396127275, 
0.922215599104915, 0.930642570150796, 0.964375531557547, 0.90379172134504, 
0.908654671537572, 0.940587265876863, 0.934068247632137, 0.847803595576341, 
0.82499730428022, 0.89360174602031, 0.927790837131193, 0.885961434834456, 
0.934941344723398, 0.938758204345212, 0.872276162638152, 0.90126965337736, 
0.946903117911488, 0.931104470979842, 0.932637651211691, 0.896267803972802, 
0.846621112028098, 0.895635980561784, 0.908871506658505, 0.999999237308982, 
0.88166169961324, 0.89692999695801, 0.885339711117557, 0.897381714384156, 
0.923529443290722, 0.982705024190195, 0.893227184364131, 0.894325156458674, 
0.908397546879187, 0.906353664795988, 0.887034068391337, 0.918787858046908, 
0.900392749204768, 0.9374126011281, 0.885466189497185, 0.891981105091232, 
0.930017722687985, 0.92537019131184, 0.932488278340226, 0.929433293104104, 
0.911946008763155, 0.863074635976056, 0.924362870944473, 0.927350380816667, 
0.883050991525548, 0.957624419812778, 0.897910566238996, 0.969853831659898, 
0.89361066697531, 0.900251475510995, 0.879450215073805, 0.941421157522637, 
0.93318828186257, 0.901139976139865, 0.905291598714181, 0.887033484846968, 
0.915055032945215, 0.879405889668988, 0.898360662368475, 0.908101588641253, 
0.918946288049583, 0.934037074020236, 0.92181528932836, 0.88904591549057, 
0.920762922576771, 0.944663478443102, 0.886063126815864, 0.96433444110235, 
0.882517531795944, 0.924257884015481, 0.920238030924794, 0.904232793075172, 
0.923713664472256, 0.933816769429408, 0.927553333357699, 0.886666360548282, 
0.939344201697496, 0.862229209779422, 0.92139531336021, 0.894750775041023, 
0.888277454294253, 0.904649647837329, 0.942036123638218, 0.945719559850515, 
0.98097505516795, 0.906149053401553, 0.890600813037733, 0.88312726539918, 
0.918418239401493, 0.916884217084198, 0.92849463136662, 0.915745493076552, 
0.84941105792522, 0.916981924073547, 0.925159507080821, 0.912383119540084, 
0.869321158257251, 0.917451191112431, 0.90069409480053, 0.925286747182087, 
0.915903381831684, 0.882018015960381, 0.929396870036507, 0.913670766072982, 
0.925220291014431, 0.910393214843184, 0.909807165157107, 0.913662921168756, 
0.898536998407404, 0.825783548113468, 0.919169348153566, 0.930526309223548, 
0.895065009818302, 0.895400909201642, 0.89030576430156, 0.914633867068428, 
0.923930681587588, 0.926179636011284, 0.90191690663827, 0.906816033800309, 
0.911580021782372, 0.930365242385861, 0.872279873995132, 0.913526213670742, 
0.867985390765402, 0.912304146534865, 0.91366851266843, 0.882778416196026, 
0.87779551255286, 0.896471537054064, 0.922386407000315, 0.8808514413203, 
0.882116077914405, 0.923090113544863, 0.902087400558195, 0.894506685577783, 
0.901906213769309, 0.864903761622234, 0.898229592731702, 0.917504269141739, 
0.917838816640594, 0.905674596328198, 0.89703224488952, 0.865799662906361, 
0.887928221425863, 0.883641767910721, 0.922943469396684, 0.890694856074763, 
0.867938429664175, 0.930819039734377, 0.907515110537983, 0.961513007948626, 
0.890738704105074, 0.861152729883646, 0.906401822140348, 0.946316847250202, 
0.938152743706356, 0.879870105654378, 0.889896413886759, 0.903082466560004, 
0.900281607391597, 0.882897611992546, 0.883063118477298, 0.908233974021739, 
0.892789955728945, 0.902992135570269, 0.963978068040006, 0.9382408435686, 
0.913728995948749, 0.897222736302098, 0.955842837611388, 0.926104448975452, 
0.917655938591205, 0.909246642588852, 0.935288352837848, 0.905240676165929, 
0.925380992367557, 0.920168034816204, 0.971858220151004, 0.870388555413606, 
0.876540766206158, 0.909526840339158, 0.89121145868086, 0.942469225083085, 
0.863043389757962, 0.907459757250741, 0.90682521135588, 0.881141512307952, 
0.893239477952627, 0.932237654004722, 0.90985212094999, 0.924791804110107, 
0.915572761161561, 0.908108109892504, 0.908241780717512, 0.876970739890557, 
0.884199451800744, 0.954772047390958, 0.903577293986789, 0.946281602940543, 
0.877963371711617, 0.91479702155161, 0.912663576273589, 0.90996746087625, 
0.899131893432904, 0.94352664693788, 0.914047044199779, 0.884206459230061, 
0.999999503303701, 0.938680547279062, 0.867935687217374, 0.922424374118177, 
0.941422067593448, 0.899969564589832, 0.859695995819201, 0.914223563783162, 
0.934145731381607, 0.894222466093274, 0.910065300925106, 0.93519387659851, 
0.908866325960742, 0.917725307720355, 0.923646186802358, 0.889166983880596, 
0.927022066611313, 0.94511102516628, 0.923156681637768, 0.918187992281454, 
0.932082430856372, 0.887641670825487, 0.851839968382298, 0.933412501728033, 
0.869910898972408, 0.862745379336194, 0.87186609557284, 0.936045638460075, 
0.925931064712318, 0.907040278989846, 0.881387654690808, 0.85916954932539, 
0.95018930685697, 0.843108781846509, 0.923148200179818, 0.971078276584293, 
0.880559962284706, 0.911202708808203, 0.935153876486971, 0.954256765128063, 
0.903249733650661, 0.905478527251072, 0.904913043788355, 0.926325491304784, 
0.999999498662992, 0.929772070889206, 0.892203689247292, 0.923481293744473, 
0.894871449110119, 0.86688760251711, 0.963536942546962, 0.889936934078748, 
0.921288827976293, 0.937835345534935, 0.903290465949921, 0.861608517532744, 
0.89235735085479, 0.921978998005952, 0.947658230918835, 0.921560755330341, 
0.883076511526278, 0.906463120763767, 0.870267352221792, 0.923161107731671, 
0.895645208814209, 0.909524151284614, 0.878722855126559, 0.890682826726692, 
0.91240509815559, 0.94080831114645, 0.904099138990734, 0.879037804323043, 
0.9294530735016, 0.900318557893104, 0.93982519382943, 0.897587667571148, 
0.91260196024731, 0.891452502323574, 0.896328959503598, 0.926219390139181, 
0.901349331878213, 0.907028679912324, 0.942449751311584, 0.934818793083286, 
0.892036919868353, 0.843105836326806, 0.930943284783811, 0.9581523330773, 
0.887448943896437, 0.941879020702929, 0.920580332737274, 0.921264141907697, 
0.919419370512372, 0.895006156706638, 0.92444024792167, 0.905678525737759, 
0.900753489559823, 0.927105821368562, 0.932080449649039, 0.914087971510562, 
0.920299434366337, 0.890063046924195, 0.930573120616472, 0.911928758250389, 
0.880860086259905, 0.850585140961655, 0.871314805675703, 0.896685628438595, 
0.925881472115818, 0.940656495412447, 0.881043904024251, 0.90181117069888, 
0.881961450036646, 0.934842349460164, 0.854360750954438, 0.894696870709373, 
0.917769867924493, 0.895794154862413, 0.917037350716377, 0.892555064302914, 
0.95861304465137, 0.893273515423812, 0.914752023401842, 0.882927555558082, 
0.881704813056711, 0.90204633639755, 0.915485761657542, 0.879740815693779, 
0.923708596609974, 0.901622179620586, 0.921753268951756, 0.94251052162334, 
0.902147197618, 0.930807774114589, 0.87411450944131, 0.9471765308497, 
0.911015622567626, 0.939316023914287, 0.897482804386495, 0.916962801334572, 
0.927122179818962, 0.964090926611573, 0.849063226269877, 0.902938029935231, 
0.890950657060743, 0.899575548856985, 0.924380333857582, 0.873090894160925, 
0.905152689160246, 0.920880980219814, 0.8833077846154, 0.917187845008516, 
0.913711779574314, 0.879860230053942, 0.900628352490048, 0.90279315564954, 
0.923436299000346, 0.874237979781528, 0.916003357531882, 0.88019494449461, 
0.882706224503624, 0.925438719459236, 0.870368976124865, 0.900361793471226, 
0.89133248058582, 0.935982533252842, 0.919265136278332, 0.9174154318722, 
0.886003686020939, 0.90336239225107, 0.904837554114855, 0.924320781136951, 
0.929998413403698, 0.919903186442134, 0.93039244371223, 0.880430101088924, 
0.922266014959837, 0.913089563921344, 0.880177923200223, 0.929741253177781, 
0.883904075607106, 0.912530944773214, 0.91987025459151, 0.903943597132008, 
0.924637013990466, 0.90295267098515, 0.910411406124136, 0.889309636206806, 
0.931452613023128, 0.918256470477606, 0.911557370025929, 0.905093702181619, 
0.92968956829453, 0.93840250544386, 0.917381244797992, 0.943830642379318, 
0.932514808916605, 0.883764588272757, 0.904257191852337, 0.912407735594221, 
0.909340389805759, 0.87523197110964, 0.910544484152893, 0.906533632170569, 
0.916490685337709, 0.880109329613102, 0.910691463830882, 0.90474322771191, 
0.931832317484155, 0.878297361446123, 0.888307957754841, 0.910036586303752, 
0.926688517715464, 0.922650409466947, 0.859181999489029, 0.909004798649624, 
0.923481054594691, 0.924583919284503, 0.873536583986323, 0.930296032072366, 
0.911416960171836, 0.893382977060629, 0.942846601227461, 0.880452320866528, 
0.925424535550873, 0.912363124527673, 0.836182658539525, 0.907904020144465, 
0.877782339297868, 0.916995301739138, 0.930090505958778, 0.894998356435355, 
0.958763001927764, 0.902362159657428, 0.963564989662282, 0.922426218468382, 
0.901232558133932, 0.917423950375164, 0.915153936952513, 0.914593489458624, 
0.906020059527318, 0.920883305787686, 0.926160886641986, 0.904900429008847, 
0.928190649891308, 0.918227836795342, 0.908574064774398, 0.90303968039974, 
0.896454952821396, 0.924611789865441, 0.863321741734623, 0.924931176150378, 
0.905018440159385, 0.895196842134111, 0.887760011427518, 0.90692292260727, 
0.886884624967983, 0.999999501549352, 0.99999950383292, 0.999999519515946, 
0.999995379576921, 0.99999960871986, 0.99999931298362, 0.999999499448225, 
0.999999650616439, 0.985925453693635, 0.9999994997174, 0.999999508483892, 
0.99999244258016, 0.999971377972461, 0.999999501001474, 0.99997930941815, 
0.999999500123813, 0.999999524398227, 0.999983044849195, 0.999995294518119, 
0.999999501763957, 0.999999516151565, 0.999999501128446, 0.999999501983628, 
0.999999498213452, 0.999999577779161, 0.999999464925897, 0.99999960598488, 
0.999999661210573, 0.999999500000886, 0.999999528458755, 0.999999570465341, 
0.999999249232425, 0.999999501382436, 0.999999499889387, 0.999999500138329, 
0.999999960692905, 0.999999636290825, 0.999999534771322, 0.999999503500246, 
0.999999759361133, 0.99999954794138, 0.999999512602959, 0.99999950017122, 
0.999999451457396, 0.999999556230532, 0.981864076689294, 0.999999497978151, 
0.999999500589113, 0.999999537001343, 0.99999950080517, 0.999999520677023, 
0.999999598632021, 0.999995173880564, 0.999999516632005, 0.999999500614466, 
0.949691402596738, 0.999999350590135, 0.99999950323292, 0.999998475107756, 
0.999999518824294, 0.999999942491942, 0.999999500164046, 0.99999951690954, 
0.999999499998278, 0.999999514650123, 0.999999500071488, 0.999987938242962, 
0.999999745959272, 0.999999500316261, 0.999997239370998, 0.999998952315215, 
0.999999548212284, 0.99998867872386, 0.999980616183652, 0.999999500100946, 
0.976933079908652, 0.999996681884113, 0.95777782843909, 0.999999583580225, 
0.999999645105773, 0.999998408540285, 0.999999481079196, 0.999996657508334, 
0.999999499870008, 0.999999524767798, 0.999999515668965, 0.999999499685628, 
0.981641747178447, 0.99999950003112, 0.999999532471472, 0.979891454747732, 
0.99999949950647, 0.99999960250016, 0.99996038928156, 0.999999777688689, 
0.999999501920222, 0.999999500722037, 0.999999500354242, 0.999999500415094, 
0.999999500006665, 0.99999949997425, 0.999999505170566, 0.999996895797998, 
0.99999950000956, 0.999999499995944, 0.999997770978935, 0.999999499781241, 
0.999999500432967, 0.999999445278218, 0.999999499840857, 0.999999529412383, 
0.999999489419596, 0.99999956329023, 0.99999949969335, 0.999999499542555, 
0.999999494942239, 0.999999497925806, 0.999997425799696, 0.999943241291896, 
0.999999500240233, 0.999999509303708, 0.99999949055969, 0.999999503248643, 
0.999999500166569, 0.999999083061365, 0.999999498244218, 0.999997691429348, 
0.999999547924387, 0.970556022985195, 0.999999494902737, 0.999999499999096, 
0.999999501734994, 0.999999503533507, 0.99999955547653, 0.999999483412353, 
0.999999499316413, 0.973835425737258, 0.999999500350223, 0.999999500020174, 
0.999999496262756, 0.999999512963714, 0.999999517032565, 0.999994088869305, 
0.981523440920449, 0.999999799575263, 0.999999519276235, 0.99999950016549, 
0.999968596285912, 0.987113895519778, 0.999999497396999, 0.999999499901504, 
0.999999136462899, 0.99999938114944, 0.99999880490857, 0.999999500022635, 
0.99999952883833, 0.999999500270575, 0.999988524689903, 0.999999504487636, 
0.999999500181588, 0.999999500722095, 0.999999442948658, 0.9999995001028, 
0.999993200811114, 0.981181991827587, 0.999999321388168, 0.999999500023774, 
0.99999948471188, 0.99999950626009, 0.999999532596283, 0.999999500237285, 
0.999999584531792, 0.999999497787616, 0.999999504735012, 0.999999499980374, 
0.999999517217935, 0.99999950000176, 0.999999487060435, 0.981172193258507, 
0.999999499903083, 0.999999504122836, 0.999999499634833, 0.999999500341637, 
0.999999500650463, 0.999999619359954, 0.999999500022332, 0.999999503198694, 
0.99999956142717, 0.999999500049574, 0.960696886477642, 0.999999547336586, 
0.999999499232234, 0.987013408292754, 0.999999545454987, 0.999999502430164, 
0.999999500045006, 0.999999495267818, 0.999999499999886, 0.999999497162605, 
0.9732488224054, 0.999999593426754, 0.999999500156888, 0.9999995001056, 
0.999999500781879, 0.999999565429398, 0.999999627925728, 0.99999949978248, 
0.999999488430033, 0.999999499299348, 0.999999500561856, 0.999999503543835, 
0.99999948580478, 0.999989566377465, 0.971513654668351, 0.977459355621639, 
0.999999553309417, 0.99999965950103, 0.999999497371602, 0.999999520987715, 
0.999999500159966, 0.999993151061004, 0.999999499318552, 0.999996701546045, 
0.9999954940341, 0.99999950149856, 0.99999962525702, 0.964069713658953, 
0.99999956478172, 0.999999578806125, 0.99999950001477, 0.999999514757387, 
0.99999993556199, 0.999999501743349, 0.999999500202779, 0.999999496968668, 
0.999999500282925, 0.999999500311395, 0.999999531742182, 0.999999499998342, 
0.999999478805253, 0.999999502081184, 0.999999412928813, 0.999999546269316, 
0.999999536319997, 0.999999747514942, 0.999999498529489, 0.999999499347486, 
0.999999525924785, 0.999999548072217, 0.999999502210019, 0.999999501002878, 
0.99999950639876, 0.999999498836318, 0.99999950161644, 0.99999949822762, 
0.999999499996845, 0.999999501603884, 0.999999449181066, 0.99999950904128, 
0.999999500420829, 0.999999171364515, 0.999999391493064, 0.999999496367014, 
0.999999356301243, 0.999999500067545, 0.999999461819918, 0.999999499921468, 
0.999885159040756, 0.99999949998567, 0.999999498557784, 0.999999533609108, 
0.99999954817184, 0.99999950086578, 0.999998643556876, 0.999999504853199, 
0.9999998874554, 0.999999500006068, 0.999999491373676, 0.999999502621168, 
0.999998840811138, 0.99999507866041, 0.99999950045814, 0.980550283867792, 
0.999999497617022, 0.999999504324007, 0.999999499964476, 0.999999513519198, 
0.999999500424407, 0.999999499977017, 0.999999507746755, 0.999999505046, 
0.99999960621698, 0.982655902384765, 0.999999499947116, 0.99999833772886, 
0.99999950395016, 0.999999499748131, 0.999999427339326, 0.999999506497606, 
0.999999576817183, 0.99999954760555, 0.999999749106028, 0.999999499942172, 
0.999999595331734, 0.999999500222818, 0.999999500050137, 0.999999499932426, 
0.99999946415718, 0.999999500151465, 0.999999502574125, 0.99999950021832, 
0.999999477103376, 0.999999519786178, 0.999999500198306, 0.99999954533708, 
0.999991302426484, 0.985959473142405, 0.99999949887946, 0.999999500379398, 
0.999999980727734, 0.974454930325114, 0.999999486409005, 0.98476898780213, 
0.99999949965055, 0.99999950014262, 0.999994256981907, 0.999999500299227, 
0.999999499246997, 0.999999505478856, 0.999999498189324, 0.999999503984206, 
0.999999488159802, 0.999998597570313, 0.9999995011369, 0.999999554172836, 
0.999999502562245, 0.999992053424185, 0.999999500005642, 0.9999995660632, 
0.999999500099993, 0.999999648397828, 0.999996179044827, 0.999999508808053, 
0.999999498579632, 0.999999496928396, 0.999998393658535, 0.9999994999256, 
0.99999683377117, 0.999999488984845, 0.999999522770362, 0.999992309049165, 
0.999999496084305, 0.999999803594224, 0.999999513664324, 0.999999500003565, 
0.999999797221527, 0.964366769682462, 0.999999756669847, 0.99999950000064, 
0.999999504934005, 0.999999339244747, 0.999999506650922, 0.999999515614077, 
0.999998968804688, 0.999999570584438, 0.999999538557495, 0.9999995849984, 
0.999998799581674, 0.999995014042836, 0.999999501772473, 0.999999502554394, 
0.999999315957954, 0.999996157245667, 0.99999950051652, 0.974942659076955, 
0.999999496526302, 0.99999950407685, 0.999999510869906, 0.999998951557366, 
0.999999500166398, 0.999999581625129, 0.999999945696383, 0.999999500057059, 
0.99999950143637, 0.975787329106527, 0.999999958766662, 0.999999493427943, 
0.999999501185783, 0.999999500826396, 0.999999500453924, 0.999999500923099, 
0.999999520535802, 0.99999950455465, 0.999999515238389, 0.999999482894207, 
0.9999995484109, 0.99998516349051, 0.999999502763363, 0.99999949990742, 
0.999997546148641, 0.99999950022297, 0.999999503663823, 0.999999423626872, 
0.999999515096324, 0.999999493892906, 0.999999501263646, 0.999999545729667, 
0.999999502301995, 0.999999501058208, 0.965709080376598, 0.99999950044335, 
0.999999501754932, 0.999999499927522, 0.999999498832063, 0.999999500783318, 
0.999999480720699, 0.99999950087551, 0.99999960028277, 0.999999546231833, 
0.99999868833195, 0.999999772364168, 0.999999445208069, 0.999999805875114, 
0.99999950009955, 0.999999521824413, 0.999999635809222, 0.999999506516187, 
0.999999511366662, 0.99999969182521, 0.999999500092483, 0.999999489212876, 
0.999999502658044, 0.999999499989912, 0.999994176125745, 0.99999950187267, 
0.999999502556732, 0.999999496033859, 0.999999837685997, 0.999999500109999, 
0.99999949997164, 0.999999507476664, 0.99999949837896, 0.999999499958203, 
0.981670269093111, 0.999999796886145, 0.999999499658908, 0.984529270710862, 
0.999999499949354, 0.999999499704077, 0.999999501438512, 0.999999169651953, 
0.99999950164957, 0.999999500567332, 0.99999949524614, 0.999999496770994, 
0.999999439032555, 0.999999503248275, 0.999999524053224, 0.999991602671947, 
0.999999500000924, 0.999999871950748, 0.99999953181693, 0.999999500025373, 
0.999999575649654, 0.999999493853097, 0.980349747374492, 0.99999769408497, 
0.99999951418844, 0.999999502429825, 0.999999503915379, 0.999999499933216, 
0.999999500543617, 0.999999488515906, 0.999952919097872, 0.977307970106089, 
0.999999500002684, 0.999999503614546, 0.999999174396124, 0.999999499975787, 
0.999999626760158, 0.999999576687329, 0.999999500143135, 0.999999497060761, 
0.999999500155673, 0.999999500141997, 0.999999501009527, 0.99999950006415, 
0.999999443374195, 0.999999703803616, 0.999995370089906, 0.999999507899802, 
0.99994941497084, 0.999999507801073, 0.999999498861254, 0.999999501609899, 
0.999999733806654, 0.999999630429996, 0.999999864307423, 0.999999500091087, 
0.999999869088475, 0.999984734378637, 0.999999499891424, 0.999995159749233, 
0.99999950023851, 0.999999502026346, 0.99999949418315, 0.999999475927675, 
0.999999501383249, 0.999999494850394, 0.999999500899195, 0.999999628966133, 
0.999999501284114, 0.999999515320657, 0.999999516770386, 0.999999486334214, 
0.980244291827786, 0.99999950033348, 0.999994480395486, 0.999999265602556, 
0.999999494688489, 0.99999949754537, 0.999999584875336, 0.999999500063785, 
0.999999512940742, 0.999999882781929, 0.999999486960147, 0.999992418235317, 
0.999999499884943, 0.999999500242006, 0.999991827055206, 0.9999995115815, 
0.99999950026471, 0.999999497257218, 0.999999685385795, 0.983277487803565, 
0.999999499897165, 0.999999502072569, 0.999999500459302, 0.999999499673603, 
0.999999499999078, 0.99997028652999, 0.999999499495917, 0.999999538931376, 
0.99999949803205, 0.999999500797649, 0.999999497562997, 0.988483863897904, 
0.999999499998502, 0.999999501683878, 0.999999499503276, 0.99999950013829, 
0.999999501820872, 0.999999499896983, 0.999999510433016, 0.981981100318621, 
0.999999502064248, 0.999999500274695, 0.999999508795091, 0.99999948019121, 
0.999975761161183, 0.999999501013656, 0.999999593772526, 0.999999082852426, 
0.999999275381866, 0.99999945776382, 0.99999963580479, 0.999999494639507, 
0.99999949922556, 0.999999499090256, 0.999999500280772, 0.999999495540972, 
0.999999510927407, 0.999999500568726, 0.971684893973468, 0.999999500555646, 
0.99999949998883, 0.999999502989411, 0.99999950016968, 0.999999492850795, 
0.999981952770945, 0.999999500004884, 0.999999500475726, 0.999999498534753, 
0.99999971732016, 0.999999549776634, 0.999999500359101, 0.999999641131378, 
0.999999503913768, 0.999996182762778, 0.999999500090101, 0.999999532967497, 
0.999999618499724, 0.99999950148265, 0.999999507633156, 0.99999949985598, 
0.999999508875703, 0.999996234928506, 0.999999584259188, 0.999979235105145, 
0.999981632865006, 0.999998152094397, 0.99999950081877, 0.999999722732528, 
0.99999946456985, 0.999999500603439, 0.999999506483625, 0.999999527983998, 
0.99999952859565, 0.99999951014307, 0.99999950023619, 0.999999493011924, 
0.999999499995005, 0.999999587628887, 0.999999499971916, 0.999999501091577, 
0.99999949991011, 0.980592803015457, 0.999993187269689, 0.999999500237925, 
0.999999957412412, 0.999998598292846, 0.999999154991965, 0.999999503102299, 
0.99999950998108, 0.999964691290953, 0.999999916217788, 0.983011289483852, 
0.99999962569855, 0.99999951383729, 0.999999847443603, 0.999999500079114, 
0.999999500841205, 0.99999950212797, 0.999999503659, 0.999999482716547, 
0.999999526550304, 0.999999500351588, 0.99999799820752, 0.999997824916257, 
0.99992122649896, 0.999999932920706, 0.999999935019853, 0.999999500886091, 
0.999999500348315, 0.999999587942638, 0.999999501216726, 0.999954340849117, 
0.999999500271513, 0.999999477324238, 0.999999500131, 0.999999133554132, 
0.999999500001612, 0.999999558060727, 0.999999600632557, 0.999999489388731, 
0.99999960545171, 0.999999500166026, 0.999999502113687, 0.999999700351255, 
0.999999500939165, 0.999999500188965, 0.999999498521507, 0.986389899629769, 
0.999999500004728, 0.999999500615665, 0.999999596054796, 0.999999520665233, 
0.999999367587486, 0.999999500869872, 0.988026627928378, 0.999999777299648, 
0.999999500226537, 0.99999985654741, 0.999999436491456, 0.999999500132919, 
0.999999596046088, 0.999999508764684, 0.999999489862005, 0.999999462566283, 
0.99999950009994, 0.987569362871778, 0.999999477946447, 0.999999499210085, 
0.999999500266623, 0.974565806480335, 0.99999949983144, 0.999999499913128, 
0.99999950317598, 0.999999500153955, 0.999999497277533, 0.99999952926941, 
0.999999506139176, 0.99999950353493, 0.999999498265545, 0.999999499999096, 
0.999999507661795, 0.999999515540806, 0.999999500012069, 0.999999988297409, 
0.999999501115161, 0.999999503935354, 0.982524861396494, 0.999999502742624, 
0.999993144938798, 0.999999500030096, 0.999999514320627, 0.999999500139812, 
0.999999463272312, 0.999999673557013, 0.999999499932173, 0.999999500035896, 
0.999999501802254, 0.999999500400464, 0.999985923049388, 0.999999500300336, 
0.999999500084422, 0.999999500044619, 0.99999949972497, 0.999999513152284, 
0.999999499869287, 0.999999503972907, 0.999999499673741, 0.979423709721734, 
0.999999310593142, 0.999999473993901, 0.999999467355328, 0.999999509907285, 
0.999998575764153, 0.9999575748538, 0.999999500118864, 0.999999499671368, 
0.999999520252313, 0.999999808455996, 0.999992597924474, 0.99999950166431, 
0.999999467846786, 0.999999711886088, 0.999999496877006, 0.99999951045048, 
0.999999487210786, 0.999999501156659, 0.999999644570686, 0.999999575863194, 
0.999999491613173, 0.999999496319847, 0.980011651178144, 0.999999500090005, 
0.999999496255796, 0.99999950104708, 0.999999499931949, 0.999999499995144, 
0.999999501661519, 0.999999496898607, 0.999999534606233, 0.999999508794661, 
0.999999103351507, 0.999999499411122, 0.999999507419585, 0.99999950016957, 
0.999999502718572, 0.99999956188446, 0.999999549028838, 0.999999499927082, 
0.999999522968092, 0.999999499537901, 0.999999500721327, 0.999999494830365, 
0.999999499911924, 0.999999619548365, 0.999999514215693, 0.99999950009442, 
0.999999514945272, 0.99999949908127, 0.999999500770478, 0.999999527216267, 
0.999999501670217, 0.99999987113728, 0.999999550896678, 0.99999950002426, 
0.999999500146858, 0.999999499941451, 0.999999502177598, 0.999999499976745, 
0.999999501624903, 0.9999995001592, 0.999999514328959, 0.999999500318884, 
0.999999500996275, 0.99999949999398, 0.999999384677578, 0.999999868495115, 
0.999999513438034, 0.999999501358923, 0.99999949889483, 0.999999501102408, 
0.999999521252383, 0.984793208438607, 0.999999823363926, 0.9999996206745, 
0.999999502472617, 0.999999503020598, 0.999999500268825, 0.999999920625637, 
0.999999955615658, 0.999999499699267, 0.99999945398931, 0.999999499948238, 
0.97054425753982, 0.999999660240285, 0.999999500604805, 0.999999502766182, 
0.999999498351345, 0.999999499835133, 0.99999949584347, 0.999998946110035, 
0.999999510998938, 0.99999949279653, 0.999999583353374, 0.99999950064574, 
0.999999379350397, 0.946573051930574, 0.99999950056871, 0.99999950032694, 
0.99999950024227, 0.999999499923115, 0.99999950100818, 0.999999554694536, 
0.999995294624715, 0.999996254401151, 0.999999499099103, 0.999999500313328, 
0.999999513863405, 0.99999949882113, 0.999983074487928, 0.999994804376525, 
0.999999499995398, 0.999999506519882, 0.999999499923974, 0.999999500996197, 
0.999999562616533, 0.999999453827887, 0.999999500178008, 0.99999950668678, 
0.971603478901806, 0.988564211675673, 0.999999559435263, 0.999997018529873, 
0.999999503783967, 0.999999716359992, 0.999999502630764, 0.999999508329543, 
0.999999499946755, 0.99999949842938, 0.99999958721253, 0.999999502520253, 
0.999999499990126, 0.976799358034427, 0.99999999203691, 0.999999804794285, 
0.999999493252638, 0.999999500121917, 0.99999950791695, 0.999999860697955, 
0.999999520875947, 0.999999508008855, 0.999999563923928, 0.999999502459818, 
0.999999991616055, 0.999999499959451, 0.999999491832425, 0.999999756934736, 
0.999999493904416, 0.999999500109957, 0.999999500135046, 0.999999499993465, 
0.999999498384975, 0.99999949973743, 0.999999499043699, 0.999999492110881, 
0.999999500298829, 0.999999726336096, 0.99998122565916, 0.999999500724355, 
0.999999570153408, 0.999999499245349, 0.99999987290278, 0.999999501342208, 
0.999999503288811, 0.99999923915563, 0.99999126594839, 0.99999958758736, 
0.999999501912137, 0.999995696117225, 0.999999727134489, 0.999999508842646, 
0.999999882467964, 0.980733662991453, 0.99999950120375, 0.999999460627325, 
0.999999494841783, 0.999999501209394, 0.999999523977192, 0.99999949989917, 
0.999999501827058, 0.974822279865415, 0.999999505123784, 0.999999499997745, 
0.999999501969338, 0.999999500335035, 0.99999967682699, 0.999999500844772, 
0.999998337626009, 0.999999500008409, 0.999999788630123, 0.999999499993642, 
0.999999663101068, 0.999999494280649, 0.999999503568675, 0.999999722782487, 
0.999999500548784, 0.97434157881606, 0.999999547531427, 0.999944668336066, 
0.999999500412048, 0.999999500337797, 0.99999954645189, 0.999998719224985, 
0.999999503522138, 0.999999795232295, 0.999999530515403, 0.999999944630284, 
0.99999950160064, 0.999999500370679, 0.999999542393676, 0.999999500140996, 
0.999999500211367, 0.999999500458856, 0.99999950057956, 0.999999500032978, 
0.99999987781847, 0.99999996036428, 0.999999700221437, 0.999999508168402, 
0.999999500091282, 0.99999996341192, 0.999999498808264, 0.979606328374327, 
0.999999390942832, 0.999999500364468, 0.9999995013613, 0.999999592615573, 
0.99999949976064, 0.999999504009873, 0.999999375499271, 0.99999950138735, 
0.999999500070857, 0.999999533962836, 0.999979606673116, 0.999999500098974, 
0.999999518267033, 0.999999505670279, 0.999999497567946, 0.964349414481986, 
0.999999602178765, 0.999999511629708, 0.999999909644752, 0.999999498390351, 
0.99999960560186, 0.999999500392577, 0.999999499477773, 0.999999500011064, 
0.999999978190853, 0.999999516082809, 0.999999528055438, 0.999999498879555, 
0.999991722219863, 0.999999500114747, 0.999998970958672, 0.999999507551603, 
0.99999950003117, 0.999999499888314, 0.999999508930038, 0.99999945434872, 
0.999999499977842, 0.999999520675193, 0.999999499995132, 0.999999505655533, 
0.99999949930683, 0.999999503030607, 0.99999950173803, 0.99999944434705, 
0.99999950001195, 0.999999500148784, 0.985150331741785, 0.999999428212582, 
0.999999571652614, 0.99999959795337, 0.99999953299821, 0.999999522624831, 
0.999999555445), .Dim = as.integer(c(1000, 9, 4)))
`thFaster` <-
structure(c(-0.883511151018278, -0.98995219454653, -0.989990707374288, 
-0.989968381305314, -0.989990707374288, -0.949745894223169, -0.989970332149105, 
-0.845873829095213, -0.989990707374288, -0.930535756019562, -0.900016547408284, 
-0.989990707374288, -0.989972241277021, -0.932336307376421, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.866763086398499, -0.96113185462877, 
-0.949595448412552, -0.989955021278412, -0.742824116888308, -0.989990707374288, 
-0.934690293427768, -0.960587305874128, -0.989990707374288, -0.959375249948851, 
-0.989990707374288, -0.965737887160753, -0.98997967206066, -0.872841174857936, 
-0.989990707374288, -0.989988215776385, -0.932634535898455, -0.950808476109926, 
-0.989988034173054, -0.903554790123669, -0.944875643890582, -0.989974908770357, 
-0.90921126898845, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989979190671401, -0.989990707374288, -0.989957155792261, -0.989990707374288, 
-0.989990707374288, -0.905879411717142, -0.989990707374288, -0.912873322165093, 
-0.980049154100876, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.96290816629478, -0.989962048564331, -0.989990707374288, -0.989990707374288, 
-0.939438064210327, -0.989965683772453, -0.989990707374288, -0.988692163441056, 
-0.989990707374288, -0.989979348618371, -0.989990707374288, -0.989985941224989, 
-0.933847153803368, -0.948913714580482, -0.847313445123404, -0.923338356485113, 
-0.953705954067232, -0.989989072242916, -0.989991850179674, -0.989990707374288, 
-0.98996451785702, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989974036102057, -0.80249155358109, -0.968159887282975, 
-0.927858956899522, -0.989990707374288, -0.989990707374288, -0.989958041510577, 
-0.989990707374288, -0.989966498964815, -0.941954938113006, -0.839963649141788, 
-0.989990707374288, -0.958119399585957, -0.847994024478671, -0.989972643598333, 
-0.902364509610186, -0.835717918223384, -0.98993798307072, -0.98995385555705, 
-0.989990707374288, -0.989990707374288, -0.677405871944209, -0.983461751904587, 
-0.98997537940367, -0.989986213318847, -0.986327472761368, -0.941263630496478, 
-0.918927333658368, -0.989990707374288, -0.989946366909147, -0.98995596412302, 
-0.938240780141807, -0.921402008652922, -0.886887661372851, -0.982620789421132, 
-0.919136969392464, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.933475518254456, -0.857546299215184, -0.935836858418497, -0.943250561303002, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.911605092155613, 
-0.939601936399248, -0.989982519585978, -0.989990707374288, -0.949920834936484, 
-0.989992514658002, -0.928621136651781, -0.989990707374288, -0.945262548618386, 
-0.953738458392569, -0.868408013548769, -0.989956319321268, -0.943525438220056, 
-0.989990707374288, -0.869634444880586, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989971144109475, -0.989990707374288, -0.989990707374288, 
-0.928163990941243, -0.989990707374288, -0.989990707374288, -0.957967472553871, 
-0.989948581114258, -0.989990707374288, -0.930296588473322, -0.868766386065679, 
-0.989990707374288, -0.989990707374288, -0.989949500276121, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.934419486917615, -0.989943392864804, 
-0.967543525363705, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.914254174955443, -0.989978913229277, -0.989990707374288, 
-0.989990707374288, -0.989991983234958, -0.989990707374288, -0.970623352760608, 
-0.989990707374288, -0.810476459125097, -0.945099093441313, -0.989990707374288, 
-0.989990707374288, -0.989981725449156, -0.989990707374288, -0.927702646523444, 
-0.954215456602617, -0.989939060511211, -0.97232146165119, -0.82240246074611, 
-0.989990707374288, -0.90827552175102, -0.958308560501113, -0.944296671803099, 
-0.989990707374288, -0.857153483633492, -0.98999260993169, -0.929376288233584, 
-0.989990707374288, -0.989997794486527, -0.964049084585752, -0.989990707374288, 
-0.989964266637534, -0.92197114454387, -0.945123563728826, -0.989990707374288, 
-0.9372999523379, -0.881490667939648, -0.917809648711927, -0.989990707374288, 
-0.989990707374288, -0.989985263615288, -0.862867160624954, -0.989992217625725, 
-0.989990707374288, -0.989990707374288, -0.941262692266066, -0.989984340187819, 
-0.989987621866371, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.746503711301089, -0.989967201016307, -0.989962000421756, -0.960291920926889, 
-0.989967265658043, -0.903102415177661, -0.913358662464348, -0.989990707374288, 
-0.961485241771286, -0.98996832288114, -0.989990707374288, -0.989990707374288, 
-0.976754713250997, -0.94105710619962, -0.989990707374288, -0.989990707374288, 
-0.9374243062383, -0.989990707374288, -0.989990707374288, -0.98996831253958, 
-0.989999264600644, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989955421265645, -0.85444762914702, -0.989990707374288, -0.989990707374288, 
-0.95834104238166, -0.989961341403491, -0.942642251757469, -0.989990707374288, 
-0.989990707374288, -0.923129432940908, -0.989990707374288, -0.948162887795457, 
-0.989951199526361, -0.941795254375534, -0.989990707374288, -0.989971186530454, 
-0.989960872557853, -0.989945937765781, -0.989990707374288, -0.989990707374288, 
-0.989977987943362, -0.989990707374288, -0.874120287945811, -0.989990707374288, 
-0.969173586239177, -0.989974845764668, -0.912705012311072, -0.989960159695758, 
-0.989987910007266, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989957142351978, 
-0.961973973928383, -0.962657598256217, -0.893036467644873, -0.954460474191135, 
-0.928661130131648, -0.989990707374288, -0.949025719533237, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.94634466604342, -0.989969834148466, 
-0.989960898421235, -0.917771019341063, -0.89629623482627, -0.989990707374288, 
-0.989975387548544, -0.989990707374288, -0.925052127046635, -0.953002723812583, 
-0.989999980432836, -0.989990707374288, -0.989972624615415, -0.98996789487402, 
-0.98998999811704, -0.930039820608292, -0.989990707374288, -0.962544586364967, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.969074026236544, 
-0.8764724090003, -0.94195745437501, -0.989990707374288, -0.96328486521394, 
-0.989990707374288, -0.989990707374288, -0.96264117339483, -0.989990707374288, 
-0.989990707374288, -0.96502075282896, -0.919704376685251, -0.914040708107782, 
-0.989976127834218, -0.989990707374288, -0.989990707374288, -0.989942296752547, 
-0.989990707374288, -0.900415355647973, -0.934420756806102, -0.71521289639756, 
-0.989990707374288, -0.908490684178224, -0.989988719781368, -0.989990707374288, 
-0.989960313791383, -0.989990707374288, -0.989990707374288, -0.927807796868768, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.94052257270224, -0.989990707374288, 
-0.989990707374288, -0.989983181881229, -0.989990448979262, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.680641615462457, -0.969099078781028, 
-0.89323123129494, -0.909615395734897, -0.989943971358188, -0.989996397551999, 
-0.934590411383366, -0.930177683230713, -0.989990707374288, -0.989990707374288, 
-0.931266601939544, -0.989990707374288, -0.927393978578927, -0.95180229754401, 
-0.989990707374288, -0.90875443803128, -0.866500648543322, -0.870748561248135, 
-0.989990707374288, -0.915891107157958, -0.989990707374288, -0.989999427710456, 
-0.841726105986474, -0.921882886015037, -0.877598020957085, -0.989990707374288, 
-0.98268582075716, -0.899912804885824, -0.989990707374288, -0.989984660582587, 
-0.815179326686604, -0.880326690094309, -0.989990707374288, -0.98996480126379, 
-0.989990707374288, -0.919975531761603, -0.927845150312758, -0.989971950233445, 
-0.989997029494531, -0.969378456276596, -0.925911531201064, -0.912237408968036, 
-0.827404134960484, -0.980697957161115, -0.989990707374288, -0.968066365725733, 
-0.989990707374288, -0.989984754075347, -0.904255721786905, -0.989990707374288, 
-0.98997485356059, -0.989963761482972, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.98995298683471, -0.989990707374288, 
-0.989989892881632, -0.989990707374288, -0.983968404966632, -0.989990707374288, 
-0.989990707374288, -0.989962312248462, -0.890674900275242, -0.88776721499499, 
-0.897747279540928, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.98998358104649, -0.944593447543896, -0.989963348267776, -0.989988601885612, 
-0.989932705087957, -0.9476105249899, -0.903641804505831, -0.91531410905777, 
-0.989968615730035, -0.895576057501859, -0.95617865696113, -0.989990707374288, 
-0.935911364703401, -0.989990707374288, -0.989990707374288, -0.948597775539847, 
-0.97793944278052, -0.989990707374288, -0.989990707374288, -0.946538121859713, 
-0.989990707374288, -0.989990707374288, -0.989989080879387, -0.914735588116797, 
-0.989990707374288, -0.959264511976385, -0.882005942631106, -0.948749715868405, 
-0.989990707374288, -0.989990707374288, -0.983309327302711, -0.989990707374288, 
-0.931990436680903, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989976647148313, -0.927917702148066, -0.989990707374288, -0.989975190312049, 
-0.989990707374288, -0.88724851568293, -0.932877769071008, -0.989990707374288, 
-0.915291505003651, -0.989933085068825, -0.958438587597823, -0.965460829019151, 
-0.956351794168438, -0.96899785611712, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989975940642272, 
-0.98998583907562, -0.989990707374288, -0.989961936204404, -0.92140078330162, 
-0.89684719560428, -0.989990707374288, -0.969425272960633, -0.91998440431508, 
-0.989990707374288, -0.931296522830057, -0.989990707374288, -0.818947505635818, 
-0.977443594071447, -0.938191747057546, -0.81957999924532, -0.989980383102274, 
-0.989403468487272, -0.989990707374288, -0.98017176572939, -0.803846915892099, 
-0.989990707374288, -0.888134499328559, -0.989990707374288, -0.83902846008797, 
-0.989990707374288, -0.789096237507856, -0.875918772230762, -0.875152617646039, 
-0.903195544475033, -0.989990707374288, -0.989985682073666, -0.847992354949471, 
-0.989990707374288, -0.98993702900272, -0.953576637961798, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.904356117182604, -0.98098410136981, 
-0.926025117541887, -0.75991372010687, -0.989990707374288, -0.932536558264824, 
-0.989970607275114, -0.929505555032385, -0.896300315845721, -0.959844112310863, 
-0.989990707374288, -0.811925354916975, -0.98999878035199, -0.989979863255017, 
-0.989990707374288, -0.92982556046858, -0.989952608065723, -0.989990707374288, 
-0.949134370228313, -0.98994532135468, -0.989996776460626, -0.966997669002028, 
-0.664892925493972, -0.989990707374288, -0.892452085808589, -0.989990707374288, 
-0.737560643866643, -0.878057715723854, -0.942504248220719, -0.989990707374288, 
-0.937275957567476, -0.989990707374288, -0.989990707374288, -0.977151177517707, 
-0.989990707374288, -0.989990707374288, -0.835832130949542, -0.98997160058066, 
-0.989990707374288, -0.989990707374288, -0.989998942431477, -0.935443166778308, 
-0.97752508758911, -0.989948391177262, -0.989999259784067, -0.989982474508264, 
-0.900854721287564, -0.989990707374288, -0.963467934402512, -0.989990707374288, 
-0.98996114962465, -0.947953386851736, -0.904632594767838, -0.915843623914834, 
-0.973160479881919, -0.973021446054216, -0.837262229109088, -0.989966070558802, 
-0.989990707374288, -0.921139078151696, -0.938181603471868, -0.908222260455694, 
-0.989990707374288, -0.989990707374288, -0.850134058080324, -0.989990707374288, 
-0.989990707374288, -0.986965016254886, -0.927430328291633, -0.927740827584548, 
-0.927982208921464, -0.989965305628278, -0.91087262916921, -0.899326994294617, 
-0.989990707374288, -0.989944011861813, -0.989993436634402, -0.989990707374288, 
-0.989990707374288, -0.932031730019355, -0.989962341406608, -0.824456655025611, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.925332686204512, -0.989990707374288, -0.989990707374288, -0.873602348671235, 
-0.889079170194593, -0.846704017822657, -0.989992379208483, -0.967849519811524, 
-0.989990707374288, -0.989990707374288, -0.923514152204622, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989978969722529, 
-0.96346361529627, -0.954576933076765, -0.989990707374288, -0.989979055427887, 
-0.989990707374288, -0.96235216851179, -0.93554769284856, -0.989990707374288, 
-0.989990707374288, -0.960132985782732, -0.974428058311126, -0.778569890201247, 
-0.989990707374288, -0.934630929196426, -0.989990707374288, -0.989990707374288, 
-0.953608741916456, -0.989990707374288, -0.989990707374288, -0.772755021631522, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989996804791242, -0.989990707374288, -0.864847831077361, -0.989990707374288, 
-0.989990707374288, -0.95081303233992, -0.883234968808398, -0.923001165481807, 
-0.98994836468863, -0.989990707374288, -0.989990707374288, -0.87214362585722, 
-0.98998407066446, -0.899934343271991, -0.989990707374288, -0.989990707374288, 
-0.933967441838076, -0.989990707374288, -0.938036221745676, -0.902071653865587, 
-0.989990707374288, -0.927476392499054, -0.989984180034865, -0.8906955298117, 
-0.97765265896103, -0.989990707374288, -0.989990707374288, -0.989926049926307, 
-0.989990707374288, -0.914215996954079, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.964316356535565, -0.989990707374288, -0.858731272666901, 
-0.900697164715088, -0.919967193872775, -0.98561977977112, -0.989990707374288, 
-0.985738926826128, -0.989982024287136, -0.989990707374288, -0.989990707374288, 
-0.925375330230873, -0.971315219287963, -0.906738312071008, -0.989974567683896, 
-0.989990707374288, -0.989958875321755, -0.981840727443105, -0.667467222209601, 
-0.989992697537961, -0.989990707374288, -0.752958832785544, -0.989990707374288, 
-0.958876586761412, -0.989930681089596, -0.989990707374288, -0.989990707374288, 
-0.989931396727931, -0.989990707374288, -0.944175402079624, -0.937620125264204, 
-0.989998001125975, -0.89831409123334, -0.932481277894325, -0.989990707374288, 
-0.88618562854941, -0.947279492901432, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.827206795345112, -0.927196179649386, -0.942985315130792, 
-0.932002724989755, -0.98999371326176, -0.944459129193851, -0.989990707374288, 
-0.989979179496104, -0.975003399046024, -0.97860773197131, -0.989990707374288, 
-0.947829445535563, -0.989990707374288, -0.942712868441709, -0.98996110942077, 
-0.899957134927363, -0.989990707374288, -0.635938278073512, -0.95179191844043, 
-0.931579748724016, -0.989990707374288, -0.841825244268279, -0.989954201779394, 
-0.989990707374288, -0.98997636585986, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989955075832595, -0.989985682865129, -0.938206271815287, 
-0.885787487066589, -0.680029261321387, -0.989968451019457, -0.989990707374288, 
-0.989989684924125, -0.989990707374288, -0.953441066126739, -0.979855590204787, 
-0.989990707374288, -0.989990707374288, -0.96758671633794, -0.989990707374288, 
-0.707058235714518, -0.931555080354137, -0.908181875895197, -0.929906840327573, 
-0.989990707374288, -0.90338909089253, -0.989935941228406, -0.989990707374288, 
-0.989990707374288, -0.923995352679779, -0.861714669634236, -0.900124458067615, 
-0.989960687623405, -0.98998432309324, -0.989990707374288, -0.974051462680028, 
-0.907185631663217, -0.924394109728368, -0.839166963002357, -0.90427674464973, 
-0.989951097355218, -0.616559220263497, -0.989990707374288, -0.809636229305654, 
-0.989980991089804, -0.989972944903827, -0.989990707374288, -0.989992973886504, 
-0.989942257171082, -0.780448818960113, -0.989990707374288, -0.989935836344586, 
-0.989990707374288, -0.98996445072988, -0.989990707374288, -0.84862789305317, 
-0.989990707374288, -0.989982776107686, -0.886180554417885, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989925871685302, -0.989990707374288, -0.989990707374288, 
-0.965985486159119, -0.989967114747118, -0.989990707374288, -0.989980111916532, 
-0.938398278502212, -0.989974136089854, -0.989957979643834, -0.98998448442013, 
-0.89047804567462, -0.989947949963106, -0.989990707374288, -0.989990707374288, 
-0.954701124652083, -0.989939172230079, -0.98995170261681, -0.90962186055665, 
-0.89985235788313, -0.989990148688198, -0.989990707374288, -0.721301060458741, 
-0.989990707374288, -0.989990707374288, -0.989982436092474, -0.989990707374288, 
-0.945784246688857, -0.989990707374288, -0.989990707374288, -0.855148576971931, 
-0.964057043040699, -0.969313316844086, -0.867011393811805, -0.921072934948432, 
-0.989990707374288, -0.989990707374288, -0.894705803261682, -0.958847264921882, 
-0.989990707374288, -0.989941014546945, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989996107842366, -0.989960933569985, -0.989990707374288, 
-0.94844341394926, -0.691928037582118, -0.948441420571514, -0.989976421785886, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.98995606195687, -0.989990707374288, -0.989990707374288, -0.962943013959581, 
-0.958402537957498, -0.926037336498446, -0.989990707374288, -0.989953141454283, 
-0.989990707374288, -0.896819412536751, -0.989961663557357, -0.947582980747041, 
-0.989960038902841, -0.82911271747624, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.949052281694372, -0.950936896226898, -0.989998272523625, -0.921928473788648, 
-0.989941945526076, -0.989990707374288, -0.829940051820593, -0.989990707374288, 
-0.868433358045673, -0.989990707374288, -0.989990707374288, -0.912814031116063, 
-0.989979120553593, -0.913869141326529, -0.989990707374288, -0.923957580363073, 
-0.989994669541636, -0.989990707374288, -0.970745088054686, -0.989990707374288, 
-0.98999762379996, -0.98998011966396, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.774846269789275, -0.98996634052808, 
-0.989990707374288, -0.989990707374288, -0.986743886835518, -0.989990707374288, 
-0.952265007932706, -0.98994678869259, -0.989978282281055, -0.989990707374288, 
-0.876874231688493, -0.989980808155735, -0.911849480454685, -0.989982556658035, 
-0.945476627580257, -0.959225648963006, -0.895672401835172, -0.95846620370967, 
-0.989990707374288, -0.918438611122301, -0.989990707374288, -0.950158999977888, 
-0.977178392820248, -0.97441407427921, -0.98998938519953, -0.986234613639969, 
-0.98999238079095, -0.989990707374288, -0.989990707374288, -0.989970143196727, 
-0.915184418852734, -0.983949544827474, -0.989991568496616, -0.898910853252321, 
-0.989990707374288, -0.989937977162342, -0.98994898788684, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.98997359445536, -0.925717788036877, 
-0.989990707374288, -0.848746789940041, -0.98999720931508, -0.989990707374288, 
-0.989990707374288, -0.869977985192293, -0.900917534543855, -0.989990707374288, 
-0.989990707374288, -0.977351354139695, -0.989999968240098, -0.879801400583151, 
-0.989990707374288, -0.886470699107122, -0.989990707374288, -0.989984885179217, 
-0.938775834829427, -0.989981165281642, -0.989990707374288, -0.959293191011077, 
-0.989966501158606, -0.989990707374288, -0.873680466316875, -0.989940948438517, 
-0.989990707374288, -0.989976720045276, -0.98994138878285, -0.842358895951242, 
-0.989990707374288, -0.898024521001232, -0.989990707374288, -0.703890063337338, 
-0.98998709481498, -0.891552546946613, -0.919094439290722, -0.989969602259323, 
-0.970830485232104, -0.98996209055846, -0.921977134397597, -0.956356202677185, 
-0.935431261533262, -0.953379857311749, -0.886297683801968, -0.864242705961483, 
-0.94708859617619, -0.79970488675688, -0.989995302519573, -0.868561800732507, 
-0.989979423880405, -0.85163321138102, -0.822506184607932, -0.989990707374288, 
-0.989938124518078, -0.92307717928998, -0.989964840999613, -0.889383437236334, 
-0.961770312505912, -0.989990707374288, -0.834796013510893, -0.871254871136032, 
-0.868775362527364, -0.96147190570529, -0.928287046535735, -0.98998015955823, 
-0.989990707374288, -0.932286231925813, -0.878479342356746, -0.934489702866667, 
-0.989997526095126, -0.989990707374288, -0.943421773409895, -0.95530420236479, 
-0.950747636309004, -0.894995506991383, -0.949475035127149, -0.749591741837201, 
-0.878333454387956, -0.90358899507788, -0.912073482276915, -0.959984772202787, 
-0.989990707374288, -0.989969455680471, -0.989990707374288, -0.84795721265079, 
-0.98998516982252, -0.732727476701956, -0.853484559278668, -0.989990707374288, 
-0.897288723756928, -0.989990707374288, -0.989990707374288, -0.658421582162649, 
-0.903022283831198, -0.853807634438425, -0.892150738980775, -0.834443132091869, 
-0.920214181821882, -0.989983348911491, -0.878188609173816, -0.924029164761619, 
-0.989990707374288, -0.928294932797664, -0.989936168515486, -0.989961801195367, 
-0.989990707374288, -0.89831442776657, -0.935894439073385, -0.989990707374288, 
-0.989990707374288, -0.989973107623865, -0.917474391849289, -0.890821743160963, 
-0.989986868990927, -0.828132485532297, -0.792788604749006, -0.854942632644707, 
-0.989990707374288, -0.87936593305138, -0.776635155240836, -0.628197350966517, 
-0.888503116653816, -0.781129433831441, -0.989971112720653, -0.77335916964879, 
-0.989990707374288, -0.875411483538435, -0.880991886879151, -0.96212768226051, 
-0.921583324226941, -0.989990707374288, -0.822756587403039, -0.913339778768648, 
-0.989990707374288, -0.941282725015924, -0.98994989430394, -0.989990707374288, 
-0.752167354641896, -0.989987156879433, -0.937103005503346, -0.88625275522685, 
-0.824539789646252, -0.989974061650164, -0.804977845226195, -0.913229952816664, 
-0.830352880803084, -0.884159363250092, -0.989990707374288, -0.866603336106494, 
-0.989990707374288, -0.925597455603082, -0.95027139243692, -0.857749252187007, 
-0.987630089868239, -0.913026557611456, -0.884083241325224, -0.924165237748371, 
-0.989990707374288, -0.918113326186138, -0.98997081791896, -0.931173412966857, 
-0.869386306121272, -0.772110558412665, -0.989990707374288, -0.8033788422302, 
-0.88048446675672, -0.989990707374288, -0.826368374332942, -0.850548593558908, 
-0.98994520898852, -0.722376072146325, -0.749193583530816, -0.818828926453925, 
-0.831943638102437, -0.989990707374288, -0.989990707374288, -0.862051398556401, 
-0.881353524670436, -0.856196866079366, -0.866333302302946, -0.952071327208913, 
-0.826150825104692, -0.873768242093312, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.851721931587094, -0.589373664501182, -0.703483298804263, 
-0.989947207759825, -0.989990707374288, -0.796568073572641, -0.989990707374288, 
-0.956049790747914, -0.989990707374288, -0.989990707374288, -0.825668940304357, 
-0.989976479249647, -0.98994740573345, -0.893682630963396, -0.989990707374288, 
-0.761496833038329, -0.989990707374288, -0.918587524610696, -0.925291830707415, 
-0.908432476045021, -0.869708026767148, -0.88645825988665, -0.989990707374288, 
-0.94984490379001, -0.897267722334681, -0.989956865184559, -0.825284367206685, 
-0.940126000334086, -0.929795569604277, -0.930723168759352, -0.942737187558092, 
-0.872249162919366, -0.972703872057905, -0.861290463418168, -0.827077389647195, 
-0.92353523489367, -0.814187243632211, -0.730967448405808, -0.899792582167517, 
-0.838893192145027, -0.989990707374288, -0.759808751268083, -0.918943990279029, 
-0.934271424165039, -0.989990707374288, -0.901968242384438, -0.897420097449949, 
-0.81093941822522, -0.989990707374288, -0.932194709318945, -0.758581689667096, 
-0.85160172544036, -0.92937027585199, -0.989990707374288, -0.989990707374288, 
-0.894697961679173, -0.8726785976901, -0.989990707374288, -0.989956624279797, 
-0.919540196833094, -0.803633651857648, -0.815067235236029, -0.864850899244252, 
-0.98999119814676, -0.7887876715893, -0.989990707374288, -0.87687528132149, 
-0.951996247822905, -0.948383057969503, -0.918227544697103, -0.92971440381377, 
-0.96446696051877, -0.94784918130982, -0.921811323493526, -0.989960253916195, 
-0.938896292494624, -0.863982626679132, -0.589992019711668, -0.811241387535534, 
-0.78574986623876, -0.989960270861348, -0.989990707374288, -0.87555975865324, 
-0.989987932479128, -0.884336444510502, -0.95553609911754, -0.92797791024608, 
-0.945247240387214, -0.800996476546593, -0.98997285673581, -0.771656290719149, 
-0.989948679127685, -0.731512247606376, -0.989989682049013, -0.747276553616192, 
-0.988426214163458, -0.896365847589375, -0.870589002156303, -0.82026336734462, 
-0.989990707374288, -0.60737770885553, -0.856155305431789, -0.809320175283218, 
-0.989990707374288, -0.752560909550775, -0.989965947954388, -0.738528622641645, 
-0.850665314541954, -0.958263965599913, -0.989990707374288, -0.989982159857366, 
-0.989996354943512, -0.496124055789631, -0.989990707374288, -0.843627874718558, 
-0.989980757197586, -0.887200145503665, -0.989990707374288, -0.868385706361336, 
-0.86222113563828, -0.840331418374167, -0.848656795622363, -0.989997654936291, 
-0.804377149978093, -0.87821333508151, -0.921467206381452, -0.908323509776286, 
-0.845838433187195, -0.989990707374288, -0.919320055892478, -0.869917711311588, 
-0.87874797691214, -0.825702785444534, -0.989990707374288, -0.963060823791294, 
-0.92649436458076, -0.816111889095124, -0.989988453816557, -0.989990707374288, 
-0.9899328510827, -0.989990707374288, -0.85762550915315, -0.855208119476319, 
-0.900342632983237, -0.79097981158911, -0.89959699329148, -0.989994848125254, 
-0.989987572385274, -0.944928470835408, -0.921287239547249, -0.903498474012044, 
-0.932587960490091, -0.793052968723196, -0.744990983006833, -0.719609929388004, 
-0.904671560372587, -0.884111800982644, -0.989990707374288, -0.924066745333072, 
-0.763972483985915, -0.796078294660596, -0.798124539879429, -0.989977076849526, 
-0.907770169726008, -0.799939929477633, -0.93861314677107, -0.989990707374288, 
-0.989990707374288, -0.644238020396818, -0.839609642039149, -0.949317927846194, 
-0.768776213720751, -0.847606769850318, -0.914872319528079, -0.868022925108672, 
-0.918909859214373, -0.989990707374288, -0.908460349835318, -0.989990707374288, 
-0.980580889125816, -0.989990707374288, -0.723558948111828, -0.93152892508765, 
-0.9395849531211, -0.88473855477963, -0.754191603690157, -0.944859608134492, 
-0.886068622647888, -0.894405309288646, -0.954551802925106, -0.668234729704508, 
-0.952191908995871, -0.989990707374288, -0.989990365728357, -0.86249037895061, 
-0.75251630590093, -0.94654325282617, -0.899578409147454, -0.945927869989538, 
-0.922050981267918, -0.986092985364817, -0.856273793485107, -0.989965127729797, 
-0.989990707374288, -0.84285277241011, -0.989990707374288, -0.989965833416458, 
-0.887943129712578, -0.920181383707136, -0.898592832411519, -0.710580266662536, 
-0.94983996759554, -0.870443543977392, -0.881742023749763, -0.80368931310971, 
-0.97182041391169, -0.915971135841705, -0.742432986109309, -0.953740302590313, 
-0.948274181313417, -0.863000026334226, -0.905886614045436, -0.957023960087826, 
-0.95410949358907, -0.989971239968994, -0.899391532982944, -0.848578120459462, 
-0.960717447307108, -0.98999203990771, -0.96614097256041, -0.81200752957097, 
-0.989972118854927, -0.87797043235211, -0.916264474224312, -0.989990707374288, 
-0.949976374821149, -0.959708288700632, -0.989990707374288, -0.957790398468772, 
-0.586108616209735, -0.957339002539706, -0.874626257594604, -0.989990707374288, 
-0.989970151039108, -0.87370109297859, -0.873271229861508, -0.924055521666285, 
-0.958126443647524, -0.942227669438356, -0.871107931141444, -0.989990707374288, 
-0.914827571671072, -0.829699708770045, -0.893072832844727, -0.834552613412193, 
-0.741460363585063, -0.98997147830116, -0.982730684613784, -0.989985620063486, 
-0.983862033362594, -0.989990707374288, -0.989977943634398, -0.885633634209429, 
-0.827425105195797, -0.906038412607877, -0.912264027801227, -0.844063020017898, 
-0.989990707374288, -0.783131635111814, -0.989990707374288, -0.98635087740777, 
-0.9095145477458, -0.989964376734597, -0.871304939662612, -0.880076220544323, 
-0.9521936609543, -0.89819906307959, -0.989990707374288, -0.98999474504978, 
-0.88491567991533, -0.953589866297728, -0.989952856836506, -0.734986487158419, 
-0.868459779736295, -0.904956932163269, -0.989990445994282, -0.989990707374288, 
-0.896954912328086, -0.989990707374288, -0.638854174579485, -0.854179231700273, 
-0.98995991922718, -0.683392026071013, -0.989990707374288, -0.868436302708967, 
-0.989990707374288, -0.932843494131834, -0.932964639577685, -0.989990707374288, 
-0.989990707374288, -0.921018186390126, -0.989990707374288, -0.913459631338914, 
-0.888425696217473, -0.989967769388012, -0.841930903202117, -0.95907313849314, 
-0.89291709123539, -0.74790490047585, -0.874861489592464, -0.81236886781296, 
-0.745386071960447, -0.989990707374288, -0.806832022356314, -0.953795256561843, 
-0.9405078588367, -0.820342775063551, -0.846849430747073, -0.971821109459173, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.971538623775294, 
-0.720878136756182, -0.980225966922212, -0.831256658214757, -0.877836163991811, 
-0.948955979527823, -0.953674290033204, -0.854216440332234, -0.989965533982808, 
-0.900949103708579, -0.902607036708889, -0.878020372536571, -0.891400089482921, 
-0.875256650321858, -0.719512728374657, -0.88953649282963, -0.960151771637817, 
-0.862615412280398, -0.989989811863014, -0.817439636771068, -0.894042947164179, 
-0.763694143408616, -0.73679726663948, -0.824762056823058, -0.870958729521902, 
-0.989991486713396, -0.909099689841977, -0.942887466128174, -0.774942040974534, 
-0.989990707374288, -0.894795006409954, -0.853079758002844, -0.88936232428085, 
-0.783983435158278, -0.989984164612261, -0.913265665406662, -0.902184739795408, 
-0.929911283962884, -0.98996617182697, -0.864124963051805, -0.860996981592708, 
-0.989990707374288, -0.853573994163144, -0.989990707374288, -0.825280796371525, 
-0.882128758472149, -0.932474758851433, -0.829371624408628, -0.989990707374288, 
-0.72743887171231, -0.864127768821843, -0.929790895149937, -0.989983181081198, 
-0.989972188635328, -0.989998652645796, -0.790870883652709, -0.84796136981907, 
-0.989984138441846, -0.805778758027605, -0.98994903165866, -0.940194723650805, 
-0.965175494274463, -0.989990707374288, -0.89163127543565, -0.869756159859127, 
-0.950737460563647, -0.858840715820293, -0.862691582199207, -0.834784715451207, 
-0.815669401347412, -0.843280759508181, -0.859718428187251, -0.989990707374288, 
-0.989990707374288, -0.918551224821815, -0.944219588068287, -0.880804069679364, 
-0.886597370505502, -0.836441916759926, -0.989958253420758, -0.902631764927677, 
-0.753691246025, -0.989990707374288, -0.974957532855684, -0.843807462547464, 
-0.908766395373094, -0.907282417717066, -0.833081298067997, -0.910748609816903, 
-0.989990707374288, -0.989976228681447, -0.916210780531067, -0.834747582965808, 
-0.927691881519217, -0.650127519075515, -0.989990707374288, -0.80341577762434, 
-0.938979943677785, -0.873587309695996, -0.989990707374288, -0.989990707374288, 
-0.920230118883771, -0.989997825745703, -0.989990707374288, -0.87668570132761, 
-0.874132460138508, -0.852896477617498, -0.989998790801673, -0.989990074371247, 
-0.924667698953608, -0.92186432137322, -0.817895780587037, -0.986681909564647, 
-0.989990707374288, -0.989966851132647, -0.989990707374288, -0.813468221218882, 
-0.989973249097023, -0.989989272769538, -0.869035003549134, -0.989990707374288, 
-0.989990707374288, -0.845553448468066, -0.75975920657666, -0.839296902020416, 
-0.98996609115703, -0.765272357524794, -0.83597110744905, -0.869068015961105, 
-0.823148281534961, -0.945968937855477, -0.989990707374288, -0.894580365007482, 
-0.989990707374288, -0.838403396397345, -0.989959711326514, -0.940000110175714, 
-0.758538736102036, -0.989990707374288, -0.989976676259782, -0.989990707374288, 
-0.965122613494451, -0.907278793869697, -0.792201879970355, -0.989990707374288, 
-0.867794510400347, -0.927468519686225, -0.955401885696994, -0.88765137479693, 
-0.989990707374288, -0.989998752828813, -0.922237561637453, -0.849114614019339, 
-0.88466474321151, -0.989959700807652, -0.899276312510759, -0.893442803898407, 
-0.989990707374288, -0.989990707374288, -0.746702768703472, -0.989990707374288, 
-0.930025901066044, -0.989990707374288, -0.989979919138716, -0.86282695027112, 
-0.906622939383445, -0.989966113051928, -0.868081142940773, -0.760952479264727, 
-0.42423551943756, -0.877809756258822, -0.89549872624392, -0.835149750799207, 
-0.989990707374288, -0.989990707374288, -0.989973541278397, -0.880625863035562, 
-0.989925017084063, -0.919885545902806, -0.844857999824856, -0.938431389799886, 
-0.885810151473263, -0.852626797304644, -0.964012211110833, -0.80576221354771, 
-0.989990707374288, -0.848529054861015, -0.891685931192563, -0.87954723981668, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.90132834097869, 
-0.892435409116344, -0.981643704062506, -0.788704157607198, -0.846311110050085, 
-0.88070102237406, -0.816532880060776, -0.989990707374288, -0.918795145987233, 
-0.856869785634011, -0.771372429468611, -0.865839217924512, -0.79548265070044, 
-0.812571814509528, -0.830231892159554, -0.943200698812145, -0.953192179563287, 
-0.920338650501633, -0.780831135175079, -0.702073771180595, -0.989952799512736, 
-0.88496395170638, -0.839055936703304, -0.766704728168445, -0.871678970354395, 
-0.796964777087794, -0.970557052520702, -0.765865519752884, -0.849658525584854, 
-0.923398502389469, -0.98997804690323, -0.86988811355833, -0.83884969698174, 
-0.838251648364428, -0.871365504948612, -0.960197794291546, -0.816818938954587, 
-0.989973516701288, -0.845481655924985, -0.787589178311033, -0.908769559817265, 
-0.989963875212238, -0.932372291757042, -0.656269896513794, -0.929866855670351, 
-0.858406810440578, -0.989990707374288, -0.881569227596076, -0.919622400059624, 
-0.960990109111669, -0.91713333370118, -0.815616002397477, -0.774732429520584, 
-0.849925789713983, -0.929880218091257, -0.831649383047983, -0.989990707374288, 
-0.989990707374288, -0.907093517407834, -0.882148720927052, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.911214782184624, -0.989965662925293, 
-0.859629813363277, -0.989956094786894, -0.989990707374288, -0.852011081369563, 
-0.899812789064595, -0.989990707374288, -0.798804005321211, -0.96699240878877, 
-0.8267882907389, -0.89966733463743, -0.989986113681149, -0.98997827065749, 
-0.8938868979457, -0.903617074171278, -0.989990707374288, -0.989990707374288, 
-0.849120954225174, -0.944641360732093, -0.857323233954, -0.882338430236534, 
-0.957539394244692, -0.922081922004545, -0.79982625904801, -0.989990707374288, 
-0.838457129054298, -0.903381026523243, -0.512236192815151, -0.9148174524049, 
-0.989990707374288, -0.88603870942275, -0.710043271839518, -0.894106441133314, 
-0.918982053865047, -0.862278688479172, -0.989990707374288, -0.824134703255314, 
-0.989990707374288, -0.897185113625483, -0.872541630921474, -0.8900777408588, 
-0.85633759780068, -0.846825491495152, -0.915423127012763, -0.954528485344403, 
-0.960671698353845, -0.901958971003709, -0.89681880745268, -0.914260583340053, 
-0.802244744015713, -0.643554484110946, -0.961951704912238, -0.989990707374288, 
-0.989977874957823, -0.79075612442475, -0.989998986858478, -0.925431517541462, 
-0.914316440214223, -0.98997923462178, -0.989988469670652, -0.753797740478254, 
-0.839778486113422, -0.908190779401151, -0.90315788893788, -0.817244642734232, 
-0.891118532864275, -0.929125699794539, -0.963540870548115, -0.989990707374288, 
-0.91480060269286, -0.756732150454003, -0.959947990163072, -0.989946138562385, 
-0.903334142643595, -0.919370549042917, -0.98994444677264, -0.989975064620795, 
-0.807032549526075, -0.931018633518177, -0.860711671444486, -0.989990707374288, 
-0.859734851816487, -0.841922920647744, -0.989995095520765, -0.989990707374288, 
-0.989935219486074, -0.910772016491655, -0.891283946788707, -0.804490266167234, 
-0.989976709963828, -0.822447165227168, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.762769632775914, -0.92204310484577, 
-0.989990707374288, -0.788554048029419, -0.989990215359818, -0.877079308316032, 
-0.854174329905901, -0.989990707374288, -0.908671893459869, -0.914861291075701, 
-0.675216315019901, -0.901228608684293, -0.815004591624862, -0.847826533239305, 
-0.90370389508219, -0.989959483727187, -0.931492875258186, -0.989967198739316, 
-0.940209113180937, -0.815651920807753, -0.865254683514195, -0.700093711835105, 
-0.989941664551903, -0.872265527307443, -0.989990707374288, -0.989990707374288, 
-0.902760897649003, -0.91370795415765, -0.956711343930697, -0.764104063660676, 
-0.880828040225094, -0.821174142380195, -0.767842408680503, -0.93351200508809, 
-0.989987782631384, -0.989990707374288, -0.847843526034446, -0.79925492522585, 
-0.989990707374288, -0.84590266307125, -0.840064004858364, -0.989990707374288, 
-0.974573049235968, -0.989990707374288, -0.77858142731329, -0.989990707374288, 
-0.758401250114756, -0.844425574017768, -0.8184818940269, -0.886152419018048, 
-0.941528553622783, -0.989990707374288, -0.94136006710897, -0.89575711262529, 
-0.989990707374288, -0.934913950554079, -0.989990707374288, -0.958762471048962, 
-0.657412969139298, -0.989990357078132, -0.989990707374288, -0.989984328813626, 
-0.889036098237979, -0.932209639036416, -0.713594058097093, -0.83329228702192, 
-0.913451731794314, -0.895448089159378, -0.795811836151142, -0.789360189817923, 
-0.905250607091556, -0.645395564896783, -0.913975373389508, -0.930864449335126, 
-0.865287648015218, -0.91709706694267, -0.989990707374288, -0.989964499047205, 
-0.989990707374288, -0.91685440789088, -0.98996097683056, -0.962262909074652, 
-0.831619355788578, -0.862861249563495, -0.886358983302419, -0.926718288711852, 
-0.854929942485502, -0.989990707374288, -0.884196874294363, -0.940549161002835, 
-0.968416072599633, -0.898512421885082, -0.98999538828546, -0.868846309847505, 
-0.882419594033193, -0.588536948467387, -0.686701526659346, -0.936005205088252, 
-0.892332560938213, -0.766826508835368, -0.805151773367823, -0.841720276073516, 
-0.897871977344288, -0.950823306145597, -0.90529824304314, -0.946068338478847, 
-0.989990707374288, -0.871753426692014, -0.909930263313772, -0.989992855975569, 
-0.865129199785592, -0.989990707374288, -0.890268181816571, -0.798344530335753, 
-0.797842796051217, -0.951306468182389, -0.841115734592495, -0.74915908985087, 
-0.945738759079143, -0.84469406840419, -0.723380350962236, -0.81945247223733, 
-0.905953700532213, -0.934278011530518, -0.898474711536169, -0.939891241221796, 
-0.989990707374288, -0.812455322135367, -0.989961862845641, -0.897493299380685, 
-0.989990707374288, -0.989942601983184, -0.989990707374288, -0.989990707374288, 
-0.9556181577194, -0.882409043180403, -0.90183371269601, -0.92556277832551, 
-0.903686287271132, -0.846820720512338, -0.907156786649292, -0.764236418676616, 
-0.962809325599642, -0.98998414663161, -0.989990707374288, -0.810482103037375, 
-0.774264353719296, -0.828329120496372, -0.922494500065414, -0.759024820000152, 
-0.989990707374288, -0.91111803681533, -0.84979250079018, -0.926097228158722, 
-0.989972023983214, -0.895289055631174, -0.845984650999604, -0.850162260919365, 
-0.85407535928608, -0.98995229490155, -0.913389973060936, -0.958173537987095, 
-0.960536233612915, -0.825938765428274, -0.907985891613255, -0.754240734101334, 
-0.916082482934916, -0.874068334900977, -0.886158983723799, -0.794292888863974, 
-0.989932561791512, -0.595252726770178, -0.914597440936131, -0.878624886881202, 
-0.960395290157609, -0.824538225739926, -0.888707536518702, -0.989957347315414, 
-0.869510991113792, -0.88627633234993, -0.91428232844605, -0.921228713731434, 
-0.989961872189133, -0.989990707374288, -0.843293693604465, -0.874503398652467, 
-0.918317597989208, -0.822622156632533, -0.871854847539958, -0.942809277100439, 
-0.937429798600427, -0.743526954467073, -0.913403442568647, -0.552153440001683, 
-0.897031225053569, -0.577995982958417, -0.412458542901631, -0.482615866837037, 
-0.556974890944803, -0.502619045163114, -0.650271755599586, -0.772800531350773, 
-0.638000400457316, -0.754285051646902, -0.656269590409672, -0.591500632420838, 
-0.798556147988531, -0.468005282156381, -0.552227588422825, -0.719233363595079, 
-0.278804116479866, -0.531245661941571, -0.468262937400629, -0.550762535413091, 
-0.352602841400576, -0.403813256575485, -0.569675735370313, -0.770975149194064, 
-0.566281760696827, -0.858333459648958, -0.456130972190101, -0.612871258976364, 
-0.63635772583387, -0.564886728660937, -0.706390103101827, -0.651828006672039, 
-0.519118331733657, -0.424307813296957, -0.581228536693872, -0.581015473882251, 
-0.532446023595118, -0.595759189530721, -0.48404676748038, -0.572587035853177, 
-0.766071528999346, -0.552800511681563, -0.465520029990477, -0.657819859841553, 
-0.636829016874186, -0.651514996113209, -0.766698863896356, -0.527088886646271, 
-0.719052946995782, -0.530033809272651, -0.863003730524945, -0.700828886833353, 
-0.578440215565383, -0.858544173340662, -0.555196028837596, -0.433791435384447, 
-0.677694410972771, -0.625874501265999, -0.7041857567991, -0.649270484986761, 
-0.40453190208832, -0.476475968413346, -0.562728691374403, -0.989990707374288, 
-0.642976991363142, -0.604405201247904, -0.682026620054414, -0.989940236071648, 
-0.539226957725752, -0.496740650381230, -0.579844549004124, -0.550226417925194, 
-0.610963018520448, -0.466430650872693, -0.607145268018173, -0.54748054311501, 
-0.529477010194826, -0.864692796195728, -0.458387209469729, -0.761765493290516, 
-0.707726279117645, -0.546211897807956, -0.646671963785919, -0.641030976313839, 
-0.448570513221336, -0.463368419205218, -0.616155868718658, -0.775297078298762, 
-0.670252524898302, -0.556161310939509, -0.616572851636796, -0.989990707374288, 
-0.68235182202162, -0.418993883072476, -0.366990832939841, -0.49284802601074, 
-0.51910549371357, -0.617161506737257, -0.500203585214757, -0.424427637014646, 
-0.565899599887226, -0.461905154779954, -0.393127611685418, -0.508464919580013, 
-0.507783943482305, -0.705026539720909, -0.541165516813006, -0.300723600798619, 
-0.578975424048382, -0.72265100813719, -0.697159773750981, -0.714697140618883, 
-0.39782883701163, -0.55124456452502, -0.574867142980181, -0.616624383485289, 
-0.300399591595079, -0.53758218174455, -0.627853673242394, -0.646612493876103, 
-0.649702002172882, -0.846991674496422, -0.646558304191726, -0.586214151002776, 
-0.661507874264291, -0.674329654444944, -0.764421527540564, -0.656305510498847, 
-0.575718216960675, -0.48675062487882, -0.548110140522239, -0.668724731246715, 
-0.481824494753152, -0.630002392408799, -0.540213361088438, -0.621886872139971, 
-0.537908907800632, -0.805293619482045, -0.732558136131729, -0.713338285085779, 
-0.684152029221417, -0.540248860169090, -0.395730121872038, -0.826288226564993, 
-0.333819415402337, -0.381229160505296, -0.806087030596754, -0.782279454853773, 
-0.500868097497498, -0.628488608815394, -0.49515554407858, -0.551867556973841, 
-0.654768141824656, -0.655690616186832, -0.80207405028667, -0.710335691933027, 
-0.459448902338047, -0.516724455266523, -0.638596390835789, -0.407978308961009, 
-0.682604908607257, -0.466323506984797, -0.989939149861464, -0.414089617827029, 
-0.672046123304741, -0.673398451487944, -0.561567162427424, -0.671316763665051, 
-0.617034643640615, -0.460740022425647, -0.425297992645478, -0.549381301857804, 
-0.627563933346884, -0.437352376432767, -0.513953157813376, -0.417092168533549, 
-0.690408049815989, -0.584279107758179, -0.299802858538088, -0.507227984076556, 
-0.480983588349207, -0.807484382813325, -0.607578027458746, -0.692599903737136, 
-0.689082147285417, -0.654560714381756, -0.932148644155721, -0.617375735914273, 
-0.541219255232458, -0.745149082629754, -0.81444116084635, -0.778687711580196, 
-0.492515144395051, -0.577276438084778, -0.679127214274449, -0.455167952693608, 
-0.427997022476128, -0.610207548060666, -0.453592152546793, -0.726208779016565, 
-0.654252924507953, -0.659016083293349, -0.63241618727025, -0.354621563220066, 
-0.551298892897705, -0.696513365778346, -0.514179944208364, -0.73454800506778, 
-0.705916357660702, -0.606083960706723, -0.371836529400984, -0.703935971787256, 
-0.760469904194204, -0.451515630408625, -0.687458662894156, -0.543225521406366, 
-0.470884147395057, -0.642218182695357, -0.664730982414826, -0.86654212736398, 
-0.481079191964381, -0.629290419806929, -0.546563133155796, -0.594668671605064, 
-0.797980828681598, -0.719229590235967, -0.540281421114019, -0.624625114434158, 
-0.93414580120261, -0.829945017592746, -0.728155162330052, -0.584849333469581, 
-0.733947652961146, -0.584680114632173, -0.468634377397397, -0.61739497479048, 
-0.709472005277956, -0.531543606868067, -0.514619548633418, -0.636002340591955, 
-0.596093509020531, -0.845854299930847, -0.366540126324744, -0.625282773292344, 
-0.60963654043769, -0.484565336680561, -0.823355520624132, -0.626954794161429, 
-0.406541878685097, -0.682749586176498, -0.587417964746003, -0.758501588652959, 
-0.681937016486214, -0.545542366404064, -0.646788075464103, -0.669414631352528, 
-0.989990707374288, -0.665491735522596, -0.516931070278572, -0.732643274522158, 
-0.594345183970968, -0.519288436414684, -0.446428307614726, -0.571847613684161, 
-0.62275439785023, -0.62811945210199, -0.542678555013091, -0.644590992472038, 
-0.322198005293411, -0.668737327651847, -0.637352591820988, -0.652083649136256, 
-0.576852726421609, -0.278337034638255, -0.816534225203862, -0.785028248429483, 
-0.676250671676797, -0.52766934310915, -0.773627007734179, -0.473558440654521, 
-0.613144589073722, -0.480565778522694, -0.531712094667512, -0.677033146849198, 
-0.691719424924332, -0.624767342123527, -0.488699306602154, -0.523096322251784, 
-0.668145991500192, -0.466948372152579, -0.692953698846016, -0.629041236614082, 
-0.445872003771813, -0.569358976763231, -0.622442276148868, -0.843948150104502, 
-0.948807725498495, -0.630632324873796, -0.989990707374288, -0.534453859864061, 
-0.692356936448794, -0.565708244672224, -0.695137777771188, -0.515038073588134, 
-0.588040731879216, -0.71001068173309, -0.808009118949088, -0.559643545497832, 
-0.909844507681071, -0.579827188812846, -0.604807592734568, -0.498089196357824, 
-0.55356914121528, -0.68830463626015, -0.468844317872292, -0.507188155096362, 
-0.669543674433971, -0.827464174146007, -0.64015785320154, -0.549725228937697, 
-0.678422336437305, -0.424055365858887, -0.48064791583402, -0.75192932115346, 
-0.72022252049262, -0.642842523907317, -0.823384853249279, -0.478175195900004, 
-0.336580670832443, -0.408895171025782, -0.667779440954838, -0.693342161109314, 
-0.590502909118503, -0.648309450258167, -0.612076027838557, -0.650364530564677, 
-0.638566193324828, -0.186433060086573, -0.35334542296411, -0.52668634851207, 
-0.466991009797538, -0.606666542712166, -0.790335113867644, -0.663283590592276, 
-0.550370406106665, -0.302302730487127, -0.438075343759327, -0.717543368126034, 
-0.318936476631534, -0.500349254572279, -0.536160671048134, -0.653154826926648, 
-0.664136673329218, -0.586835924700434, -0.45971898538593, -0.547222749607042, 
-0.744807881410007, -0.989919697651202, -0.59840050420878, -0.680555629959773, 
-0.45184924568397, -0.566387354106263, -0.833291909495572, -0.742212932937485, 
-0.597668533668729, -0.462320555233136, -0.622687275720071, -0.676543835645197, 
-0.679822278434408, -0.447105387063931, -0.599302225031113, -0.706630154618056, 
-0.518891958935767, -0.590875600032489, -0.615433516835124, -0.783120619818695, 
-0.590086035842011, -0.518940063496349, -0.551198149085498, -0.75140966301132, 
-0.837351870746712, -0.616461095572619, -0.663639254716086, -0.6395543212959, 
-0.526298357712246, -0.652432941764282, -0.662839272068996, -0.592618771396156, 
-0.752453406305066, -0.633685841131541, -0.424590689284298, -0.628672555238868, 
-0.688317664453592, -0.60728042729308, -0.645351400038294, -0.56766645322012, 
-0.650050487409797, -0.557413888065024, -0.798683213110318, -0.572649041103642, 
-0.740255416584293, -0.898056073219221, -0.423021718585263, -0.779531005371912, 
-0.698266290126772, -0.498976964460932, -0.564508307772716, -0.564937314639375, 
-0.764695565185535, -0.717784027385532, -0.502285393851497, -0.845275551622208, 
-0.622944355188757, -0.615460736260237, -0.585975536300803, -0.687446619165727, 
-0.65384791542168, -0.513109383509624, -0.639304359603879, -0.566013442494835, 
-0.450089723677194, -0.660527769922847, -0.613066033436074, -0.73699896176948, 
-0.67311464991255, -0.824774837375682, -0.562972400066301, -0.570402386143205, 
-0.664351780064385, -0.989967074635259, -0.505338399732638, -0.575138897714686, 
-0.614241101249143, -0.557079299413127, -0.47185552826699, -0.665303745284355, 
-0.562793670222502, -0.526453597202245, -0.647460059431866, -0.469796449319673, 
-0.579649636512742, -0.477967765375391, -0.185808216489355, -0.38184036377031, 
-0.430933411917401, -0.499361712994606, -0.609428109585314, -0.590477822534421, 
-0.830214599180724, -0.58969481640151, -0.71762730536762, -0.598179631525833, 
-0.675379543831427, -0.729537172842843, -0.669317571001903, -0.842934918791545, 
-0.408798246635814, -0.552652755068535, -0.480792775979495, -0.802399193883018, 
-0.605206307932466, -0.75504832323412, -0.414225285682536, -0.722534652864166, 
-0.559504448395349, -0.989997277607043, -0.444906366651248, -0.527633195120087, 
-0.42448761403001, -0.569944197318732, -0.628259374987645, -0.563904514214867, 
-0.762500541542146, -0.450347009734097, -0.771360589852042, -0.571313720715872, 
-0.433768188768206, -0.589166394003571, -0.707591670699962, -0.804211506007016, 
-0.552402869564809, -0.651967542578444, -0.572401121120656, -0.592904931343399, 
-0.572442395559397, -0.676405813023095, -0.726669139003736, -0.657043544291783, 
-0.622151643701089, -0.686278320846685, -0.488635653655844, -0.682276022089465, 
-0.435108042940584, -0.642167804980439, -0.357329591351651, -0.768862454693349, 
-0.608330505005089, -0.64276361403571, -0.672891650819583, -0.690064198967598, 
-0.441319516322580, -0.519384607083792, -0.432661700310441, -0.989958601226444, 
-0.554893742760329, -0.620375662179812, -0.479055128887696, -0.82172887147834, 
-0.641405711394172, -0.446483742682489, -0.541803937945889, -0.58663873095252, 
-0.574640169671311, -0.521645975298691, -0.72751751786174, -0.657128814732097, 
-0.479568015334599, -0.769530389887798, -0.608583937565017, -0.519978362458599, 
-0.622111340503266, -0.914489968165218, -0.4860714827589, -0.351594142611235, 
-0.514098780202807, -0.333300240468226, -0.407490952736884, -0.655091035912377, 
-0.569877768351487, -0.499190629690959, -0.590031815862745, -0.866248311934752, 
-0.654428987961272, -0.436311066465465, -0.518123999321216, -0.601074110376476, 
-0.556176033657726, -0.544458294115618, -0.48985539907542, -0.612616242469359, 
-0.761645691347742, -0.982236933247741, -0.580078552911848, -0.430199947285388, 
-0.964046351245122, -0.664625646095561, -0.533302359418143, -0.660423955272909, 
-0.564432762673488, -0.471724203244814, -0.624116552849309, -0.595393839938587, 
-0.499092822216121, -0.779496836024936, -0.611212043327803, -0.441943794568092, 
-0.712424400178683, -0.633096171969374, -0.521991725863686, -0.414449585266009, 
-0.735512833106897, -0.688225765142647, -0.432053636653706, -0.540786851589138, 
-0.489746017222407, -0.485384562277691, -0.568628509720156, -0.556599762369065, 
-0.578560320356722, -0.575329964990118, -0.585298367044516, -0.646098967532002, 
-0.344682727240381, -0.703657275757555, -0.524463451965839, -0.677496327146644, 
-0.675888307183961, -0.539756366623338, -0.558452886192893, -0.584657035516784, 
-0.586943922473382, -0.520352876425347, -0.650374536260572, -0.400729576302754, 
-0.437961897354281, -0.663310243474116, -0.601665343740416, -0.740152841353246, 
-0.589119317671806, -0.672218654390963, -0.479343278609375, -0.864323620567594, 
-0.859559709260154, -0.787187921442902, -0.582667684299365, -0.731861042651382, 
-0.56417141739543, -0.616942924886003, -0.556356120494478, -0.372341187826248, 
-0.708342877559654, -0.579412998250657, -0.709168568997806, -0.493455957403942, 
-0.651428355962383, -0.963101959631156, -0.600434180559083, -0.989990707374288, 
-0.816436994091628, -0.593129858068924, -0.574728959393223, -0.670111493339798, 
-0.603971552530093, -0.56323958406535, -0.637101392266065, -0.71311638582088, 
-0.805642684568966, -0.63313573293178, -0.528304871659746, -0.641893195992589, 
-0.531493198157955, -0.379115002821367, -0.590370521695402, -0.640126434953768, 
-0.45881745721383, -0.578982797244861, -0.762834599537847, -0.727942832966825, 
-0.438773237996402, -0.553128674987849, -0.506942708555805, -0.884994908302083, 
-0.481492121764508, -0.466710933723803, -0.435243887975563, -0.603675484686109, 
-0.625465735809439, -0.627330260394977, -0.81424661845433, -0.768174010739763, 
-0.71597909013838, -0.661116185887986, -0.545333300740023, -0.491990283909535, 
-0.407528331319203, -0.599501485515878, -0.551643054623804, -0.564556601513149, 
-0.722238116853614, -0.520170111237218, -0.640005978137163, -0.546134688077148, 
-0.622086993810499, -0.684123267527605, -0.746450986526278, -0.381579197870559, 
-0.731118387460909, -0.625282450137316, -0.668338106993215, -0.664012314524129, 
-0.74285419438393, -0.598331220922793, -0.361870218853048, -0.431837283143983, 
-0.80706045690047, -0.786834140609779, -0.560729952646688, -0.540036605912272, 
-0.565003473170056, -0.618854118162524, -0.792411370562885, -0.700684575106787, 
-0.645797499551316, -0.537817489278014, -0.592613255612166, -0.471876179638011, 
-0.989946070094415, -0.517232637417516, -0.422306604023824, -0.648989410417545, 
-0.572352179646536, -0.74054892978531, -0.679911836823156, -0.609239770527501, 
-0.741025727198267, -0.705847587108013, -0.717264236769015, -0.641862039717851, 
-0.789417518316116, -0.58698716446162, -0.612357021078954, -0.373265820339104, 
-0.648728804063233, -0.529163695074641, -0.641649808212145, -0.593942879094994, 
-0.619979808890815, -0.610882765954914, -0.726999320737909, -0.583304658268079, 
-0.604781108768724, -0.538751180002845, -0.657088298135008, -0.497305638940579, 
-0.753655938860305, -0.816967401602303, -0.609874725114857, -0.442172608809962, 
-0.586820883696485, -0.435480387619072, -0.73377463840042, -0.628401009889091, 
-0.735972105570726, -0.630724589208425, -0.7168783509431, -0.653817376228365, 
-0.570262029386875, -0.709396995309054, -0.739023203437828, -0.315205749874349, 
-0.565033220727207, -0.590387449766233, -0.672486915062885, -0.695908949440234, 
-0.593030695313946, -0.78090080993218, -0.791913368886642, -0.4358423041054, 
-0.989961393707532, -0.753366876906602, -0.584400464956174, -0.486305607341837, 
-0.989975981356634, -0.610067775880592, -0.775686560940775, -0.708651948058678, 
-0.541562568045207, -0.602277846301485, -0.550183566888515, -0.47352201885948, 
-0.589350170186253, -0.74104172475477, -0.568539613446741, -0.592637995114523, 
-0.830216853377009, -0.758662269243042, -0.705464769516344, -0.913976593437896, 
-0.658916051687579, -0.632313365290247, -0.913462444857543, -0.710717408829426, 
-0.468828523368958, -0.5910008150944, -0.703870496143332, -0.470299318033404, 
-0.481568333277241, -0.690219317727268, -0.667168543150295, -0.765025763861687, 
-0.70935659471408, -0.38445526623386, -0.707327036213155, -0.645137713294393, 
-0.65108334125784, -0.568446018928591, -0.820491847708919, -0.622005913159736, 
-0.574599937182175, -0.533441443745979, -0.717624418750026, -0.546191453744415, 
-0.641637502554023, -0.599266648016561, -0.48799924585964, -0.592644956328267, 
-0.487753128250693, -0.648439213888408, -0.281139968745671, -0.647600425315193, 
-0.681951158823162, -0.653580773041876, -0.48767674333392, -0.552712205414104, 
-0.480730469390983, -0.352037693465677, -0.471889360366578, -0.569858358001942, 
-0.757706947027433, -0.339336936468185, -0.648113189494246, -0.706604718124323, 
-0.491063782665721, -0.495545891205236, -0.690839558088397, -0.501083766010434, 
-0.989956690280348, -0.82306265024971, -0.631728513915941, -0.558893720700351, 
-0.543234250350536, -0.477990552115962, -0.576688690728208, -0.673096314889688, 
-0.818816656420915, -0.83188164448514, -0.783105291975303, -0.39682878449263, 
-0.479664762932316, -0.747790449630323, -0.559852614490034, -0.618796566659541, 
-0.753795721694354, -0.759313031772776, -0.72200537536425, -0.658142099396944, 
-0.554399734326849, -0.588862102906687, -0.602221796156458, -0.76175411023884, 
-0.573204074269178, -0.820908328874932, -0.503705480828288, -0.7113198920878, 
-0.558912014254993, -0.738258898682066, -0.722590454660913, -0.694518232229093, 
-0.91743774007725, -0.933982242213744, -0.653040031487199, -0.435173754778314, 
-0.660198006442518, -0.504572295893348, -0.530493241173825, -0.546180064063189, 
-0.49530229458403, -0.510561498293369, -0.58627549468177, -0.771252111653525, 
-0.555760157881198, -0.664103511743262, -0.546613704425339, -0.385907323439842, 
-0.541818044994336, -0.658526699647985, -0.656978326437798, -0.313261005994154, 
-0.723612625271365, -0.358289244088351, -0.451720907503176, -0.595463148500803, 
-0.631536594504041, -0.550344588680634, -0.69045708318617, -0.638137613153064, 
-0.517591887439486, -0.709784988561573, -0.595202057244392, -0.834269118153646, 
-0.397163703524732, -0.712336897673079, -0.75606048206221, -0.546073240386812, 
-0.654697938874968, -0.67233535683566, -0.692939352292182, -0.619654403601414, 
-0.572865145029811, -0.55051889525999, -0.65163266910189, -0.94469695005280, 
-0.556482947438556, -0.727905057272006, -0.51850175366028, -0.546792092675145, 
-0.664665007719721, -0.685183104184485, -0.53279886702465, -0.50858811319059, 
-0.612414021664285, -0.772552555433441, -0.697599650202625, -0.555832671510692, 
-0.698498657244422, -0.667949410325497, -0.599817515862859, -0.797442810202512, 
-0.882929139832458, -0.671476199049883, -0.559051540770238, -0.66743833896139, 
-0.654146003751387, -0.705445019629226, -0.461176281231216, -0.484289893902389, 
-0.62500710936728, -0.687736165812248, -0.70412733986574, -0.74637791908985, 
-0.654979481799022, -0.684202500423461, -0.731671335009431, -0.654215957448659, 
-0.916514073533022, -0.545095030055741, -0.761532442050268, -0.554016469662571, 
-0.35035483341878, -0.376281103734476, -0.655481354858638, -0.267542868214278, 
-0.732878080914893, -0.531581286128759, -0.614100492971672, -0.599259071479747, 
-0.718472422239506, -0.771467856296508, -0.630589704707411, -0.480774742682185, 
-0.6583192830527, -0.634396973858588, -0.379837491273662, -0.81640819329348, 
-0.216953600876691, -0.58856916126171, -0.669887252025051, -0.621393637650364, 
-0.468012606880248, -0.560524707709047, -0.777984784152814, -0.513342390238481, 
-0.525149278669547, -0.623412856234584, -0.587243923272939, -0.354136623085446, 
-0.72775119414288, -0.352305778794336, -0.563743252679859, -0.372042194730648, 
-0.975340455256836, -0.888592278479747, -0.549892273711092, -0.627654997345066, 
-0.524648080511865, -0.401911861922331, -0.678616424107948, -0.457851846398386, 
-0.722459409617314, -0.691228200653671, -0.591236956033205, -0.76588281357397, 
-0.368080317041115, -0.693572125219235, -0.746324434738501, -0.582828727714274, 
-0.98995337058857, -0.655228764943096, -0.58307686162183, -0.923664300522025, 
-0.84963502576796, -0.590676205837093, -0.621061125782973, -0.689978096635988, 
-0.441848091800608, -0.562972871569154, -0.527547372519641, -0.553486941702569, 
-0.479234249373676, -0.736641440506105, -0.693758862642592, -0.664686850310882, 
-0.624499349044894, -0.519184749521846, -0.638606419634108, -0.230206426325979, 
-0.602846965584447, -0.712074982408803, -0.662140991271368, -0.703367882840327, 
-0.812040552176815, -0.476865004468764, -0.443549768246409, -0.594529740633384, 
-0.558711379777277, -0.698360341286598, -0.71661663655313, -0.638000157944978, 
-0.989990362849656, -0.558769643424276, -0.473831665106382, -0.662780306099946, 
-0.989990707374288, -0.989953675087373, -0.573590737777756, -0.733934433974652, 
-0.587574359481633, -0.315153772300641, -0.241514914982725, 0.034247827087604, 
-0.469009746253027, -0.275372527019317, -0.488288626757066, -0.239454961023722, 
-0.279620786720399, -0.335121453261137, -0.553488580615501, -0.419511860009733, 
-0.394492243228109, -0.297442760009787, -0.253655405952202, -0.448345709048298, 
-0.407569963961354, -0.287852194527891, -0.248224796800751, -0.152686563290266, 
-0.105468551302843, -0.282247988851013, -0.493174186592495, 0.144696003830824, 
-0.614404925465595, -0.246652023237554, -0.0751552138637079, 
-0.160505368856216, -0.369043207358225, -0.116032838490988, -0.167485353582580, 
-0.285821871233857, -0.208316187363338, -0.276749329853043, -0.103080668266485, 
-0.343416777304499, -0.390990934737957, -0.000835941211535316, 
-0.33448501796304, -0.267010949225563, -0.346371786427714, -0.108261702780715, 
-0.55604867408265, -0.108921534522765, -0.331626433927793, -0.284074602943076, 
-0.264832973495694, -0.366547044821546, -0.445043913559737, -0.330356343870434, 
-0.203639685477244, -0.274778166750464, -0.281369824072638, -0.329040675616617, 
-0.287582937114669, -0.377775323164371, -0.172890778259006, -0.264932122072992, 
-0.238747837334004, -0.350783193769011, -0.176759790072074, -0.52911636869215, 
-0.117265375417365, 0.0384261860832185, -0.496967434509328, -0.393437941138432, 
-0.341237852175529, -0.336509022819973, -0.255107813183181, -0.286862456370247, 
-0.428427145119412, -0.231777001720972, -0.245131737507106, -0.162003804453811, 
-0.17737717528432, -0.66783732372688, -0.425477742454032, -0.319782054916177, 
-0.43678134205827, -0.305306899767986, -0.349645557870575, -0.280599449816628, 
-0.371999906860336, -0.281340974594061, -0.285926440173379, -0.371447004855897, 
-0.502478061330423, -0.613203067003558, -0.0240891066625497, 
-0.289166457168282, -0.220037138740681, -0.37980124120422, -0.321345736655588, 
-0.272543110859737, -0.275151347996522, -0.331436144543764, -0.0566730696142381, 
-0.133111579007563, -0.290427380453425, -0.0598915532986742, 
-0.245677263498307, -0.107987233783638, -0.566445414402672, -0.581644749213683, 
-0.22041315543528, -0.384849045167829, -0.339766159703529, -0.262645888821618, 
-0.313679283332203, -0.284875926871882, -0.558153991313142, -0.205168920836383, 
-0.274192992031428, -0.438951597988441, -0.353872997761026, -0.278582486083645, 
-0.226836607512865, -0.192387409523565, -0.154514636939574, -0.0561499177727326, 
-0.393707141430298, -0.359129617031624, 0.0622793245199955, -0.270418343403599, 
-0.0567049938016254, -0.483918906602866, -0.272521154751679, 
-0.440684623436760, -0.310145844737220, -0.183560136615886, -0.137604950202685, 
-0.366423391099725, -0.412359434537417, -0.373519610307787, -0.680973695519783, 
-0.584925584508832, -0.479131063512132, -0.53383702789279, -0.389090411947972, 
-0.406877653737025, -0.370344005079661, -0.0634948685840936, 
-0.260305376181915, -0.132034232985279, -0.202807300799061, -0.404498813895499, 
-0.274379445282907, -0.258856202963269, -0.515954938084874, -0.456634572756464, 
-0.401422219035504, -0.280693029595267, -0.100538382404546, -0.483702938530398, 
-0.283368068484231, -0.626256019717879, -0.159495196139875, -0.322339306802019, 
-0.376526761516521, 0.102173658047957, -0.33950957847524, -0.230447106356372, 
-0.21981957324776, -0.28331784094222, -0.129832819212020, -0.46813598419072, 
-0.382568251228682, -0.490707780266097, -0.580149098724056, -0.222910378029261, 
-0.316221095337159, -0.330427261394785, -0.297248664687489, -0.350121434789858, 
-0.490493729338566, -0.395597274117199, -0.343637397948886, -0.182748079684940, 
-0.565362689828226, -0.672028445434201, -0.212555794922203, -0.223333067237928, 
-0.480026274118763, -0.511255456216303, -0.382011647074702, -0.125378237111324, 
-0.359639009567813, -0.137107088173049, -0.340320014201066, -0.266812653912885, 
-0.392346891430117, -0.127597559236879, -0.434091520063563, -0.459148468449145, 
-0.457792555459284, -0.207313063494337, -0.153286935526834, -0.325162533679933, 
-0.245609919446144, -0.261885883470915, -0.351794263679710, -0.585848418220676, 
-0.435140186028709, -0.183992491963600, -0.248197452663371, -0.463037620332007, 
-0.704836657715688, -0.505096291813361, -0.368437923640813, -0.263892238959156, 
-0.230908380735589, -0.323648160583805, -0.331156963122622, -0.143128342863122, 
-0.137855584647718, 0.123898876320416, -0.370314179377063, -0.0323095526055721, 
-0.413193067827932, -0.435040193385573, -0.434457266302603, -0.276001120452879, 
-0.0143091665549350, -0.34076651297575, -0.339650914080647, -0.253302668565152, 
-0.0578793861237233, -0.576051407396798, -0.339966279686157, 
-0.0324264976052363, -0.0490063901519652, -0.258622902247645, 
-0.28964474253335, -0.109258860327100, -0.311729066246823, -0.0697332664173413, 
-0.0256081164989618, -0.296186586391613, -0.462553850910452, 
-0.435303820950724, -0.248472699355007, -0.220097463499283, -0.402739518735873, 
-0.496980820661134, -0.345957821062342, -0.222440034646107, -0.508609501274036, 
0.087225152148302, -0.146678995675564, -0.342575209341273, -0.293949636223064, 
-0.346857588347778, -0.238587207093079, -0.304605269468370, -0.284206427569436, 
-0.120474225192959, -0.23606797749979, -0.186508861265486, -0.51094741150833, 
-0.386620906285705, -0.330100597558226, -0.487383771521832, 0.0202045190735468, 
-0.285499007811729, -0.333009481281506, -0.499922987122232, -0.0918160104582816, 
-0.111103682834171, -0.0553658577696601, -0.505642573596332, 
-0.048477485185838, -0.00875207814912517, -0.134236376075294, 
-0.228709395460604, -0.509384064227145, -0.146515358754313, -0.279190268319839, 
-0.538452598629872, -0.247907831825810, -0.627257667053222, -0.290343349854158, 
-0.0403942749587119, -0.0188526507887606, -0.130721582935422, 
-0.764261144846657, -0.135166886936318, -0.287363807726993, -0.171829620262266, 
-0.210767721819467, -0.752399114041587, -0.256234672629160, -0.448034348701072, 
-0.0844087835619778, -0.300923252331559, -0.18928495769532, -0.498779566592376, 
-0.142686933077763, -0.141049551065412, -0.423433059624918, -0.338489998352244, 
-0.28579393643119, -0.295448228598348, -0.309668209880165, -0.433411387191054, 
0.0864742483835721, -0.0615912187998573, -0.51448863292421, -0.310447186317866, 
-0.198735687994431, -0.0524469407971883, -0.301740588263553, 
-0.434242119477473, -0.131139412442168, -0.224060393813605, -0.321774958207155, 
-0.434640596559791, -0.407464414476927, -0.339900175986583, 0.0614018547558821, 
-0.222895614634633, -0.424038865367247, -0.214913636835766, -0.43594548209872, 
-0.205914029960349, -0.136617267529804, -0.278787373921453, -0.417638207897632, 
-0.277817889521235, -0.395746438797892, -0.26595735688267, -0.198623820371413, 
-0.192259065422186, -0.736506399464231, -0.244166857139707, -0.240964694374033, 
-0.385815989225599, -0.23864382704802, -0.197213881995533, -0.153834932220476, 
-0.00787372504835564, -0.265402545754729, -0.352258372360059, 
-0.131577082799034, -0.373699609115125, -0.430867187843235, -0.31703012683454, 
-0.479706584782195, -0.144816845220923, -0.340235028677374, 0.0312155802106713, 
-0.228983652064762, -0.232828475902492, -0.377765833260156, -0.133617901985718, 
-0.645501560274251, -0.370319974541875, -0.206806260838303, -0.380103969355693, 
-0.189402806336486, -0.169741568620978, -0.156263788732685, -0.322222965640331, 
-0.184179738855912, -0.229358729593878, -0.516983510470361, -0.0979369894157245, 
-0.314148840931169, -0.219585074912903, -0.385053942573704, -0.140750700094348, 
-0.138820671630644, -0.0753560217040503, -0.2491407417993, -0.408388502728082, 
-0.464713050483203, -0.0421409488628451, -0.329791833749025, 
-0.396485973168947, -0.0743882335897137, -0.0980338307932315, 
-0.365908318987497, -0.180742034107796, -0.175547367328922, -0.376922548875710, 
-0.325140916759597, -0.547717765725255, -0.467204579949373, -0.335242826138803, 
-0.361581160902213, -0.487936704053481, -0.447030980678447, -0.163833981149583, 
-0.115161162576174, -0.150497651806685, -0.188809500111007, -0.429125779724206, 
-0.45953119803493, -0.0913762421808238, 0.30058562360972, -0.499043375052087, 
-0.171212725183484, -0.364346572283477, 0.0137192967145876, -0.277613794041881, 
-0.106051375346491, -0.0169665792171297, -0.217219092465931, 
-0.403406285730255, -0.430323606081403, -0.119302077928111, -0.306788885354868, 
-0.619527573434244, -0.200677205574735, -0.377033082636542, -0.200366313924133, 
-0.172434984479556, -0.590982090795114, -0.445552004946900, -0.423812208633366, 
-0.252693387245174, -0.382388040792792, -0.328494459301436, -0.239807127353577, 
-0.0389301029872537, -0.274685095102083, -0.161965760235382, 
-0.210286973298548, -0.277515956412633, -0.475908169836153, 0.115386420219014, 
-0.342660009385132, -0.362837456942985, -0.304885998221657, -0.498546928000063, 
-0.216431439390047, -0.434885466150854, -0.310997573682851, -0.311139048410080, 
-0.195049267751705, -0.202112982565457, -0.132183692172691, -0.427484206492682, 
-0.164237578350802, -0.245884720265232, -0.218875926716316, -0.387874451628089, 
-0.260912738960112, -0.232730299642851, -0.0625780275277174, 
-0.222745162829599, -0.353448511269688, -0.192847462016969, -0.201093576312951, 
-0.260984527012201, -0.261732533380022, -0.225620830658813, -0.19671416074791, 
-0.298640183595835, -0.502308565827442, -0.278925407850587, -0.307639005317054, 
-0.130142483382251, -0.205879349353981, -0.397949308039601, -0.548972127940351, 
-0.304304824354153, -0.150443441188739, -0.473681847508606, -0.0032763448855114, 
-0.336560253642377, -0.26732517932599, -0.216341442624551, -0.295576338611481, 
-0.572422825777104, -0.247255567876594, -0.538822421118973, -0.424202249545512, 
-0.407384383403235, -0.603533092453017, -0.204476471762021, -0.478899180120939, 
-0.319765598519471, -0.148245126209318, -0.177092634872885, -0.227848690655573, 
-0.42387917233485, -0.601787853656737, -0.158720417851696, -0.397015755296564, 
-0.0101446570204930, -0.270401961818576, -0.425655208314617, 
-0.161621854925078, 0.18141992801092, -0.415863083681462, -0.240061934259692, 
-0.134681303641477, -0.164268268997964, -0.252067869151080, 0.0147339149616207, 
-0.281162512615294, -0.219970603319822, -0.0931179329071041, 
-0.407937230238981, -0.471026428454296, -0.254809399609325, -0.293105036916325, 
-0.418610315780615, -0.261534096170738, -0.400187559033176, -0.343749450551437, 
0.0344446068112251, -0.245874463158999, -0.0987599228827638, 
-0.149996245401150, -0.291034520186179, -0.380867972403443, -0.396190093504637, 
-0.350629159212068, -0.170708810985770, 0.0948033251025637, -0.292990268110827, 
-0.227301535871300, -0.189387008121107, -0.35827455939723, -0.279966456150321, 
-0.483924978455612, -0.286687295942469, -0.290580632735676, -0.293702369392417, 
-0.180627266956756, -0.232924812195110, -0.00154165192020221, 
-0.129620075894376, -0.252801187696145, -0.159942535419576, 0.219718784664042, 
-0.338910439269109, -0.424558309502414, -0.19935125733072, -0.232580339278399, 
-0.334351747054674, -0.457918874648905, -0.112579259494254, -0.527559651567913, 
-0.339701170726911, -0.273024254220034, -0.186503081863511, -0.527976653731505, 
-0.508441961868642, -0.474759575143795, -0.405262959095445, -0.246761058543344, 
-0.00553404130812286, -0.452188178804877, -0.0994299587753624, 
-0.756433304378812, -0.160321876712105, -0.176199065274310, -0.430169437534877, 
-0.301656852220821, -0.458334785560541, -0.118869549015830, -0.331918944217039, 
-0.0291705640507075, -0.222922754841013, -0.412791960309541, 
-0.530153592676399, -0.347109644012210, -0.23888825855707, -0.277716392075029, 
-0.17493527114111, -0.130188076272780, -0.163432041460516, -0.0390838090124206, 
-0.524433296595846, -0.384123234275651, -0.406571067150249, -0.207718603307632, 
-0.344310334812276, -0.605690136907978, -0.297877809349389, -0.172872570918689, 
-0.53319056504547, -0.271843672138623, -0.272970604330389, -0.253231335515029, 
-0.0547942877599016, -0.261325271994737, -0.294267630533063, 
-0.299027234468169, -0.254028588843260, -0.144475289004947, -0.305047054272763, 
-0.382813183750895, -0.203621214583360, -0.0826827905699206, 
-0.270906928870742, -0.410219585461234, -0.372997224511707, -0.262638768888849, 
-0.277145300726925, -0.778439501554114, -0.276456661880443, -0.256791992244076, 
-0.316451915209998, -0.293342738758915, -0.279489182211289, -0.278851354279515, 
-0.154452112438951, -0.317462880589536, -0.525874028815756, -0.339220087182764, 
-0.245725822248457, -0.255186937368538, -0.163419774263929, -0.300668761637454, 
-0.324439175636129, -0.239921061976018, -0.139614363990986, -0.0244746126576100, 
-0.127745347957700, -0.368257439884736, -0.134700156615845, -0.322306200585505, 
-0.154444840303776, -0.357287281087693, -0.255593202644318, 0.154156818326227, 
-0.0404612119394449, -0.342497111076712, -0.305062094710606, 
0.205216011033912, -0.296903626256117, -0.34737527573133, -0.490194295717456, 
-0.55578654779891, -0.547588844180933, -0.209576264089881, -0.20317082449585, 
-0.149795754377786, -0.307800244145893, -0.384082358539870, -0.221912090320259, 
-0.372787130227731, -0.321047209731965, -0.375653599543471, -0.183781406767713, 
-0.260692504847304, -0.603775204456823, -0.759735724380978, -0.0186706928578183, 
-0.0221425562327114, -0.494655892386472, -0.166687390303001, 
0.0240757868624464, -0.198107350056892, -0.151260883442379, -0.194649468952696, 
-0.0445915663674367, -0.365691353429551, -0.359842764904834, 
-0.816148853764788, -0.408393697141876, -0.333522162776712, -0.301490543671123, 
-0.170495861070197, -0.259804159384593, -0.37223263666185, -0.562879413139554, 
-0.403028843945937, -0.288081163489307, -0.205842246543782, -0.174191576808729, 
-0.158817683811667, -0.296040277265221, -0.0837720334003345, 
-0.368666241671462, -0.358507343012973, -0.0406318721727507, 
-0.149591216065191, -0.160563721483465, -0.227926649520674, -0.267962598526751, 
-0.490434337233104, -0.571832381800401, -0.585738955679595, -0.38111251162393, 
-0.385807786925226, -0.402578260448528, -0.432732676218242, -0.0843863889702594, 
-0.106924574983642, -0.304011235223983, -0.589470793640283, 0.0413589685498967, 
-0.369777297408321, -0.286127662782907, -0.307741801930205, -0.293738938462864, 
-0.190759925165961, -0.235677890493919, -0.47382602508386, -0.639830310295336, 
-0.258301134566072, -0.257260896000185, -0.174351767717629, -0.193156176564557, 
-0.0816898780611742, -0.338588980829514, -0.36352882735948, -0.164650668529694, 
-0.265241349681517, -0.652816133770572, -0.317300529239171, -0.496513019999753, 
-0.324522254916387, -0.399232966557892, -0.0433611303709404, 
-0.374058786974176, -0.249765597013637, -0.081159261684303, -0.0494404511351657, 
-0.421753260914181, -0.042293585555388, -0.409862221551588, -0.249837644684514, 
-0.250825894380903, -0.166835764302548, -0.294555320696559, -0.0960549162809425, 
-0.265354216692709, -0.55796761573163, -0.248536038380187, -0.0955473740830276, 
-0.0503668738480155, -0.279719505253446, -0.165227608114711, 
-0.755266182302836, -0.528346429716423, 0.0289268672888765, -0.313175318428101, 
-0.178237592523076, -0.191476492483167, -0.270400476704591, -0.469825481521023, 
-0.169638950375660, -0.489160433200423, -0.214281967021481, -0.0305696465613596, 
0.101306710717211, -0.157342279494604, -0.189870074270820, -0.497464882211958, 
-0.184313276518625, -0.358543738421533, -0.251756953651237, -0.272530149799255, 
-0.324395266038154, -0.252918752951209, -0.278798951618241, -0.462681621589199, 
-0.623348956750326, -0.377116705228092, -0.227695389719733, -0.432469093541414, 
-0.254676470915519, 0.0701546373633936, -0.371209864474639, -0.376849881743380, 
-0.352935320183079, -0.397469207683744, -0.2851954506268, -0.334211724628476, 
-0.215732837886552, -0.299520052911625, -0.267649038158857, -0.15044299882496, 
-0.291218144536489, -0.280380934126200, -0.239080507835990, -0.283555799054699, 
-0.211759319330248, -0.312037989332436, -0.21833028387274, -0.302555169172982, 
-0.185826935480658, -0.236998160449788, -0.350021203107986, -0.161634565146162, 
0.0047941422264917, -0.491388248434804, -0.582488747293166, -0.330744505329507, 
-0.466554557566411, -0.240427488412282, -0.120727988272216, -0.595060974123015, 
-0.398418823066466, -0.260389346994781, -0.180832596625443, -0.176435767479804, 
-0.356993427287533, -0.278183174637924, -0.0115488505588781, 
-0.374872404145858, -0.289198347754071, -0.34061790111962, -0.120081146691655, 
-0.340649612308346, -0.168059104059622, -0.152370374817052, -0.276211136259702, 
-0.324913652976024, -0.201832926494821, -0.114542959421680, -0.321764778436635, 
-0.184646304862546, -0.411119018212292, -0.171578244277168, -0.275624662853467, 
-0.297694214186669, -0.270340553907796, -0.353830053986299, -0.227560751673093, 
-0.306985862656029, -0.425879663775837, -0.70796018394378, -0.379401402470749, 
-0.0336608854573935, -0.149482564720646, -0.132237345309156, 
-0.108080147218612, -0.29434006869555, -0.0759770337983035, -0.460476570849791, 
-0.209346523962499, -0.352481315455731, -0.293281303818606, -0.183697193354148, 
-0.346316091712155, -0.350263833391928, -0.117756815915194, -0.235645857246313, 
-0.352532000025379, -0.443027521987942, -0.949488981971978, -0.39026432286449, 
-0.611881805594115, -0.4350503321997, -0.193989630535598, -0.269171112195842, 
-0.305727856131371, -0.230288787455495, -0.451269851024256, -0.234164942840941, 
0.0473541785744032, -0.237052623602680, -0.472387113890564, -0.260333976026755, 
-0.409139925197847, -0.487529044625869, -0.259675204533642, -0.100254131496023, 
-0.088633520185676, -0.436395562009985, -0.903036572674714, -0.449758871489180, 
-0.464875251601587, -0.292640073045872, -0.163628323059628, -0.253152113577711, 
-0.215255134765752, 0.0193948501572253, -0.430554472974075, -0.0987526728251863, 
-0.269428376406909, -0.329338012331012, -0.347394755885215, -0.207879965228644, 
-0.31322214369944, -0.48366304972491, -0.173690780601627, -0.317320834555058, 
-0.566900804573638, -0.493425752308471, 0.109620993466328, -0.431793106093644, 
-0.370074683553297, -0.265877775991738, -0.291077509489882, -0.478294643878685, 
-0.240034727155261, -0.282068897220261, -0.328909012112334, -0.159505289747879, 
-0.351808736217709, -0.332769819458277, -0.224238365819206, -0.216929777896474, 
0.0620983513774842, -0.242532660702868, -0.313715106599360, -0.520520440651471, 
-0.438693248024827, -0.373114354536136, -0.420434490532846, -0.362379148379265, 
-0.348946875584168, -0.292252813603206, -0.73711534351585, -0.338016374448967, 
-0.282418047688419, -0.457114439120943, -0.116343879719391, -0.214921847998939, 
-0.0526140823320776, -0.259864804459895, -0.249370396303766, 
0.0961780209194894, -0.0483503177167984, -0.679602468746546, 
-0.420346282552116, -0.489341849671082, -0.362270772893849, -0.100863470941264, 
-0.00136420109976802, -0.319326482649815, -0.280339070296567, 
-0.405085015213635, -0.459955278787488, -0.349692121279485, -0.273777491294004, 
-0.475928755140285, 0.0323873491381369, -0.352297084782432, -0.145875786997975, 
-0.226830806480245, -0.256269364966444, -0.364836894864462, -0.297378240464567, 
-0.0410859378476152, -0.320069869512312, -0.175802548617016, 
-0.387128725092107, -0.387671822114432, -0.333937019527543, -0.435882194607895, 
-0.091373776176286, -0.186810477222429, -0.567921648958283, -0.308380236407049, 
-0.508015508856137, -0.262475385328828, -0.148701471053605, -0.380271937938562, 
-0.296095799487381, -0.594503627948327, -0.282403303410957, -0.0101462874558617, 
-0.178285034820790, -0.306687003887752, -0.431740966791088, -0.067681881023761, 
-0.483740453211099, -0.298865395764541, -0.238223480357193, -0.289443151047469, 
-0.275586654091361, -0.350907749237674, -0.330583631005182, -0.290640171083673, 
-0.263777871450243, -0.287662099928509, -0.378697000149154, -0.274249478610159, 
-0.299788362138354, -0.346816254586440, -0.257842278656729, -0.27118609342419, 
-0.286916465138225, -0.478203083758174, -0.221594539227627, -0.162923587341752, 
-0.148758594849710, -0.131732561084129, -0.831199245051311, -0.263791703377833, 
-0.326525682424069, -0.113780207639428, -0.383277950145426, -0.315316301909227, 
-0.176267921543518, -0.145515548050426, -0.264567285160954, -0.180896168684358, 
-0.454661810095779, -0.357707538243750, -0.146790293525200, -0.186452024004937, 
-0.351628752015896, 0.138177121226938, 0.0509190868171662, -0.491079415229466, 
-0.0406902988734374, 0.0435617338791363, 0.437966413701434, 0.0409847538495036, 
0.0120251794459519, -0.122019109997109, 0.157803120988672, -0.0483373658500836, 
-0.0686176623078256, 0.29152780389858, 0.0048681989838782, -0.0718321882442133, 
0.0489066332714444, -0.0162272726187095, 0.202384866441515, -0.0641903144827721, 
0.554945854415865, 0.156192650669888, 0.43631205467473, 0.0341750240045739, 
0.170927877520638, -0.385980229878755, -0.0708729050267866, 0.0384887704808232, 
0.143474368042608, -0.255800525455105, 0.0648546184151741, -0.122884768645677, 
0.0312628772432460, 0.0203910588106934, 0.00548906695848064, 
-0.240538979592483, 0.000532203420996435, -0.0955982022707272, 
-0.0298264185170273, 0.00928379851940258, 0.115426167330762, 
0.0452900608485463, -0.0415293244276643, -0.0279319656105939, 
-0.0636978285045639, 0.110409525570234, 0.402310413732141, -0.086602339507551, 
0.0658137392811618, -0.0556922941341206, 0.168700317461907, 0.155419464744332, 
0.0798224347975046, -0.0563539542164994, -0.231778677145726, 
0.171605642783290, 0.0567784186798687, 0.124182406637591, -0.0256796055907793, 
-0.123585960968734, 0.0543731656317979, 0.077298800794275, 0.181001794571326, 
-0.147551623150067, 0.0666775455655354, -0.0063843922636692, 
0.120049805969078, -0.140749710514542, -0.324538515509944, -0.153596778874786, 
-0.264513781193701, 0.00685849421708278, -0.0546112909850892, 
0.130048453354099, -0.079939123303632, -0.345408768134549, -0.124478279456518, 
0.445986270859539, -0.0455110609828159, 0.0812177603808426, 0.0082998134726246, 
-0.122500396346229, 0.171735883347953, 0.186011193036307, 0.324196000215392, 
0.273485664203148, -0.195456333200197, 0.0739755859029269, -0.0361631109832695, 
0.305999535908722, -0.0267915965579879, 0.097425384920782, -0.161888254195232, 
0.280812251787644, -0.0709276352253513, -0.0258384193258842, 
0.253135045422738, 0.0829697800883237, 0.236611507114317, 0.32273186009201, 
-0.143544826792106, 0.109675750118567, -0.0283300385012268, 0.197178485320402, 
-0.0579607079828247, 0.109271510296736, -0.233579648017909, 0.0946386567601886, 
0.0865263839309785, 0.10303290354243, 0.145782585015122, -0.0211387513253425, 
-0.201940672475570, -0.0319941659679388, 0.043135386465946, -0.000224078246218416, 
0.113164354208457, 0.0542172629031917, -0.0295752112170364, 0.0742472297266458, 
-0.118782599506134, -0.175868492058412, -0.0418726277767993, 
0.046096344070796, -0.0154800132061538, -0.307533296092327, -0.191808454656006, 
-0.0186548281157823, 0.00867712516325803, -0.25258710341604, 
-0.00510943314570777, 0.0163407062878205, 0.287268453984613, 
0.113068907913220, 0.155777807890685, 0.370707620384907, 0.0238524596689681, 
-0.151899009192637, -0.144814349787134, 0.214815272573574, -0.0158575403374824, 
-0.00951742702526169, 0.135306511664369, 0.079950340074121, 0.0129854082534653, 
0.0741440701044846, -0.157783611923764, -0.0421931186427652, 
-0.0689617305816656, 0.195720687099253, 0.34828827926926, 0.122002978839501, 
0.208726966070747, -0.0803339362025344, -0.119300973330937, 0.0665522919573028, 
0.123793495150980, 0.115684128743612, -0.0968029238343613, 0.0920835441270595, 
0.0783092971784233, -0.144527840256193, -0.0930332915428197, 
0.0373249413014914, 0.0400901479420813, -0.0676142670877445, 
0.18632752755788, 0.0658804825979523, 0.188351696982626, 0.125120675175557, 
0.0126374784931460, 0.118251102116554, 0.165796431089541, -0.107907520865280, 
0.0476718873336503, -0.157432745449878, -0.0251004751313477, 
0.0359926425187713, 0.225989449090514, 0.0841360094374588, 0.235632204072311, 
-0.0796744177772779, -0.0402791099206338, 0.000190607597611537, 
-0.0481438939547413, -0.0527234828095442, -0.208676148883357, 
-0.0844918320664337, -0.00169261656944178, 0.202128992814109, 
-0.0761211631049397, -0.123701465085552, -0.00337763820308766, 
-0.0716148053186928, -0.0226677525222713, 0.0357629287950898, 
-0.113097049394382, 0.165243807717741, -0.0398128033831016, -0.0700964328687227, 
0.135014020336048, 0.145562944069523, 0.0047484493157055, 0.241794494514372, 
0.125977799023845, -0.164771795844485, 0.0505647711314827, 0.0867192789080377, 
-0.0801750903112074, 0.0567501696833316, 0.0876267030470165, 
-0.0811749958109287, 0.282760888991339, 0.00566369091038485, 
-0.0206606644312977, -0.0900710219283429, -0.259491102352466, 
-0.178424778150298, 0.342980105884113, 0.118116434607927, -0.106913898907952, 
-0.0274673883342765, 0.0458752634182468, -0.227445954348726, 
-0.0900888130427743, -0.0476325398009678, 0.385320164704107, 
0.509711200444508, 0.110247684606164, 0.224494318415466, 0.0957155950220019, 
0.0437604623816177, 0.0990484118482014, 0.227439391944758, 0.134529206136329, 
0.115315534490433, -0.0890100701476442, 0.14829073920457, -0.0573056716246714, 
0.175770025303532, -0.147317390778984, 0.120087148652647, 0.0646649512690058, 
0.0504730181757706, 0.0630210207793912, 0.0597535040942655, 0.143891187286414, 
0.130964425713560, 0.145912578903276, 0.320398373640336, 0.174164869881599, 
-0.262980473866381, 0.160162818775772, 0.0550022895004667, -0.121383445634706, 
0.0372787273602799, 0.138016706603719, -0.0974722845349332, 0.324382246067555, 
0.155516336965015, -0.0308474832626843, -0.300150772106054, 0.139998341522081, 
-0.06797315038896, 0.00153698506173656, -0.203096140713695, -0.0795943042795013, 
0.114359929849471, -0.118767092569300, -0.224452044059124, -0.203009450865674, 
0.138944154388424, -0.0342459854440335, 0.0497575498076408, 0.253981085116605, 
-0.058411163000093, 0.0923811937217864, -0.108869980127120, -0.0216045593120027, 
0.106325462189426, 0.199154379892706, 0.0585438852759169, 0.108142932304481, 
0.0425288806427416, 0.0723371790801484, 0.268140524817473, 0.1215552933331, 
0.225294842345245, -0.257065466578161, 0.142841653078631, -0.0759522239781018, 
0.173906199916737, 0.0801116012713929, 0.149805338815517, -0.379364984755014, 
0.0602300900841098, 0.314649396335618, 0.194501969260572, 0.136341513775182, 
-0.0341266140514397, -0.0444451959958951, 0.0768021734237142, 
-0.181627460976609, 0.0999634537060801, 0.204378125794825, 0.0515437283454646, 
-0.0586878385175693, -0.128297762854149, -0.0237403212552716, 
0.262666872559703, 0.0473922961100539, 0.159406560097277, 0.310158514716884, 
0.0206563784841349, -0.125524644933524, -0.18628000960906, 0.120995214904392, 
0.128383282669365, 0.135216579397101, -0.101773651000256, -0.0394132251105535, 
-0.0177195985802646, -0.0852823479635317, 0.0123926489904298, 
0.107165718880275, 0.104108468494448, 0.0960963625255612, 0.093587308364539, 
-0.105804095354635, 0.287703006866185, 0.0628763805508118, 0.256763730214856, 
0.314886858169292, 0.159776704344761, -0.174864938079069, 0.123418294508507, 
0.0110453028461746, -0.0291918114343037, -0.203161168321669, 
-0.267319278158504, 0.161460189524635, -0.0670408215827289, 0.275967722520531, 
0.0122280843750796, -0.320498200091978, -0.0241047288318210, 
-0.27632222628622, 0.268129031180645, 0.101348012270781, 0.00650956074191617, 
-0.0618055068820446, 0.168693892687113, -0.103835623101992, -0.182067640847574, 
0.0275797338578922, 0.0796280244785065, -0.0172509836531695, 
0.0536124479383656, -0.00602876842035637, 0.0721900535093255, 
-0.250893076172759, -0.0706898430103337, -0.210435914755872, 
0.00897432591719332, 0.197044667170609, 0.0831391967817956, -0.123318547755594, 
-0.0531877807867182, -0.0376317709648993, -0.000108769874952185, 
0.183230221035142, 0.136780291658919, 0.286982863978264, 0.0299486315594049, 
-0.0664810357687017, -0.011562386674421, -0.288788007186585, 
-0.132306198162694, 0.0474523822256827, -0.198632511589626, 0.0478347200094324, 
-0.270371762520895, 0.0173225970089583, 0.0824653501327083, 0.180417934167318, 
-0.0502035958737948, 0.145236603636669, -0.0503609261071089, 
0.174279937581423, -0.112179925441462, -0.069458999203554, -0.162546371545847, 
0.461589226920426, -0.0320018165517714, 0.0302547563184473, 0.149372872904179, 
0.0101855371417334, -0.198575213055382, 0.0292782129723716, -0.157123236424151, 
0.194200976413087, 0.0487613014031056, -0.188304372585758, 0.0153926533029116, 
0.0655193078582047, 0.128187656740591, -0.0942145900006167, -0.114132585706498, 
0.0961844144097532, 0.0685363216459301, 0.0876012126320233, -0.186424108390310, 
0.0508644274146274, 0.619061532248547, -0.316122163585117, -0.103239813106506, 
-0.105956502499803, -0.142922103336865, 0.101922362742749, -0.0956172334957305, 
0.122867159246363, 0.0255083439926789, 0.0803027062380991, -0.0118511318746003, 
0.143137941981561, 0.153645819620421, 0.0282362867853220, 0.0683449221087216, 
0.198396293845996, -0.271672323913674, -0.140174265449304, 0.0429487587177815, 
0.0938308128098776, 0.0245218731402891, -0.0413461584636424, 
0.118706637533867, 0.230325873588177, 0.277737923925506, 0.098275676971741, 
-0.0785140967373248, -0.0143610748832487, 0.251601813468605, 
-0.144332401994734, 0.17449262597016, 0.181255807271707, -0.210707786895477, 
-0.0293313647992460, -0.0366690903792544, 0.0831096484093259, 
-0.212373820330816, 0.163741299766623, 0.214415916151551, 0.0400720585898008, 
-0.301317550468115, -0.00702378556816854, 0.0315071830924112, 
0.151887658451777, -0.165329932164646, -0.0676259056406868, 0.268158339272838, 
0.0975011659089876, 0.244407710893838, -0.221165858382067, -0.101305649435272, 
-0.241525929204915, -0.0825945967802708, 0.354377160643125, 0.109417555708964, 
-0.0764067571737666, 0.0094241550653942, 0.0274111277409361, 
-0.370099333654038, -0.189311044296155, -0.289365924848853, 0.119740287948113, 
-0.0528867377956563, 0.215629588844662, 0.171793180020777, 0.158272015620679, 
0.165729796560021, -0.0640244743852194, 0.129046925517647, 0.00798777732588742, 
0.0512557734469036, 0.0452064781816714, 0.0854423971040797, -0.101113549996098, 
-0.142350691103469, -0.161433167074351, -0.050926980711418, 0.116720127023577, 
-0.208126506912208, -0.122385264223989, 0.0415825074725731, -0.192425466030868, 
-0.0953568488447936, -0.0228778170942873, 0.159890355536417, 
0.167371064696897, 0.0130854833484147, 0.00032230723097945, 0.298235615701954, 
0.111486401305999, -0.105179597787621, -0.232351023804551, 0.00529036383756043, 
-0.0704644543256087, 0.0400057132992482, 0.0538887030391136, 
0.121882852306629, -0.286736738025571, -0.0121953783696766, 0.0712348602997446, 
-0.289950147909633, 0.0494590387788436, 0.170687921478853, 0.285529013132503, 
-0.155875718147175, 0.0268960936005014, -0.0924277329956844, 
0.107363140614426, 0.0570435015532674, -0.043225334913517, 0.224745332014243, 
-0.0715620157700943, 0.155307239008825, 0.0603069114394009, 0.125516355763551, 
0.471333830688929, 0.197146753093255, -0.186658754302359, 0.125440853911774, 
-0.042253040898641, -0.181362947458527, -0.0229550304146058, 
-0.0146104513146047, 0.0499050519875405, -0.223997833822398, 
-0.145161630441450, 0.0183503154760404, 0.2310332582382, 0.0746052353826546, 
-0.0167303220495462, -0.0947184942170598, -0.188334560871821, 
0.161735333157909, 0.0891401953794489, 0.0486274555617074, 0.258710411782915, 
-0.11987597902477, 0.0682460971451286, 0.302592276809722, -0.0429695315684515, 
-0.164829508025921, 0.133662891016374, 0.0126217534958181, 0.0990712433984638, 
-0.143958799631969, -0.133321231703306, -0.213832011145413, 0.24200521768521, 
0.0882050654691206, 0.0761687513615912, 0.147519075266586, -0.0954587153098723, 
-0.168599889035579, 0.0709651333123728, -0.197160543445540, -0.183669630311042, 
-0.0571674075375623, -0.115389028952067, 0.158913915519183, 0.21415069638847, 
0.056751982237208, 0.0364729099845459, 0.135082743795857, 0.171167106880611, 
-0.170969423649215, -0.192740408806178, 0.0252874559967146, 0.246221823463916, 
-0.116554579799429, 0.343606428938428, -0.129879548792619, -0.143532871680956, 
0.155358822919635, 0.154629479444235, 0.129369300973966, 0.0688708479618239, 
0.106357230592266, 0.0750266956088205, -0.0386536114771548, -0.23145874849117, 
0.0236534760760972, -0.118406970929994, -0.0740458792535028, 
0.0767994282347818, 0.252192049796572, 0.278861786980974, -0.0307086074542428, 
-0.170362529731999, -0.111348342408531, 0.154720002479285, 0.145927979544086, 
0.192624013430140, 0.0557622820487343, 0.0208722746185623, -0.158939774239058, 
0.047847766129140, 0.0372938974837343, -0.161740186545971, -0.184189203542642, 
0.0606446785698413, 0.0677926738578055, -0.122346903153941, 0.266089061246253, 
-0.00340885748370797, 0.0378846727606817, 0.0759824966183599, 
0.000578897580407909, 0.119122045562362, -0.00671210024901605, 
-0.0782666471831775, 0.270592762816354, -0.273388765239636, 0.387636459653316, 
0.00184984143397692, 0.0617285925412963, -0.0147787794494901, 
-0.196225300462173, 0.179787022842245, 0.00167127793111303, 0.091440536101372, 
-0.220960744193359, -0.137455476880409, -0.00555096883487342, 
0.391867484379535, 0.00136238282393812, -0.118856659027151, -0.0389364764973425, 
0.209874210149014, -0.0519225041196181, 0.0471249703672916, 0.0491338654241684, 
-0.0369408841528121, 0.41281305662223, 0.224916165147540, 0.111691896713651, 
-0.0474196437965575, -0.121150845737902, 0.676470796144287, 0.260896696333571, 
0.151975772503993, 0.214617105215498, 0.0311195889454905, -0.165279870244209, 
0.0391495981369913, 0.0040691074270164, -0.125076487579808, -0.106589176254253, 
0.0484130484308476, 0.0644318747226758, 0.092168272254853, -0.121229626115999, 
0.177278342969145, 0.0112290801924775, 0.236238787369553, -0.0107791690752905, 
-0.0056843877086593, 0.0592340419040902, 0.058940726091437, 0.0742482667662937, 
-0.109177745059432, 0.00400458498153585, 0.0339489686027582, 
-0.00781876430499373, 0.450065086384143, 0.139293599855669, 0.0427585573557832, 
-0.0635226612815387, 0.127823691718136, -0.0245582118028604, 
0.132118442049015, -0.0155825448443167, -0.0105236769971219, 
-0.278750318717575, 0.263266253691862, -0.183992463636889, 0.0866966274940586, 
-0.396255675654781, -0.473790488564004, 0.0141832804751084, 0.0240328715634106, 
0.168382706934063, 0.109460305607521, 0.0312607266307793, 0.220695571093529, 
-0.0854976346797065, -0.065517218212403, -0.262715621655989, 
0.093904119873467, 0.137013466658748, -0.100563001791812, -0.0632799313990182, 
-0.0171915750917977, 0.0775064250932306, 0.0273123033263139, 
0.165818774888724, 0.0726826291233836, 0.027411770317012, 0.219965623372273, 
0.237228939738702, 0.0885728603658184, 0.237003814738822, 0.0237640487692293, 
-0.0216584793414435, -0.166155642990028, 0.0416089432439424, 
0.0297614139419247, -0.0944726567373332, -0.105256182838305, 
0.0207366982981293, 0.197356810181182, 0.17937783863085, -0.0561592256507703, 
-0.107742962265097, -0.0548763527762613, 0.027438460622163, -0.0919011278917447, 
-0.0448330136210218, 0.077074092087565, 0.000976531161670172, 
-0.146076097830856, -0.0735456501080465, 0.0215602030168790, 
-0.156933707833002, 0.0137163033060437, 0.126270097558244, 0.250229338948214, 
0.136885507540802, -0.267201364798097, 0.156975480446434, 0.0933835251464845, 
-0.0150264842624148, -0.0397785545863197, -0.0121777848783108, 
0.376017348156445, -0.0934554041338804, -0.102477975129126, 0.0708033011749998, 
0.094809246185462, 0.00381153520335577, -0.018558270887634, -0.043521181229973, 
-0.133351659845245, 0.199316050889095, 0.0986618778379167, 0.0505939079613261, 
0.273778621107111, -0.152811885297492, 0.0424932772475241, -0.224394358777954, 
0.28818856111702, 0.115295208113471, 0.186672276883981, 0.176274289224576, 
-0.121636882175984, 0.0990525610237281, -0.0815732739560521, 
0.148525659485124, 0.404032874981463, 0.0787457262991806, 0.0227268966869553, 
-0.0697187810092106, 0.0615024878082205, -0.219486731858385, 
0.054096430838063, 0.0669920500906107, -0.148197511926925, 0.183470996263297, 
0.0517198963346104, -0.156042460505427, -0.0325264964695716, 
-0.0319964803594931, -0.078111260954727, 0.235348336108708, 0.144487134815767, 
-0.212706349392542, -0.0180273288627855, -0.23789911898702, 0.0437177156056065, 
0.0222567388263097, 0.0727550922649328, 0.00506858490739348, 
-0.233618456062055, -0.102060427111391, -0.0436420733381918, 
-0.119718821680269, 0.100626000616960, -0.126549136368177, 0.350967466341113, 
0.197073439424558, -0.0135440862106556, 0.0204382797969976, -0.145136983356598, 
0.173196426789567, 0.160174390253203, -0.127900173549807, -0.082392602988352, 
0.387113141481899, 0.0855019336879057, 0.0862639500809984, 0.0314403740861397, 
-0.0347394195541289, -0.169912538491009, 0.204213441106538, -0.100865144647376, 
0.175456599054619, 0.203628309077672, 0.0649878167878088, 0.010013106520127, 
-0.109415508410257, -0.0414996184840487, -0.0192215018647490, 
0.024009481012724, -0.220846785269957, 0.260309177645801, -0.00557578619009336, 
0.128116254356694, 0.0494823862845661, 0.360612310551146, -0.400797290505825, 
0.123214075724744, 0.146681169425666, -0.0228408074672154, 0.0370126876255659, 
-0.103640133220792, -0.0361174088174354, -0.118325848009278, 
0.222745564257033, -0.199287887342067, 0.0790614215821399, -0.122113457608155, 
-0.033988211810348, 0.0368966862455719, 0.0590028943932455, 0.0793733953641691, 
-0.101504271220089, 0.0649327620648438, 0.0432493105599152, 0.0639281195953514, 
0.146536031291432, 0.0433427946784833, 0.0645392399026995, 0.209243024102078, 
0.0733946456394702, -0.259792847609538, 0.388453345644216, 0.251999064373269, 
-0.0711160952248865, -0.183105379389454, -0.0564284495151146, 
-0.188360799061669, 0.0137777170566809, 0.0229875905685894, -0.324775005570846, 
0.235761649870650, 0.323835812558584, 0.0355738070366128, -0.120836553080137, 
0.492257794691973, 0.00351148441799494, -0.0847869260576561, 
-0.14242363820513, 0.412499174616098, 0.242983987049611, 0.106449474192277, 
0.071277113554665, -0.0236861675203814, 0.172313529628738, 0.117979562758716, 
-0.0568925597029477, 0.241466353462604, 0.187817977367888, 0.162674591715676, 
-0.122971065810650, 0.142605615165819, 0.0553780277507231, 0.144841730788859, 
-0.100780935620012, 0.0146279214561922, -0.078216843585887, 0.00748133659215177, 
-0.0629918536262566, -0.00826811232826453, 0.206298075398479, 
0.144210362041697, 0.0405519322945054, 0.163269731190885, 0.121036611295072, 
-0.109584612692425, 0.122215296321845, -0.0691387767473461, -0.339216693368399, 
-0.0234129606950861, -0.153163155514238, -0.171150514344399, 
-0.0739069194283373, -0.262471003722429, 0.0294756162837316, 
0.0335056377976785, -0.0974307119636626, 0.0456729026109865, 
0.0488492273171456, 0.0194798929613129, -0.117756896281105, 0.0643080387359853, 
0.195124406970089, -0.274920610521692, -0.187634435353520, 0.349405381647467, 
0.0331089963100858, -0.100139513291207, 0.477653173511679, 0.0278828399034547, 
-0.231639299110316, 0.0364536408408514, -0.00277574321276951, 
0.0723457901923345, 0.280488713604649, 0.0941566087129175, 0.345555030013281, 
0.107784573853463, -0.000488933263219282, -0.112474776343368, 
0.207886060501852, -0.0420481548971092, -0.215543848325842, 0.0538126970520539, 
-0.0705887864740568, 0.0333148376020057, -0.138774008271451, 
0.193673640604868, 0.0356254023382041, 0.126792384534382, 0.413021408244031, 
0.0560782642783737, 0.0976175703650853, 0.114630560000197, 0.0211314262363083, 
0.0598123937914973, 0.163289434300700, -0.103277301836667, -0.255008267363151, 
0.131403720305416, 0.0140718723506202, -0.308140101412545, 0.0123611962883568, 
0.0539489949051946, 0.0812114689012966, 0.0766682706514448, 0.0115496481022374, 
0.0947704442326934, -0.212673214493121, 0.0108191716820617, 0.163360766172689, 
0.188133849695981, 0.221514811828673, 0.0253728921179916, 0.100759364354323, 
-0.0078152841412219, -0.070738901728763, -0.194289545619509, 
-0.138553959984881, 0.391285242664298, -0.0110481740775408, -0.168816510610186, 
0.222131900136881, -0.0644295113609779, 0.0790843929744152, 0.238323863193981, 
0.0498446533080628, 0.313002675821675, 0.0587969467880196, 0.0955143438598312, 
0.0773254088241873, 0.122942984112204, -0.0799999356108485, -0.0772666644177029, 
0.0307389465940559, -0.0220589674866667, 0.04386794712665, -0.0315537179816705, 
-0.0750600042437999, -0.0559470902654709, -0.0691534853362901, 
-0.0752527942893513, 0.0460795447595122, 0.0552957985367581, 
-0.201077982484109, -0.077406678232705, 0.294688453122743, 0.387735037088030, 
0.453487092377618, 0.393446726774791, 0.138545675764639, 0.177892107356677, 
0.0450824071399552, 0.362179266375406, 0.267316267084846, 0.293899493698112, 
0.411459860874223, 0.273274901403806, 0.408169558382645, 0.280916746645399, 
0.586453373619599, 0.311936517089885, 0.269412770372644, 0.508893273913205, 
0.0405855146842692, 0.381769353999546, 0.0161736044902085, 0.27308487893472, 
0.537928672555878, 0.376066554674258, 0.830402902255744, 0.278446629687920, 
0.411370724161398, 0.34305655642047, 0.45966228492978, 0.270550499459499, 
0.563268856677634, 0.378691261267755, 0.463633613163077, 0.344091176314722, 
0.130746289714379, 0.449294974854542, 0.349470608342285, 0.351319839529741, 
0.41612727244576, 0.266384036771869, 0.485025589127696, -0.267186168348561, 
-0.0768322168324242, 0.486717247742932, 0.143954862230721, 0.311735990675859, 
0.481325335239143, 0.326076960256391, 0.487349934623693, 0.393121751755302, 
0.623611074014491, 0.395570771151701, 0.144798970550327, 0.356062663285314, 
0.488298209763599, 0.520742056211102, 0.526252936610552, 0.137083529086017, 
0.25918601895816, 0.395770030136212, 0.149428282455425, 0.437565558993139, 
0.482206668505812, 0.173481365238778, 0.257868880012651, 0.597556254317082, 
0.142252319666197, 0.607216234963709, -0.0127767259344697, 0.431452555417073, 
0.364635111038439, 0.298222012236769, 0.0272832181322761, 0.674709414689571, 
0.288632094650858, 0.386381174212884, 0.388374112914579, 0.358988775133495, 
0.254937106626972, 0.331211274582397, 0.187577536765434, 0.181996597491369, 
0.274722135049641, 0.349902368493814, 0.065067574574079, 0.222003480458858, 
0.911037088184449, 0.752630021192839, 0.459194217927519, 0.305916150689225, 
0.48483954452365, 0.148597880103144, 0.178444806464578, 0.559520585698922, 
0.19953993660195, 0.343432882345617, 0.227024157942475, 0.209327277390175, 
0.493211089880931, 0.513215486397098, 0.714415416375635, 0.065796436633572, 
0.151567491521414, 0.390712204507962, 0.599130868639889, 0.423001862775133, 
0.0519539197363641, 0.244880184208148, 0.471322107956677, 0.346032242792286, 
0.508124260288786, 0.685306979687018, 0.443520947142736, 0.657955604481168, 
0.329473121212181, 0.272146553245741, 0.451598967659105, 0.342407266626018, 
0.182046432101168, 0.184773190530992, 0.381893228909469, 0.0863892195526592, 
0.632859333170445, 0.347421201523779, 0.0409907886353727, 0.522650440971656, 
0.419582119340057, 0.374645668103893, 0.477178668677522, 0.257630322336509, 
0.318434212167552, 0.505548387742698, 0.181797793281402, 0.215241097742011, 
0.517849009791498, 0.611798585138945, 0.614848168926126, 0.310066589407287, 
0.318780762236557, 0.420355094703613, 0.212966315627840, 0.217985880738999, 
0.295952249281633, 0.23728664647092, 0.294496916086459, 0.403934213328587, 
0.162252766028929, 0.750805387103578, 0.348040710805926, 0.309907417162368, 
0.658369827999647, 0.270600168038679, 0.433151590148351, 0.594754684857324, 
0.264601892254089, 0.245593614991429, 0.04678219259951, 0.85628262336777, 
0.260337522524847, 0.287143094308169, 0.454981200533867, 0.304533113395683, 
0.329287476910294, 0.295572871270415, 0.475345351021628, 0.451726724008265, 
0.384062797117485, 0.391782075172883, 0.694770821742805, 0.0544130414258833, 
0.392136712311968, 0.245684743668905, 0.509723361508734, 0.122547785626002, 
0.151573463284451, 0.453846175598217, 0.370057957876441, 0.255668669000854, 
0.388785590959848, 0.247902499669553, 0.592070028444161, 0.411978627766429, 
0.754289486103847, 0.287182299288435, 0.280212324327803, 0.307689607172589, 
0.0972557770356863, 0.33127990199358, 0.439668959624022, 0.35320117561661, 
0.45020603806827, 0.245669878409294, 0.335558600723543, 0.479028780647838, 
0.178316084327922, 0.264123076751418, 0.304873659881708, 0.519984071353812, 
0.141729668406506, 0.0825919130427702, 0.0990399599198134, 0.219975080904439, 
0.500102722564347, 0.208602119801768, 0.0633291241304836, 0.0524363691812211, 
0.569812590983334, 0.204587425709155, 0.833294419215304, 0.153017476491973, 
0.560075286425532, 0.596732171065685, 0.361569031857447, 0.399863213883789, 
0.308978898107121, 0.550525156529041, 0.255622203874359, 0.414046974674556, 
0.373886845256059, 0.537438043972693, 0.310767146957636, 0.333706008783673, 
-0.0224803885565730, 0.646992303045422, 0.342758543901038, 0.126110745123841, 
0.252446508822736, 0.0819265500694707, 0.297305417334607, 0.258704965501978, 
0.314898408142109, 0.227063510365431, 0.411299021989914, 0.229995017129162, 
0.360090025223013, 0.495125129755955, 0.52075201718015, 0.665146649257933, 
0.482383215753868, 0.207384114869822, 0.370423298804680, 0.283228710467964, 
0.430869154620307, 0.354343872042379, 0.142104725387400, 0.418393437148438, 
0.176078063041201, 0.116462701234676, 0.105787997027686, 0.294230634699266, 
0.406877604554212, 0.374584051550771, 0.346381567680121, 0.46405926201716, 
0.271574369408591, 0.499073566089869, 0.318825627358709, 0.430165939029135, 
0.139278389941056, 0.384244429335948, 0.138345078794881, 0.33564457807784, 
0.382079607785789, 0.604969285615491, 0.533988082749606, 0.78205285902381, 
0.195584695756650, 0.453529285890187, 0.382720985068056, 0.311327811175494, 
0.436460826264685, 0.237891425259938, 0.544072625908017, 0.451217363389952, 
0.543007816727309, 0.113731739665284, 0.450942285582321, 0.273372498420291, 
0.111451522885381, 0.632977219445116, 0.39748070027494, 0.204409796649814, 
0.249908607213361, 0.435247182445446, 0.306596367907532, 0.297150061347257, 
0.837722110415362, 0.265491166775442, 0.353690999360974, 0.401003473909828, 
0.256656616126546, 0.498402813522576, 0.485873352192464, 0.212006483734108, 
0.599342067415028, 0.298090012267664, 0.518653873664816, 0.326821269373739, 
0.409213155936935, 0.223483816910290, 0.120555054838205, 0.355333283296301, 
0.276988937981416, 0.377928920534484, 0.49336304714068, 0.0726583935317317, 
0.391441854971416, 0.642808895420146, 0.581236045868618, 0.461917552040276, 
0.212989723574008, 0.335835665685088, 0.432536365484345, 0.175435595946557, 
0.593720539026526, 0.0344288233982776, 0.668276085041143, 0.240164344910266, 
0.0705361913412725, 0.560905221025883, 0.441641569595798, 0.338714387294196, 
0.168943909934794, 0.215297499210626, 0.0960252662958824, 0.730773587013244, 
0.228583710556344, 0.248231863217359, 0.705177358480945, 0.505568884939191, 
0.325523496314151, 0.103332934251903, 0.124097607721107, 0.399881111708799, 
0.377380660004534, 0.327612332622598, 0.351867890374042, 0.525923037987206, 
0.0969663712210554, 0.481541626422635, 0.395314211117220, 0.223913972691762, 
0.690702943821698, 0.0463090947601042, 0.493420994766037, 0.441587619990366, 
0.308389604843764, 0.302965741834664, 0.236005956871385, 0.365331470685733, 
-0.0189239062459859, 0.411710454168987, 0.667070073490399, 0.511973524841547, 
0.249312202014781, 0.673557674152993, 0.267526095748846, 0.114863959412063, 
0.69627077175066, 0.238223335192925, 0.527911786724864, 0.841281890857146, 
0.230499339428986, 0.107571948584796, 0.226077776438056, 0.466675062329366, 
0.488392152138715, 0.346213508695409, 0.458716570652086, 0.368254621900323, 
0.361321011186225, 0.387643212033663, 0.241319838816894, 0.271692280679531, 
0.250385557367328, 0.475607008812101, 0.228235858576870, 0.264877130220356, 
0.433821278961688, 0.304130796689093, 0.72444866070689, 0.304376128877577, 
0.236704315966313, 0.570501886227046, 0.427660197560284, 0.0700097896208191, 
0.399205096001337, 0.332657714397621, 0.0276002835358285, 0.396472148500894, 
0.471388827379356, 0.594010986468042, 0.445168872332158, 0.297457055322758, 
0.266923492185195, -0.0384516911593409, 0.365975389476583, 0.470044549338642, 
0.433537427556108, 0.497581291704535, 0.391469347220754, 0.0947110170427444, 
0.476340491871287, 0.231265418648222, 0.399796121689915, 0.311116115198731, 
0.190593507252659, 0.201198354205581, 0.218759642177403, -0.0288954535001250, 
0.282123916961098, 0.551962386399984, 0.383514522971028, 0.559264239819685, 
0.410476424941797, 0.212140599929666, 0.444531663989579, 0.260578297021809, 
0.363232555645013, 0.158925026993073, 0.252788308445687, 0.46568348979275, 
0.403531818444205, 0.283232861123541, 0.33134087044481, 0.317377598859816, 
0.407723908291068, 0.293184381508505, 0.0839645430794862, 0.303512403836396, 
0.223839502467329, 0.219996702211863, 0.273249478770909, 0.441412959923937, 
0.626960547609122, 0.476117065201888, 0.448653821415458, 0.209905957645916, 
0.607617396368399, 0.220698337065673, 0.277199725219523, 0.456879900924154, 
0.539960389167525, 0.372383184384530, 0.175747297653112, 0.473169533833837, 
0.0341337749301150, 0.339377482994830, 0.0887247357801531, 0.246678614824317, 
0.223188782177775, 0.275889741898805, 0.326040308823742, 0.360979009170785, 
0.138274986653923, 0.176752318147212, 0.209635704107189, 0.488758110095697, 
0.197927053060370, 0.189467316808588, 0.462459888040455, 0.148487265220926, 
0.300029753387714, 0.477096273719435, 0.438952036257018, 0.246501373132219, 
0.126845917133061, 0.253942347688049, 0.593136532051616, 0.140872787250051, 
0.306587666824320, 0.416281953380166, 0.417455491462149, 0.424915309625068, 
0.310557410318688, 0.399318351657161, 0.352799983680168, 0.239723288797466, 
0.381637137424185, 0.135079279137858, 0.407632765801702, 0.405743812666435, 
0.148805306948032, 0.336372097886451, 0.129150301837566, 0.442012783754106, 
0.0399759567877017, 0.556329297330658, 0.414985322202722, 0.332782578109703, 
0.311620201891801, 0.465428800918484, 0.408390380037264, -0.0917205437167435, 
0.252503378630710, 0.315050454560211, 0.553184436535586, 0.446255604247417, 
0.430236891065319, 0.418700475931103, 0.189217195030793, 0.414035060729303, 
0.240150490036413, 0.394877734884057, 0.409478946708246, 0.099553790066116, 
0.400774655291797, 0.445904053018006, 0.538405373996322, 0.0476077191818437, 
0.367843896760912, 0.504207049178611, 0.0976617023317099, 0.456268475610352, 
0.398113556959779, 0.307943223775389, 0.297911165331006, 0.369756859730546, 
0.218152336788537, 0.312613120895024, 0.424124355221103, 0.245952952577262, 
0.634844501177505, 0.355076262726827, 0.205023452692693, 0.256376128904807, 
0.357705609129340, 0.462291620871815, 0.331198147466535, 0.201435876010440, 
0.524964150207418, 0.494470811259974, 0.180369330177772, 0.121053445412478, 
0.0868190170791576, 0.372659865759269, 0.453682465298940, 0.220793552914035, 
0.424090523261981, 0.306667154958447, 0.408005203282464, 0.140116595818285, 
0.471206004689921, 0.464713930028025, 0.583114176106524, 0.412908788508102, 
0.0664340154011989, 0.491740899819273, 0.701792721960758, 0.657538588316278, 
0.354077243414903, 0.288825869168271, 0.555882267812085, 0.129203378754656, 
0.146778927860524, 0.271192848483044, 0.233185569115129, 0.498566663262085, 
0.582254119198535, 0.505859550029715, 0.326048980120881, 0.247739830194916, 
0.400895011989184, 0.102863734184304, 0.336027348896776, 0.499513582332185, 
0.113756887734400, 0.522202893889884, 0.473554324382088, 0.337036152236450, 
0.248846390360213, 0.129836526149783, 0.245801682690925, 0.400966796007429, 
0.475520124009975, 0.56309269695092, 0.156862601817595, 0.204976102122216, 
0.393660007917481, 0.0403285280441221, 0.46869853026379, 0.396170883580671, 
0.251461050450556, 0.140611284715898, 0.483844540330024, 0.184090671507977, 
0.228592993591493, 0.454298511108189, 0.470820298419065, 0.357384173597059, 
0.338258581272379, 0.32282578127647, 0.249725562799767, 0.331951123382808, 
0.199917928600970, 0.163856573460935, 0.165391675675277, 0.247580962709585, 
0.504936341803659, 0.199381811408141, 0.396533200545682, 0.639790827861204, 
0.714329919804072, 0.187454522171604, 0.540521065056532, 0.414258590274268, 
0.419016486382674, 0.367732388080634, 0.647642400508984, 0.542080072973099, 
0.366852872095309, 0.0972994828773888, 0.418390471429635, 0.275342835713502, 
0.264767900233557, 0.496666642097052, 0.539301849668314, 0.470356687018756, 
0.0540117960612808, 0.350738698984099, 0.527633519784651, 0.386347036565089, 
0.240247713654109, 0.639842127991836, 0.105761045410400, 0.42537516685946, 
0.388424902649367, 0.989990707374288, 0.209882497860360, 0.212169627567267, 
0.427750880438951, 0.331479655126668, 0.274960901405271, 0.265882277195516, 
0.69045691714368, 0.262171834780784, -0.0432844542336357, 0.298629159692320, 
0.230547078544570, 0.26373074944616, 0.106052075164149, 0.249434602141915, 
0.33722692006016, 0.118984734974802, 0.407397132565811, 0.128060319585753, 
0.173199174621199, 0.354917108218987, 0.228061170205129, 0.263764665565999, 
0.261242020558892, 0.925752194949261, 0.2485370985467, 0.108562252958598, 
0.192884493776151, 0.182730844314764, 0.380258168104105, 0.470961836919020, 
0.716855979893279, 0.293840547202993, 0.467685206815156, 0.269599624549821, 
0.169192647969758, 0.262972433529969, 0.497631237483993, 0.242963936100558, 
0.324319432927816, 0.252284548618293, 0.258908490171162, 0.408336258220894, 
0.434842309303612, 0.221256450825095, 0.6702999896244, 0.366815707998294, 
0.516828130003375, 0.139542679978469, 0.307814980472564, 0.63031813097032, 
0.213993475835658, 0.291753854922344, 0.196829931504948, 0.316024426506322, 
0.298337470238617, 0.338164394483415, 0.327068463687964, 0.618793375938364, 
0.39808181820111, 0.343749453137474, 0.246123384641468, 0.363087162006187, 
0.175593276578872, 0.348114083312289, 0.46038408607347, 0.212533726155764, 
0.163996756202647, 0.544467306500084, 0.282624225699655, 0.233881831064416, 
0.267937029357554, 0.214422655814641, 0.402127222857614, 0.267312538543484, 
0.334202200465375, -0.0215076436735982, 0.105184743461787, 0.49740611580063, 
0.650675417781727, 0.315567383646838, 0.167644324733303, 0.259370802859233, 
0.357555545991108, 0.554996700199759, 0.580967803149717, 0.346051231719353, 
0.285526615917445, 0.433772040097953, 0.291048553381468, 0.727387108432568, 
0.00672284652729268, 0.303061657144991, 0.374013675559819, 0.470429803319117, 
0.137582443224991, 0.46173158166178, 0.123037022208703, 0.477260125180148, 
0.377818426569171, 0.374323593944087, 0.462887572694375, 0.110337338824627, 
0.433013026298033, 0.438225607199883, 0.542922887747449, 0.0860760693856567, 
-0.0195966028545887, 0.361331763612569, 0.62847184854666, 0.481136029653386, 
0.345948920569088, 0.44484381432543, 0.42008124318449, 0.271365561310699, 
0.349845422382518, 0.153924528177068, 0.178311542988351, 0.258154438528500, 
0.135201057380159, 0.0910530102781316, 0.0739567598501637, 0.253159807678600, 
0.245108810247636, 0.232007753486843, 0.268946088824554, 0.168150495156387, 
0.473229699482710, 0.57319807207933, 0.40514414823848, 0.238535010374614, 
0.285200896819371, -0.0531327034226816, -0.120674101665394, 0.541774105724029, 
0.506230338523099, 0.390068827732983, 0.0531898950093556, 0.388842417589902, 
0.594963646281629, 0.169488199516597, 0.315784279812181, 0.531300027574582, 
0.369782206865861, 0.332998120312696, 0.27119888522859, 0.172442084247260, 
0.4175155514015, 0.162216655455009, 0.304702515005486, 0.117782133491720, 
0.199399923014876, 0.496604392714216, 0.607828686462725, 0.436456344414087, 
0.203518305177856, 0.238904845141866, 0.362249353456772, 0.458194603102928, 
0.208884365145309, 0.613998741704754, 0.0925641854604353, 0.174658031929072, 
0.0933691089902225, 0.0732584803115048, 0.369162946296309, 0.492292803293377, 
0.48727150736087, 0.180604801472364, 0.734437009220281, 0.208707857270775, 
0.442464746789239, 0.154041105275573, 0.50545931754362, 0.590678053825491, 
0.500325395369313, 0.449340000740002, 0.411047431801686, 0.208228604338776, 
0.141135775449771, 0.222842007733316, 0.161886008392737, 0.461954177097477, 
0.168598825901112, 0.113775160892038, 0.410183450771931, 0.549629712497994, 
0.349292632541977, 0.094570288743547, 0.235523819871657, 0.0540051874468972, 
0.135438983218533, 0.354394083323147, 0.389814406643880, 0.284016330396772, 
0.470994715495016, 0.0893825810420638, 0.43531334230566, 0.221055033359604, 
0.363533694341061, 0.330964883718329, 0.171868935134745, 0.305796169626885, 
0.0618885486771083, 0.390359705576347, 0.437961250785128, 0.202850892512426, 
0.36814638621229, 0.398792825266641, 0.226646087773685, 0.436648303645738, 
0.339102944351176, 0.180349762548282, -0.0653983894777039, 0.459555295239617, 
-0.129870096710746, 0.240881487392132, 0.191559439219132, 0.576033928598124, 
0.419564762440149, 0.149781034312031, 0.320953013878930, 0.560550001100202, 
0.306669663380819, 0.104882744626545, 0.436528670855256, 0.263495742746879, 
0.459396552676262, 0.266214930403443, 0.374187674906198, 0.241694088011007, 
0.42371072160346, 0.384085062752928, 0.320639014805208, -0.0368021927518435, 
0.772227405293247, 0.525434958582219, 0.477905218389956, 0.119844559703655, 
0.489181195870487, 0.293952229234026, 0.203471752731266, 0.303820353572808, 
0.605463383161316, 0.450657208214811, 0.520101611424684, 0.251102987601364, 
0.369322233390024, 0.170231800798175, 0.162727747622665, 0.218082601493459, 
0.211998743978957, 0.300308770262361, 0.509324146650629, 0.300024792540609, 
0.593727072168166, 0.089586199574612, 0.519379109252464, 0.395713213242184, 
0.138314190646288, 0.173500969849739, 0.341790510157499, 0.49730763669189, 
0.296027266186618, 0.356422331004728, 0.295642332318348, 0.473439732217569, 
0.360357818456516, 0.487452266790946, 0.227805943168101, 0.257038393376167, 
0.444917546699063, 0.200107562259994, 0.30856402005544, 0.346798465755257, 
0.276073106022199, 0.211362520366331, 0.193923225009742, 0.155896213584957, 
0.210873020542303, -0.0139496392142321, 0.156201277401215, 0.524315574086827, 
0.20309216339612, 0.444181944548211, 0.257283271399484, 0.470680537781538, 
0.348979312418411, 0.201572849927791, 0.32111233288793, 0.223825403142322, 
0.561933605602001, 0.288938919237092, 0.419331384512703, 0.377323988932092, 
0.217977501492822, 0.198708026790288, 0.120470437140793, 0.518548169913055, 
0.191458685419636, 0.716000402359294, 0.403776866801833, 0.175639447812293, 
0.23413840909188, 0.295058544972852, 0.409259408437326, 0.223131050578694, 
0.266909505550414, 0.258739100706891, 0.257712160358136, 0.175921626616551, 
0.343760303858078, 0.284884200531971, 0.44020649174075, 0.211401045470397, 
0.304563913208490, 0.363694557344774, 0.405287831303062, 0.125757925049734, 
0.0333109740001077, 0.280145766190716, 0.107801060441577, 0.272057722034991, 
0.580261587427832, 0.723974772274722, 0.205584130931030, 0.359619567453106, 
0.200040703204171, 0.136018310198838, 0.456888537931309, 0.282645342714176, 
0.41804675782677, 0.547117681522874, 0.402095102540339, 0.324359408067630, 
0.164875320949419, 0.221891396111310, 0.310178865079727, 0.374002206882418, 
0.3385293093337, 0.199749197032940, 0.41641543149982, -0.0793701332244742, 
0.495205922297219, 0.464946083655867, 0.37123130585379, 0.406711177452695, 
0.371210851638933, 0.47039668562923, 0.247670902840273, 0.326925907244065, 
0.607804519135222, 0.0221863845216474, 0.00282103665822173, 0.135963774107465, 
0.725493868759243, 0.0965114388479883, 0.58237560405649, 0.424889191387093, 
0.407401109765536, 0.367328907153301, 0.429636935244012, 0.596388764858262, 
0.43462597133545, 0.513168417319866, 0.179596510399395, 0.553380378993659, 
0.362692351709931, 0.507861203032093, 0.352140781493545, 0.309305928160021, 
0.494911962636198, 0.260181069567639, 0.450609243126023, 0.750899643451328, 
0.424755617754093, 0.728616388857956, 0.659392273601823, 0.67746982527969, 
0.843458598904436, 0.775158885165741, 0.615117386547412, 0.655496461054402, 
0.477124205475728, 0.421214180290582, 0.720537597607013, 0.595909970460887, 
0.822206645335268, 0.739885079781544, 0.922281417643403, 0.636704556542573, 
0.747618444780418, 0.58555424943846, 0.72198600926344, 0.576210243261384, 
0.62917749295037, 0.654887384443761, 0.822419151413302, 0.85453600899783, 
0.664146179489086, 0.7119287498132, 0.571395020481822, 0.492153620308549, 
0.862325886344216, 0.815049752241978, 0.6660118406812, 0.823448206815568, 
0.835394736814097, 0.503531747089871, 0.75037290510381, 0.488983241777, 
0.636699816801006, 0.832587930894282, 0.725620826548366, 0.360999890519013, 
0.989990707374288, 0.455630847286031, 0.635501385406492, 0.623501265512706, 
0.631813153003309, 0.78267643790456, 0.553218319197072, 0.648273671188531, 
0.630419524551195, 0.512451506302058, 0.391272067531522, 0.50031211617584, 
0.588330432786822, 0.439865230506021, 0.829425275077767, 0.739600210359546, 
0.550796734726578, 0.608934493562704, 0.594544911867628, 0.811867612726833, 
0.672849483105067, 0.562094083251148, 0.824223940515279, 0.568804988610562, 
0.725977116048974, 0.742892466150082, 0.394965387200855, 0.516551564902935, 
0.594819218456782, 0.636430956523775, 0.71443803488052, 0.539899796523428, 
0.450071190565994, 0.579809570015828, 0.586494686694428, 0.337358953759162, 
0.507203950790745, 0.743691359421071, 0.64170806450055, 0.470821192244724, 
0.64440147583185, 0.401377455303169, 0.632933850057724, 0.560514831923956, 
0.734986240334156, 0.751333553148429, 0.304799889170674, 0.602870973048108, 
0.707390240858209, 0.640491348898264, 0.697243751028347, 0.393798551474069, 
0.626679901683599, 0.536309362390857, 0.777716846165974, 0.775164515058357, 
0.56829958240902, 0.569407699543953, 0.504482280487548, 0.571002432109084, 
0.630903204456517, 0.841065307802603, 0.602065370925279, 0.783078822429823, 
0.572511958361549, 0.552797102603947, 0.722119877659851, 0.678054662288986, 
0.438046286588843, 0.578774271797118, 0.86119494735205, 0.596421852223353, 
0.929302914923433, 0.883863810184431, 0.599311826706166, 0.402512697162906, 
0.939206013454138, 0.868971088864588, 0.692189350419906, 0.623304089374489, 
0.989990707374288, 0.489445375355151, 0.643135326559462, 0.618160207778554, 
0.527537051962811, 0.633728109433727, 0.696151833044751, 0.841799013145658, 
0.0680327339683324, 0.83138591256805, 0.425421887515748, 0.736940822144165, 
0.506511139802112, 0.513740579474794, 0.66685571385047, 0.739419228196869, 
0.989999808384164, 0.612984002833825, 0.354350107378625, 0.876430525348777, 
0.737775197412274, 0.674580036093095, 0.545194199164256, 0.69376151970931, 
0.709691923938463, 0.550054000940362, 0.669949304415337, 0.492908393057615, 
0.734077370663596, 0.532609442107112, 0.639971798339168, 0.620829227235095, 
0.727080364891827, 0.463381627544784, 0.711430784171188, 0.53725696290469, 
0.578431068081566, 0.588620188413832, 0.521088395213621, 0.713245500188275, 
0.816769873416839, 0.805653443106237, 0.541114950345137, 0.618427172286072, 
0.729085915258062, 0.60974302109889, 0.400877956538651, 0.494077525596841, 
0.52279343668284, 0.617510113201833, 0.846448223359594, 0.740284027903282, 
0.441374628220847, 0.819619410182997, 0.657791276506504, 0.635364289411247, 
0.800642397184004, 0.731610872371385, 0.787670233659147, 0.561724626900894, 
0.468730391830769, 0.755737438229272, 0.872034173310184, 0.605045152168049, 
0.470859690626137, 0.599484459416537, 0.664461828166112, 0.748000197013675, 
0.71532888847621, 0.502725229999216, 0.497117985953126, 0.665472987692055, 
0.58276035778923, 0.498940492495897, 0.727708985846658, 0.893614326928492, 
0.616496249732259, 0.585782067640399, 0.693687377008453, 0.633364938022344, 
0.556306495987011, 0.632011471651923, 0.554232476120952, 0.664774162723076, 
0.657281218192237, 0.398075995291227, 0.462318484403866, 0.737041533534272, 
0.630649507246316, 0.60567525284692, 0.822148134300448, 0.579060387542215, 
0.700605222234649, 0.713423919218893, 0.854435299475117, 0.648132693465112, 
0.721953263992525, 0.970670044542591, 0.518702391684714, 0.516655718709278, 
0.56716405551245, 0.864028176910726, 0.426918234395033, 0.800527351292108, 
0.989999559560227, 0.560017330946464, 0.784419379292793, 0.732661626987777, 
0.532322983659109, 0.586639676311272, 0.512072825652039, 0.74649857062543, 
0.895083973798973, 0.703924479351878, 0.453295239206717, 0.494345629862226, 
0.989990707374288, 0.8946912461579, 0.556632854931905, 0.570631542348887, 
0.817238660390758, 0.617644767386066, 0.616687858869599, 0.557719377312205, 
0.469631609387913, 0.835709552679564, 0.524685847533325, 0.917069115749776, 
0.613264416820056, 0.574683513852644, 0.612785099849792, 0.701092100690554, 
0.643805354544624, 0.558950040945895, 0.66483439951158, 0.762494999091592, 
0.587965911833016, 0.753975408524193, 0.709151161253229, 0.90486506658228, 
0.554850372781424, 0.645955909336458, 0.489047449746491, 0.989997861220335, 
0.626265818254004, 0.514118162209513, 0.484202970030546, 0.696079991526517, 
0.659404919653124, 0.711581924702853, 0.568573067151089, 0.989998518444507, 
0.736496167972913, 0.974950022339942, 0.668883543547295, 0.460679424976504, 
0.647712253337944, 0.674654838665183, 0.682437390147593, 0.557444229855357, 
0.643103016181549, 0.638172310828458, 0.621530366473228, 0.53583437310642, 
0.95111039809194, 0.702312054258924, 0.68899286819714, 0.989982458662334, 
0.989990707374288, 0.651087885905087, 0.654047222708927, 0.72764149996447, 
0.728714709663673, 0.605189731696293, 0.641341012756004, 0.794862241176227, 
0.518168509475741, 0.790503883182817, 0.362623483766612, 0.483293541899196, 
0.876175733940127, 0.688827318617468, 0.739209363460498, 0.659666392499918, 
0.69278812149254, 0.856006807993917, 0.933844698117613, 0.654779526462462, 
0.730681479010479, 0.849234175444898, 0.705563151685019, 0.786433841896136, 
0.605298318313715, 0.713034297487033, 0.717646101777684, 0.650436354560817, 
0.390813849994438, 0.674167248900652, 0.776614396988621, 0.521142112364804, 
0.352336904043559, 0.824477433383251, 0.697497179650897, 0.725258335479282, 
0.496399017615841, 0.5410707931827, 0.382002524334724, 0.592223145141772, 
0.718155362938202, 0.84441008267491, 0.605643708751754, 0.5349910621421, 
0.656762842141806, 0.642185305708134, 0.705681345452335, 0.97254831409412, 
0.615294259571897, 0.501855464655137, 0.740367095410558, 0.59565201466694, 
0.790172046486427, 0.633567899307266, 0.272789938135155, 0.704410955545304, 
0.602411537963357, 0.515369755532891, 0.641645707289384, 0.445413056519406, 
0.524816934045056, 0.648475092333946, 0.622085000199486, 0.72642230380833, 
0.792938418728137, 0.479768838975785, 0.54839757316663, 0.504169204998429, 
0.584463153676108, 0.684637734728801, 0.44730708060934, 0.608703074036018, 
0.666473348849462, 0.675578834693741, 0.421799198236332, 0.423904910442729, 
0.64151841997471, 0.829735732638162, 0.585005199020533, 0.67137217212601, 
0.70760563087512, 0.801114067362193, 0.542137642720058, 0.488596139891216, 
0.620647271373396, 0.603250537558763, 0.576486779208353, 0.6371119020151, 
0.7360346590028, 0.989960268735272, 0.80405626462652, 0.736330004158743, 
0.506734979753889, 0.676648053784092, 0.461257428651768, 0.646329749069313, 
0.617356453731738, 0.64477209239826, 0.570032243166518, 0.579207096918172, 
0.496600895050372, 0.479780135507978, 0.708719586127591, 0.693537074748062, 
0.596324406369036, 0.736329764724013, 0.57755134366329, 0.688334852970246, 
0.613128565868868, 0.750764012314096, 0.520053136807553, 0.700978990700562, 
0.737189317750586, 0.602387876605459, 0.616615636109798, 0.418255116803744, 
0.563078308606851, 0.675907647751095, 0.759158953690358, 0.673792261412897, 
0.475738941708635, 0.789120867627688, 0.673205527967753, 0.573745469913073, 
0.492753969510021, 0.526306528133408, 0.858675572241916, 0.797174577595798, 
0.918345893259224, 0.542141344330987, 0.594741283363617, 0.570305015050205, 
0.445753177733633, 0.571586427830078, 0.951973763700223, 0.842977497596995, 
0.479322529046606, 0.574787414032222, 0.539182854692126, 0.563775360214605, 
0.844861690340725, 0.610026730682702, 0.600436237780084, 0.583368656569716, 
0.504703618414474, 0.63516973010096, 0.646805810865957, 0.684939980945439, 
0.553130440286734, 0.839672248033334, 0.680831393150805, 0.440870153121116, 
0.489885952029704, 0.757552879283141, 0.525111999362788, 0.329462219653876, 
0.669280009259366, 0.64209164842205, 0.548197199284406, 0.461562298008607, 
0.534640264084781, 0.538134426029779, 0.496310966701686, 0.681238725293153, 
0.76351813513004, 0.8280677954477, 0.638388627150054, 0.729028751281094, 
0.762833332855327, 0.63464964985815, 0.89818634868137, 0.595152874559842, 
0.75949477414416, 0.671193619546825, 0.629015943390867, 0.600189775125477, 
0.729910676744642, 0.787762324551735, 0.673819560093076, 0.68442456558445, 
0.692242296082027, 0.561442847848533, 0.583827823032195, 0.523602597014948, 
0.488292896078749, 0.640046308588202, 0.531236584228306, 0.678543438200471, 
0.55423641715527, 0.69718020740198, 0.498069133454367, 0.718105320119683, 
0.79679293979969, 0.75624025109316, 0.695908823999931, 0.597794416004836, 
0.556844841442006, 0.580858204336648, 0.654098909069563, 0.424572522546573, 
0.681716922468141, 0.661919796768003, 0.741976949878403, 0.798609807502404, 
0.528448254493011, 0.48263031642268, 0.696275937687376, 0.875063842386021, 
0.989995864697123, 0.337171035028061, 0.87984708987638, 0.66382175234926, 
0.632209041466579, 0.612831736977997, 0.588304094717774, 0.654953404428823, 
0.989990707374288, 0.40708325401429, 0.781944987284686, 0.653475718917903, 
0.758500711071667, 0.609502045923203, 0.891148234225636, 0.67044046326718, 
0.66345619046638, 0.672022815234048, 0.723252938321113, 0.851017844844292, 
0.690096874725089, 0.575926753085744, 0.712207212887054, 0.915546843066759, 
0.574194485976753, 0.801002782593297, 0.989931276753753, 0.767116988691196, 
0.50958259261418, 0.98996145784353, 0.519457758038282, 0.591133976028116, 
0.78207401607202, 0.555910179179893, 0.37153745098117, 0.772559680635721, 
0.631401512934009, 0.64302472165387, 0.71799453620364, 0.641826885506323, 
0.683892367930106, 0.468411798204409, 0.437451609638474, 0.315873008057597, 
0.641709925593888, 0.576355481679192, 0.613932358429113, 0.910672731700202, 
0.680675061108001, 0.648294470179728, 0.603692984864637, 0.654885128084843, 
0.712674056958474, 0.691433669484944, 0.56710705602104, 0.767893210189407, 
0.719811145793892, 0.827820335661338, 0.79024545254094, 0.418815674019106, 
0.989980214283683, 0.595206882050477, 0.577311684936051, 0.61930264093658, 
0.528722464426481, 0.598546213321309, 0.522325054849477, 0.594272460850032, 
0.728711474232467, 0.74473523627687, 0.571211068147325, 0.54902820318114, 
0.65496928426006, 0.989966067981566, 0.777763283074084, 0.567129413281062, 
0.65890694178494, 0.583962143889443, 0.784381981520697, 0.552856553892221, 
0.659338407761503, 0.602390218883857, 0.458364797364021, 0.582672147966444, 
0.957757679379228, 0.572842433222832, 0.680892436634541, 0.911095924928711, 
0.608930049493841, 0.846597687649632, 0.547857105266209, 0.296329567642724, 
0.828843288318437, 0.812616898969132, 0.725709040196544, 0.685346428405271, 
0.557789525991754, 0.973353408934175, 0.875901307491344, 0.693969285375388, 
0.781192689276507, 0.72354616358591, 0.629382826037813, 0.603927269113634, 
0.404094365462911, 0.498767209176094, 0.764265984955629, 0.608247242651528, 
0.719540633835303, 0.53909161824914, 0.514082082659933, 0.260626547206464, 
0.70982470869732, 0.664311814842524, 0.572064148652819, 0.884063543605798, 
0.746171701979969, 0.550118669564839, 0.577027966746073, 0.636436714212138, 
0.675685177570196, 0.780168845929842, 0.580336781960590, 0.989990707374288, 
0.816784581302812, 0.878802632819333, 0.714489395272887, 0.593780098407242, 
0.805164295134662, 0.718453722603851, 0.726815223267365, 0.640153770685535, 
0.586841985496063, 0.640041697392895, 0.475322680704004, 0.833536318616055, 
0.645391395890769, 0.716941155107499, 0.595754017755846, 0.611999715135496, 
0.760114347161573, 0.827048116694152, 0.713763974082547, 0.62887463213104, 
0.4031359294608, 0.558511612168597, 0.55362420790662, 0.541190745835521, 
0.739352912979808, 0.558979070521703, 0.604817047986593, 0.716224459723997, 
0.301760960754014, 0.493131986796163, 0.89738008546411, 0.647054032505254, 
0.631793405179686, 0.779625748506486, 0.67536308868435, 0.860817937576595, 
0.408861551436588, 0.537679618839794, 0.732716586574317, 0.62047377363945, 
0.812229030760478, 0.735505812134415, 0.754246635916531, 0.774763407739192, 
0.286717461183729, 0.897764644072684, 0.626669942643394, 0.382037894373995, 
0.652893612706817, 0.641690191622397, 0.78414281363276, 0.871958074436757, 
0.267008550974932, 0.337713020651642, 0.376603779186440, 0.556823754093018, 
0.524634255991928, 0.676271524716289, 0.470424000978567, 0.750075135744768, 
0.649225768250584, 0.682470914474180, 0.298421689223679, 0.585878241429197, 
0.675595892119608, 0.916998855611974, 0.630939542728928, 0.568759117810576, 
0.498809603783929, 0.441130791298902, 0.989993923263227, 0.767222458130909, 
0.656502440055967, 0.836573946667058, 0.658492196475623, 0.873487277648741, 
0.37927172691808, 0.6174553970291, 0.555686831555894, 0.65899466578342, 
0.545146589155075, 0.672047668821899, 0.739937395212078, 0.314717261412063, 
0.733584015028511, 0.821489803634078, 0.73939297643826, 0.633494978574335, 
0.361368494287505, 0.699971284270902, 0.98999879151099, 0.375421864888811, 
0.556238792200191, 0.636293854724549, 0.499011948819286, 0.579819621321202, 
0.634723839099943, 0.691197220600683, 0.520839888889454, 0.500599860086987, 
0.689637113760985, 0.482834086245152, 0.770831275553542, 0.823222875947323, 
0.951805581133603, 0.645523649011173, 0.601089305818735, 0.498517244190661, 
0.634819186156452, 0.608295981469283, 0.634286689016813, 0.377665649214027, 
0.959812558733883, 0.77266610870894, 0.621681927462944, 0.40286825007362, 
0.568773342481267, 0.75330068222135, 0.389195264090271, 0.820268271846424, 
0.528945098518664, 0.738945221355065, 0.490884090339419, 0.580287324626947, 
0.438674578273366, 0.98995451817937, 0.805846949201295, 0.378480119415469, 
0.504656772583662, 0.840072247979445, 0.615330299471537, 0.68106027655064, 
0.688671095584889, 0.829867324275848, 0.597354160674535, 0.440453239430293, 
0.614417738111935, 0.705629711088446, 0.692857839419796, 0.588095715661773, 
0.531493789134686, 0.876868226070373, 0.807461658959587, 0.494997319676201, 
0.599347985807837, 0.583992725348973, 0.834879880505472, 0.433188412702209, 
0.727439156213105, 0.535795317637813, 0.579740296661747, 0.646650085765157, 
0.554546596975254, 0.584151473502095, 0.915308293010182, 0.487994360070539, 
0.448806167958127, 0.449214219443842, 0.758119804564737, 0.384978172380676, 
0.673059854475552, 0.765750802338984, 0.644542923249469, 0.76760151342076, 
0.622606490219403, 0.604685362186406, 0.613205318197421, 0.663293911553101, 
0.79740076301039, 0.339590433551732, 0.574921013306953, 0.619983912886213, 
0.741203956070055, 0.751935469355335, 0.661354189460124, 0.628109084144563, 
0.705813158787944, 0.666966798826329, 0.697189508968577, 0.61345281493257, 
0.755578732593824, 0.658969559132898, 0.640750425850633, 0.712769770267207, 
0.68197090246922, 0.514931331377221, 0.77015242765755, 0.612864962509322, 
0.634188963229192, 0.736223485126433, 0.674735425875794, 0.680153007009422, 
0.600558841973602, 0.66396404396335, 0.860947241538974, 0.861442009889382, 
0.585901948648023, 0.586072306462639, 0.98996253194746, 0.908469656056106, 
0.583735746540517, 0.989973504428767, 0.64286768992525, 0.584203319240855, 
0.66964307307592, 0.534173069909778, 0.428211523623145, 0.265433734606103, 
0.678640953135846, 0.557290655247265, 0.640522894499103, 0.669393117837473, 
0.79065583454776, 0.559104435388945, 0.587613470075644, 0.566768052228744, 
0.5286373024104, 0.541311324676614, 0.80023191255715, 0.726794346231944, 
0.59551348589004, 0.630924269722151, 0.479882561029518, 0.691330159956637, 
0.756738604342998, 0.580846644414226, 0.525482845798422, 0.690045551844152, 
0.662454215080908, 0.561137336205451, 0.580391687514768, 0.583527901191721, 
0.757768463778154, 0.634860713275734, 0.667845246721134, 0.61563222762634, 
0.643925568564851, 0.461399837511619, 0.582203509476748, 0.713266077961262, 
0.741243985648688, 0.586685160789458, 0.491091565101778, 0.669480562316122, 
0.371694590857999, 0.682434704835145, 0.929393322843403, 0.528666210425946, 
0.558304445271152, 0.478475639729603, 0.636024035341044, 0.454470187863898, 
0.748097220444342, 0.87929041190774, 0.6690101881974, 0.517581762458024, 
0.726140811745602, 0.734282604350466, 0.588610274279907, 0.807772000369016, 
0.722133145882806, 0.635449979839019, 0.799921017445208, 0.841342224639187, 
0.804785622829633, 0.767042569973289, 0.616246757006224, 0.53866991070648, 
0.703695724573145, 0.755868123809663, 0.989966372291585, 0.608753660755171, 
0.774408615083367, 0.606162280834756, 0.655515207461128, 0.547304592099068, 
0.567524416876655, 0.417430814210129, 0.554001570368411, 0.542834648346263, 
0.811310117741043, 0.611439948501568, 0.827043807366853, 0.72470352216638, 
0.482737582126236, 0.750450643021934, 0.933070283268962, 0.81660026486591, 
0.457171335885478, 0.702711613575587, 0.736778488285085, 0.551035711920913, 
0.518410875789744, 0.629536079439054, 0.751819001401862, 0.496026362328241, 
0.593643770426844, 0.69428755316582, 0.657997969284518, 0.614683926484961, 
0.457367931453204, 0.730526643480471, 0.676918761653151, 0.640750884337342, 
0.706868090849465, 0.73824112072271, 0.570991908820327, 0.567702682718315, 
0.815742138997726, 0.426987766859358, 0.819342937115118, 0.616221960073268, 
0.730970570855238, 0.607786026499535, 0.427014206795871, 0.656005294676028, 
0.912262151049465, 0.925854894259093, 0.553867597997152, 0.661973427059386, 
0.682207792049744, 0.677858736232165, 0.655452702360467, 0.334553882105040, 
0.67382274267327, 0.685235984471657, 0.696278958751144, 0.67461920373402, 
0.748902093906403, 0.627364148223454, 0.78587560669804, 0.55672842792357, 
0.647926077681919, 0.728295021818223, 0.89588699037588, 0.322106333993889, 
0.455960290877837, 0.517613880226343, 0.743803633413506, 0.485115698916228, 
0.679701903034544, 0.465694661233739, 0.556123297706699, 0.887239114705067, 
0.989990707374288, 0.459897370830208, 0.594127557986878, 0.989969989404423, 
0.848153665557836, 0.528956693968082, 0.874782830510303, 0.663545224940454, 
0.506606394062, 0.711173515128293, 0.551756790769111, 0.655675130253878, 
0.606607550917437, 0.858114659813633, 0.329924053077251, 0.735345341913171, 
0.989987247460124, 0.989980885878475, 0.6486059960996, 0.333034980469383, 
0.522722757144666, 0.731285282657074, 0.82970121645816, 0.989969982991471, 
0.86289295127653, 0.393822307212294, 0.507024602549895, 0.432547164360715, 
0.424634228468989, 0.705608215314176, 0.793716971504517, 0.79225987273874, 
0.552881192721538, 0.739543547373832, 0.889682465614678, 0.872153432144664, 
0.72677859380269, 0.989949373195918, 0.947811935823625, 0.989940711836796, 
0.989984898391427, 0.964655348985005, 0.875602892864037, 0.909661111003082, 
0.989990707374288, 0.849450253052214, 0.889785569021793, 0.989990051464526, 
0.989990707374288, 0.86904491702737, 0.889895459423488, 0.847356445955376, 
0.95159650784785, 0.989990707374288, 0.739736846602213, 0.775183979951589, 
0.847914107243435, 0.888204139475482, 0.969972615340798, 0.910144518744652, 
0.863581491476743, 0.891560371694605, 0.989990707374288, 0.766315821748634, 
0.796628901175083, 0.989990707374288, 0.86349063266186, 0.940274715019802, 
0.886071575240464, 0.927174543563331, 0.804738212189097, 0.984757889168526, 
0.858540072934473, 0.964072036945668, 0.974543819499056, 0.989990707374288, 
0.812068642416709, 0.926504456570425, 0.803753611957097, 0.909787856123881, 
0.855360788135158, 0.937791101197576, 0.989971634418635, 0.852080329844435, 
0.918420629726406, 0.89391651162546, 0.989985240293125, 0.899100258437882, 
0.935236353308964, 0.98998001980081, 0.80320878569017, 0.856386973288867, 
0.88764770759826, 0.839657255463896, 0.847153279743663, 0.874325217133488, 
0.98999732085843, 0.978180566862434, 0.955280344719712, 0.989990707374288, 
0.94546196495433, 0.877077760596351, 0.86949167759913, 0.989990707374288, 
0.989984533877073, 0.989990707374288, 0.921015504135607, 0.922189806025884, 
0.912518461812154, 0.875927946722806, 0.809289317676666, 0.87570643302046, 
0.695859887931447, 0.801726058171158, 0.989990707374288, 0.961498534518426, 
0.906668328510461, 0.850203880483443, 0.9326560034511, 0.880457177581645, 
0.685554773522049, 0.751229114021141, 0.882210241814982, 0.92441440378518, 
0.85152487327779, 0.960986328683678, 0.989997695503175, 0.750188179425596, 
0.885460219515986, 0.879091007774092, 0.886068405404347, 0.867155708674317, 
0.989990707374288, 0.906854791806942, 0.829808128729236, 0.89346577630575, 
0.855495479999094, 0.946180971897834, 0.827919065979625, 0.780640387552765, 
0.894791722803404, 0.916320885662187, 0.80196685473247, 0.989990707374288, 
0.89850499545331, 0.90010679322128, 0.85873057341468, 0.773170325056666, 
0.853942981781132, 0.94154537593976, 0.989990902017478, 0.989990707374288, 
0.989951397968301, 0.920262101352398, 0.989990707374288, 0.847670012079159, 
0.848795769215667, 0.943345375653983, 0.94878152174176, 0.754531293373794, 
0.989990707374288, 0.754989505044054, 0.860433174883285, 0.989990707374288, 
0.989990707374288, 0.886110870724642, 0.913691355124827, 0.886448650373069, 
0.758575299829946, 0.853386343493424, 0.989975118712877, 0.851508394778828, 
0.901249025135889, 0.7386980680737, 0.879337156035739, 0.891521782840468, 
0.820862901189966, 0.974344568264382, 0.796097262270214, 0.927383081259583, 
0.926321996473075, 0.83881209073496, 0.989990707374288, 0.892275714348017, 
0.839057039475383, 0.953981050361896, 0.894592623784264, 0.989990707374288, 
0.828062075602494, 0.989981679473226, 0.989974746385503, 0.989981756796424, 
0.80129158288947, 0.929549756891926, 0.876710328818594, 0.872125035963267, 
0.877078932461478, 0.818102545768753, 0.889570841844746, 0.989990707374288, 
0.932210345869227, 0.989990562390515, 0.981900774751826, 0.850160067131414, 
0.913605052803764, 0.904839446985678, 0.854929474754149, 0.730800958011591, 
0.663068975251772, 0.795400788111623, 0.773006623310862, 0.98999221493336, 
0.886744347276927, 0.910040803713923, 0.989990707374288, 0.919472173880388, 
0.915913053658915, 0.989973099862475, 0.599530236181786, 0.77773784397936, 
0.818554054747284, 0.98999018315941, 0.932926067142527, 0.989990707374288, 
0.87644122194857, 0.833263663111143, 0.857711377059977, 0.989969928539338, 
0.989990707374288, 0.950280103880367, 0.751419501782088, 0.815690137571102, 
0.861617910762282, 0.989974717218053, 0.98994848853216, 0.98999867766395, 
0.94398026672628, 0.881202591286568, 0.901271188191371, 0.914216522695344, 
0.989990707374288, 0.907872864598198, 0.989990707374288, 0.837285378421301, 
0.815603068364681, 0.909338883941269, 0.78875259026658, 0.723899234079472, 
0.687468737639102, 0.788643140496303, 0.968535811347726, 0.989988331122397, 
0.957659934331642, 0.744830773669158, 0.906129064229567, 0.782225171178185, 
0.868715976853444, 0.919500086410367, 0.852730006551836, 0.865031920401144, 
0.77617199357448, 0.792957305412808, 0.887046088502536, 0.989990707374288, 
0.94743821673603, 0.727210312216994, 0.900948922047156, 0.844611754758963, 
0.913108358603129, 0.875563299872692, 0.989990707374288, 0.916511612845157, 
0.699903155249308, 0.834348381168288, 0.989990707374288, 0.989954278737306, 
0.835783897791184, 0.989990707374288, 0.861394513833912, 0.862047462187108, 
0.815472290950845, 0.860346780350224, 0.989990707374288, 0.815996823138462, 
0.881526081127957, 0.989990707374288, 0.98059630198291, 0.875236564622854, 
0.909760515361835, 0.907944520786358, 0.89428282965625, 0.819577800749466, 
0.928526013540645, 0.859627315750698, 0.876803075830678, 0.81232582410466, 
0.989990707374288, 0.989990707374288, 0.78539570779828, 0.756683024568423, 
0.989990707374288, 0.989990707374288, 0.989990707374288, 0.88665514886891, 
0.741856687553772, 0.788712407126293, 0.989990707374288, 0.872081354183086, 
0.989990707374288, 0.755061508751565, 0.848961670449784, 0.9082430032605, 
0.989993197577086, 0.854020200456982, 0.862133070807367, 0.895921758621423, 
0.989965628649426, 0.989990707374288, 0.989990707374288, 0.952789753167678, 
0.86953591262865, 0.989990707374288, 0.831084610784755, 0.843668634498445, 
0.839325708973856, 0.763688788119879, 0.894693721764184, 0.931522360608768, 
0.859119932633661, 0.861889696252988, 0.925219239958052, 0.816035380481062, 
0.7927191536065, 0.801128053548644, 0.848145752735984, 0.900316682490102, 
0.956315103549828, 0.989990707374288, 0.834151213662261, 0.870742232726502, 
0.834216621976164, 0.894753842920005, 0.895979604473384, 0.989977255141278, 
0.804915738035144, 0.967922322465145, 0.989990707374288, 0.944682994229681, 
0.989990707374288, 0.896341696679446, 0.776767018266525, 0.818704237665691, 
0.771349147653592, 0.957931114448017, 0.92838548551014, 0.82216039491427, 
0.934027564288067, 0.955761610153848, 0.869988553457748, 0.849501761598199, 
0.890301056486626, 0.806577503163151, 0.746788988619477, 0.796670776584042, 
0.924997029877539, 0.989990707374288, 0.748568064617425, 0.932680038491035, 
0.989990707374288, 0.94118349867969, 0.809699935871704, 0.679590579146751, 
0.854126971861497, 0.989960796247864, 0.843862304145056, 0.98998211713525, 
0.954130907653275, 0.989990707374288, 0.78884802935696, 0.837923348765304, 
0.91064629031711, 0.8158380213089, 0.838856414286706, 0.989990707374288, 
0.989990707374288, 0.894613209488206, 0.849845770977513, 0.989986467032436, 
0.835646526291942, 0.98999289841425, 0.941231002998552, 0.83719206657308, 
0.815633557272684, 0.742476184165969, 0.861234633700062, 0.839105137129335, 
0.927360242202101, 0.786543019367914, 0.878634009500831, 0.989990707374288, 
0.968137197454674, 0.954667603503102, 0.885776720982694, 0.799685668975069, 
0.70095266625265, 0.989990707374288, 0.939850996799046, 0.825610074879562, 
0.989990707374288, 0.819123281389129, 0.923483298586842, 0.882582726098347, 
0.757085211187526, 0.96977472576009, 0.893986429149043, 0.888543819998318, 
0.945358752546459, 0.95372885099862, 0.696859449346699, 0.84894952336351, 
0.895553860215723, 0.956225313843123, 0.989946472155322, 0.937340809104815, 
0.695335787906625, 0.819247947482567, 0.8125973309135, 0.904136859565589, 
0.80765439029447, 0.989990707374288, 0.98998273111796, 0.93082118310394, 
0.803292396335824, 0.779907720522465, 0.925441053504148, 0.850296496037743, 
0.989990707374288, 0.869129789294249, 0.989990707374288, 0.866777688893278, 
0.80588568693426, 0.967680429809557, 0.989970396346914, 0.80252983452667, 
0.900755602259955, 0.98997237013554, 0.835405189183493, 0.88433536015339, 
0.858091562735376, 0.749478132858467, 0.874556281111637, 0.939914847591231, 
0.748406078453617, 0.819259900477993, 0.989990707374288, 0.87641080697034, 
0.951352173707263, 0.895809844187087, 0.989990707374288, 0.854020253359197, 
0.737556678934246, 0.989990707374288, 0.896394035120941, 0.921960757669892, 
0.892577722332611, 0.909168796449486, 0.760599161324744, 0.989968841949572, 
0.872653605797076, 0.96323223335335, 0.739140257130392, 0.74466493145217, 
0.85665856762914, 0.783155321877229, 0.989953727670117, 0.963641044324262, 
0.775471003915398, 0.818387994949181, 0.89165843906105, 0.865549679666981, 
0.989990707374288, 0.895537758309463, 0.771419840244786, 0.989990707374288, 
0.865421051200232, 0.781207763835618, 0.8393062231372, 0.858646031584545, 
0.83173903440404, 0.98996523394544, 0.910012209898616, 0.894142997421025, 
0.989990707374288, 0.948021316208101, 0.958403005600364, 0.864046903443821, 
0.874419608151343, 0.87749077966337, 0.802949545839212, 0.907472730099858, 
0.756698749970423, 0.758850899914214, 0.907453895790299, 0.839611387772646, 
0.868930223991902, 0.834143987441684, 0.90680717048928, 0.839746248455926, 
0.803613472448212, 0.825505559088233, 0.88678369632976, 0.760533495102806, 
0.578035996083594, 0.711981497823293, 0.95530189094247, 0.807215898368364, 
0.868917423317479, 0.98997358183033, 0.783273726821378, 0.842724852438495, 
0.90233635383249, 0.911119927312977, 0.853619764503244, 0.759378891658382, 
0.853414182620126, 0.989958218072853, 0.808423506053676, 0.989980403309347, 
0.955985973430843, 0.920258696827622, 0.693489384305362, 0.864911519880334, 
0.863323922236966, 0.851186475772028, 0.797151374779185, 0.989990707374288, 
0.841102943003028, 0.989990707374288, 0.92466895726259, 0.989990707374288, 
0.94828403304053, 0.80077438639476, 0.862115064563464, 0.729221548348311, 
0.925399735197483, 0.837289114513188, 0.723023036171167, 0.895994361965724, 
0.951338994646986, 0.908763300750813, 0.831006198838811, 0.940386444486686, 
0.753600659755012, 0.892234149145914, 0.816811550650089, 0.864080631595968, 
0.989990707374288, 0.925742714864104, 0.989990707374288, 0.989969479210148, 
0.889487827583732, 0.763739247984776, 0.80017950969291, 0.816874621945594, 
0.89848580221171, 0.774979964435419, 0.844354362612736, 0.933128067636444, 
0.802155372884412, 0.800058403937645, 0.899060554198177, 0.733070579292038, 
0.77595382731589, 0.893284146375248, 0.989990707374288, 0.940434544682064, 
0.881111366382099, 0.839842552563102, 0.989990707374288, 0.90104960035284, 
0.879613330892896, 0.937318423082085, 0.730538789788525, 0.848906980954237, 
0.9899580681495, 0.814205338654946, 0.846084286148262, 0.830621912583439, 
0.989990707374288, 0.77616729615418, 0.8331690411161, 0.989990707374288, 
0.989990707374288, 0.905332405821072, 0.708740977783049, 0.930649061066573, 
0.500600152708566, 0.879790239040232, 0.767908596262423, 0.989990707374288, 
0.855977115837528, 0.989990707374288, 0.98996051947166, 0.989990707374288, 
0.856341851132981, 0.989979580895092, 0.740893947869168, 0.898815408681341, 
0.883730336901633, 0.9620946912071, 0.989990707374288, 0.906381173989286, 
0.734601199086261, 0.989990707374288, 0.98997927851756, 0.875859862012826, 
0.856567855179032, 0.93235162056623, 0.97146585506218, 0.989990707374288, 
0.938749855004827, 0.884963321413981, 0.989990707374288, 0.921586810341339, 
0.876470220186925, 0.938819271057267, 0.825129778458419, 0.989990707374288, 
0.876633691445706, 0.952788149197597, 0.989976081649628, 0.989983831449969, 
0.756387944337171, 0.989990707374288, 0.683380849940867, 0.989969324339231, 
0.724725335317602, 0.820841420316336, 0.9638684500839, 0.89593063666693, 
0.822558370067787, 0.795139425677845, 0.989990707374288, 0.837567688262892, 
0.989978782392687, 0.682992861927789, 0.857463108938632, 0.989990707374288, 
0.797375562924901, 0.931409984849031, 0.978007761971087, 0.93167915732467, 
0.823330557745174, 0.814538847758287, 0.816929134169634, 0.854038737960235, 
0.936482320599030, 0.763849399623251, 0.931791371865871, 0.989990707374288, 
0.959364409438484, 0.9276043856864, 0.976440404759548, 0.886806623526721, 
0.683182912174875, 0.983031165720066, 0.816021386807329, 0.885796269764925, 
0.928231351912926, 0.989990707374288, 0.8708079469374, 0.82801184889921, 
0.89937591530164, 0.829504082929879, 0.847322046628296, 0.896236712356524, 
0.774971583007657, 0.93290101891378, 0.989990707374288, 0.87491594030549, 
0.845756367875325, 0.680340661209352, 0.989987358994309, 0.80757023525403, 
0.989990707374288, 0.913174441684498, 0.989990707374288, 0.861058555418487, 
0.989950320070722, 0.925475618388862, 0.989990707374288, 0.829469184605928, 
0.868224533843652, 0.905742042757055, 0.865398472381997, 0.90891545294713, 
0.989990707374288, 0.85140833173079, 0.873314627810938, 0.989986803728982, 
0.989990707374288, 0.989990707374288, 0.989990707374288, 0.989990707374288, 
0.986054837786804, 0.947024981622301, 0.86024501300278, 0.819355750685011, 
0.96046777382927, 0.87399092241591, 0.9899652139652, 0.904215968977882, 
0.879277459519258, 0.894180182235297, 0.968272710107601, 0.989955429610767, 
0.914957311699146, 0.813419605764695, 0.983805264236278, 0.924731750121413, 
0.759538990501385, 0.807049530518027, 0.975121891678165, 0.897661918380426, 
0.767470302156905, 0.758665250260092, 0.893209513284623, 0.989990707374288, 
0.856614903102345, 0.925394128629822, 0.796172704746298, 0.827456332240494, 
0.88900682113256, 0.860328797129346, 0.740896436876153, 0.886932617177782, 
0.890122215550106, 0.878609637810154, 0.854720849115413, 0.861283081223069, 
0.837852629533188, 0.821680701273026, 0.880478942498628, 0.904650305428759, 
0.848846491791188, 0.989990707374288, 0.94022940140944, 0.81115077961868, 
0.73538475529032, 0.834404173163492, 0.84517068132654, 0.989998876957362, 
0.989990707374288, 0.989977710470416, 0.989990707374288, 0.989990707374288, 
0.801400585063703, 0.743884734097616, 0.989990707374288, 0.9899449921536, 
0.8757959485875, 0.899586087020257, 0.936273980168688, 0.989992285094332, 
0.893981824903664, 0.929495785920842, 0.829908744925674, 0.797872414265245, 
0.793348966329196, 0.989990707374288, 0.989990707374288, 0.989978657209899, 
0.645604396412304, 0.853588890566197, 0.917919158688695, 0.989988763971022, 
0.744723964311067, 0.989990707374288, 0.769507705585162, 0.846750051454381, 
0.902345331663899, 0.77066979551229, 0.904079660733225, 0.989990707374288, 
0.722471016429083, 0.263878877684228, 0.933098685795802, 0.805254873967609, 
0.93533661405779, 0.759989403603124, 0.729797684121511, 0.989947720868382, 
0.989990707374288, 0.949032052673094, 0.898498419778776, 0.895980534757972, 
0.846430032129885, 0.983293403510496, 0.94767463584588, 0.716430600966244, 
0.98996105828913, 0.906034082151847, 0.933889177146598, 0.977207600180092, 
0.867745108174956, 0.989990707374288, 0.921146978821926, 0.98997625762547, 
0.796880240187797, 0.989990707374288, 0.800057127973272, 0.968705643184604, 
0.847667101713513, 0.7550493304673, 0.817118093993615, 0.775352180677359, 
0.855246451808398, 0.944440803658208, 0.989983425318195, 0.839865466808798, 
0.989966791806435, 0.854619287897586, 0.915593885878696, 0.889152288627386, 
0.934687210977231, 0.905118748111803, 0.839973760976596, 0.87317621321652, 
0.828332653913914, 0.716223964336056, 0.865553782774161, 0.989982034376024, 
0.929095823733742, 0.989990707374288, 0.866898075913841, 0.766933478280178, 
0.913997793925765, 0.88944327204913, 0.989990707374288, 0.888957208069622, 
0.87172514387109, 0.989929122553646, 0.838906602706351, 0.79368794122784, 
0.980664187227478, 0.92453275407391, 0.746172055553565, 0.941681618479667, 
0.929043770440413, 0.86171286556961, 0.852195300607025, 0.930521637179732, 
0.933697521594566, 0.74722928057187, 0.908650982891521, 0.660316199867695, 
0.98994732769139, 0.860951504460913, 0.843475814609312, 0.858133208951737, 
0.549255647534272, 0.989990707374288, 0.699458485503532, 0.906134755299245, 
0.908791654268017, 0.989990707374288, 0.829982287908062, 0.849855496168856, 
0.867484250866766, 0.962347993105998, 0.929642414215486, 0.835032128463198, 
0.802624704916394, 0.98996682852354, 0.94569525046728, 0.783360012371012, 
0.85125514460748, 0.756430954760178, 0.806477241914665, 0.873989115844791, 
0.989990707374288, 0.92982733408589, 0.894415216136324, 0.8920050286979, 
0.768895040484431, 0.989966446381892, 0.873825885007733, 0.892866708532215, 
0.960592470804557, 0.858581018167801, 0.989975268637333, 0.884230864374425, 
0.989990707374288, 0.911366267503789, 0.888456655160826, 0.768417453483638, 
0.989990707374288, 0.98996316856449, 0.883174689934205, 0.971904519483154, 
0.834850862000838, 0.982213212087385, 0.882025872244712, 0.83391756446533, 
0.989990707374288, 0.949421842858634, 0.9519681837211, 0.807516896155722, 
0.723021409722999, 0.929157099248475, 0.879230972595551, 0.967069439760516, 
0.867243816490912, 0.859706421009818, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.90623351190742, 0.788086066124385, 0.989974278160173, 
0.889400461291552, 0.853740496855572, 0.965280390602512, 0.943267023221152, 
0.860327854094505, 0.88928177558294, 0.873047675623945, 0.77461802580143, 
0.850343632255282, 0.897161424731514, 0.841985219762177, 0.898673875564677, 
0.961163022917064, 0.887430072975006, 0.893906483514697, 0.989990707374288, 
0.843050125839259, 0.971541680444617, 0.926760490777398, 0.989986786420707, 
0.893109454393687, 0.98999243210779, 0.98997303525217, 0.839504922879709, 
0.73716157005629, 0.898324311871358, 0.925981390709422, 0.989990707374288, 
0.989953693200948, 0.766526074137057, 0.925449756377334, 0.520098718770623, 
0.850151329380215, 0.845265558607815, 0.843237434507612, 0.902309302458622, 
0.816064780839954, 0.915758279659798, 0.836360589369858, 0.989960513253624, 
0.809686419673544, 0.853539435941591, 0.989968710226275, 0.760277489402154, 
0.946126575366693, 0.98999733068417, 0.989970214772076, 0.913271127434666, 
0.901664843665298, 0.98998085880152, 0.863959783419172, 0.989959008180784, 
0.840722098920963, 0.854005537045538, 0.923964441127028, 0.913680594817573, 
0.989966384322538, 0.989990707374288, 0.85295582563625, 0.78297060619074, 
0.885919407164452, 0.818880005034091, 0.876848023932335, 0.832235062921107, 
0.96276028822115, 0.94322642642165, 0.948125419548116, 0.840081649238222, 
0.989959619696297, 0.942813273426584, 0.985250453563723, 0.98996160166009, 
0.920930097781788, 0.989990707374288, 0.838152579870993, 0.893509533620162, 
0.989990707374288, 0.824296812395927, 0.855282714624758, 0.989990707374288, 
0.812982291783372, 0.921271553805325, 0.927753398608052, 0.676819878881444, 
0.918767547834136, 0.946418661734502, 0.894097722762345, 0.989990707374288, 
0.950181848057482, 0.818613235184123, 0.951527598858627, 0.989990707374288, 
0.93815909208839, 0.858323615677799, 0.814599090719593, 0.932849527476804, 
0.784276339759696, 0.785268743423436, 0.926655875866403, 0.867638684571416, 
0.905583394414447, 0.897337687807103, 0.863038665831943, 0.752984163123317, 
0.902685178512495, 0.924446323560262, 0.935464387436746, 0.98994560099083, 
0.874016319565202, 0.989990707374288, 0.794976628972138, 0.880213534456207, 
0.817264119063336, 0.839217075537982, 0.989990707374288, 0.931421185845873, 
0.908326860200905, 0.856267111551295, 0.908543753122982, 0.989990707374288, 
0.898525978325873, 0.91694101720835, 0.925103252766825, 0.913746149727112, 
0.82936781832205, 0.900561542661283, 0.980387642581696, 0.767972404892229, 
0.989990707374288, 0.989973632550475, 0.989983788864764, 0.892698114812767, 
0.94399863844715, 0.923748604222909, 0.942235736536296, 0.794891637680452, 
0.979306808341624, 0.855904228280958, 0.98998618246902, 0.835221404397115, 
0.953096520307505, 0.989990707374288, 0.989990707374288, 0.828832634656767, 
0.904775132363307, 0.908804319435646, 0.750274230963074, 0.98995808539605, 
0.740580742647327, 0.871875526253541, 0.989994016560234, 0.833145805115851, 
0.797285223429888, 0.84243463833614, 0.989990707374288, 0.989990707374288, 
0.900038446585505, 0.989949666886502, 0.877851715812956, 0.92063320848716, 
0.777337519913291, 0.867494093478447, 0.810948941895836, 0.867846372461502, 
0.788378444483372, 0.782556391645361, 0.972219550349047, 0.845243525046053, 
0.838480569487897, 0.989990707374288, 0.989938926767368, 0.90447588999606, 
0.904102978791584, 0.85867319414652, 0.989990707374288, 0.886786602105647, 
0.964738014089028, 0.989990707374288, 0.746062790495914, 0.989995070152577, 
0.972231507094898, 0.874937909229282, 0.926070242920629, 0.904941868177555, 
0.870730293217319, 0.989990707374288, 0.849828756368058, 0.83585356430238, 
0.745891249187677, 0.948219715219192, 0.890400911430349, 0.830586230317444, 
0.98123096160706, 0.924017154182345, 0.785991161175073, 0.77567681280861, 
0.989958001513088, 0.94971674433094, 0.989990707374288, 0.928220899395067, 
0.989998752036944, 0.867895525884364, 0.882078826498892, 0.966373469620627, 
0.906813302877121, 0.989990707374288, 0.989986314523517, 0.989990707374288, 
0.989990707374288, 0.857803740143311, 0.929995939342902, 0.901002600097652, 
0.898365500483689, 0.867319015637305, 0.833955806541407, 0.785950607543963, 
0.883627540036428, 0.910246863691479, 0.913355693046432, 0.989990707374288, 
0.989990707374288, 0.980637723899937, 0.8840449787502, 0.868313858615815, 
0.661652395587603, 0.98997803894836, 0.866394377962883, 0.989971367371606, 
0.911718364475736, 0.989958534236397, 0.846172973038944, 0.812587679065676, 
0.854970859460752, 0.8967264038856, 0.922746158441366, 0.779798644549743, 
0.843456691010104, 0.847341498348476, 0.989959958504033, 0.883135600827482, 
0.98997534626849, 0.989992569528257, 0.887631739522969, 0.906153122552775, 
0.868714228495077, 0.989990707374288, 0.859054696854759, 0.934179632323105, 
0.86541006585348, 0.98998677295352, 0.885281053882804, 0.989990707374288, 
0.97621905720671, 0.989990707374288, 0.923133462745433, 0.887879776640362, 
0.989938984246863, 0.924734403281492, 0.989990707374288, 0.989990707374288, 
0.805442160311745, 0.98993149629326, 0.989990707374288, 0.989984907125713, 
0.962293729874352, 0.989990707374288, 0.884340356929877, 0.828255334335876, 
0.834164617180222, 0.989990707374288, 0.802396678778328, 0.989990707374288, 
0.909446398022897, 0.80425785915184, 0.8142996251321, 0.825440725488438, 
0.850911854049706, 0.852760379612171, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.912454049801279, 0.989990707374288, 0.818367738806705, 
0.989990707374288, 0.832951564290395, 0.886308969586434, 0.89470340911768, 
0.797179586820145, 0.989990707374288, 0.932488413899279, 0.98997414693172, 
0.83286329246083, 0.924503193826412, 0.833135606754001, 0.923703415376086, 
0.911927239928696, 0.905229207120482, 0.989979453466086, 0.883142619004456, 
0.874008803626943, 0.826769634516712, 0.989966883224248, 0.849603563027121, 
0.989990707374288, 0.98996350986891, 0.989990707374288, 0.890297509430188, 
0.989999934447425, 0.86579462923529, 0.989990707374288, 0.91877519657474, 
0.912502850292845, 0.989990707374288, 0.925793473652682, 0.8035661623567, 
0.902329339073796, 0.96990121542714, 0.856805733325158, 0.919239521827338, 
0.989990707374288, 0.826872531394301, 0.906406546483854, 0.989990707374288, 
0.911580326532107, 0.945610552480016, 0.932482664737825, 0.872072186338955, 
0.56567907799902, 0.874875354045824, 0.872115607667093, 0.870605699877775, 
0.883024609539115, 0.945397234634313, 0.986984272490439, 0.892016713336248, 
0.865824418337661, 0.827952877214843, 0.780919804265724, 0.759482408966338, 
0.989990707374288, 0.872329012941008, 0.936588075112712, 0.861716301958596, 
0.989990707374288, 0.989990707374288, 0.989999088607234, 0.989994711349122, 
0.910599656432728, 0.77243872040634, 0.939118285016323, 0.989974710617097, 
0.950332407599976, 0.826902229383581, 0.89139617980471, 0.822160816567272, 
0.989990707374288, 0.777234582328494, 0.94360900836216, 0.989990707374288, 
0.962254845752768, 0.849664168503095, 0.989990707374288, 0.940074908378273, 
0.900316381543275, 0.83465485371191, 0.764011436826194, 0.773018075878891, 
0.989990707374288, 0.989990707374288, 0.82564350002731, 0.827316068819308, 
0.87788083300292, 0.827308910100954, 0.860991740609694, 0.989990707374288, 
0.989990707374288, 0.920355008958274, 0.943904922669534, 0.83330914365132, 
0.822587430011914, 0.989969938224386, 0.989963707279441, 0.811098675186017, 
0.940350283125436, 0.931075588523853, 0.98997301431252, 0.851753186338791, 
0.989997838102203, 0.989990707374288, 0.989990707374288, 0.98998440966281, 
0.895990633423871, 0.92364439650215, 0.9360109301714, 0.88410852344117, 
0.868461764701783, 0.896123812323053, 0.836364002442304, 0.989950998238822, 
0.98995799422552, 0.975538006200032, 0.989968911578782, 0.939551021017166, 
0.923501067373987, 0.907757060917709, 0.869640433853369, 0.76077429306426, 
0.989985353429113, 0.854044099437417, 0.9156659700413, 0.98999443965123, 
0.839472419207253, 0.890268065737895, 0.989984571675863, 0.989990707374288, 
0.834308780742159, 0.989990707374288, 0.95041125092682, 0.884566851724733, 
0.909462953089951, 0.989956867149308, 0.938049182604262, 0.989967744360866, 
0.931396888662323, 0.989990707374288, 0.989990707374288, 0.789439974777044, 
0.989990707374288, 0.851187389213278, 0.750564342934772, 0.90514698992081, 
0.908829742535753, 0.989999468517185, 0.943808258084897, 0.989981154685995, 
0.851743148442531, 0.955128461698734, 0.989989164870714, 0.907550726032462, 
0.876054896720155, 0.98994098836806, 0.827507220575099, 0.78314776289934, 
0.958829114814792, 0.989990707374288, 0.840560740404299, 0.989990707374288, 
0.950567060959203, 0.864724465896212, 0.989990707374288, 0.989986598474749, 
0.957769884633016, 0.989998289095435, 0.820944896105378, 0.989990707374288, 
0.865166739634978, 0.930628454194585, 0.989990707374288, 0.989990707374288, 
0.81040926619301, 0.913985724634969, 0.989990707374288, 0.87033785554215, 
0.845803860119027, 0.989990707374288, 0.870320437345759, 0.989990707374288, 
0.987048923149486, 0.7800507590456, 0.916141576503596, 0.787480252922033, 
0.875182703383845, 0.885923981098586, 0.917033923923701, 0.831138243564573, 
0.86863708380163, 0.828662781317184, 0.90391464877519, 0.989990707374288, 
0.866307995866763, 0.8240557017742, 0.936829593780293, 0.989978731373035, 
0.862176572980242, 0.897939152213443, 0.86388121896096, 0.909775803662559, 
0.709802842784173, 0.907435912838202, 0.76452871613578, 0.93379777576693, 
0.841571776537052, 0.989990707374288, 0.853124056009117, 0.989971058746682, 
0.857296924707418, 0.861006963588204, 0.989967530131074, 0.91973760224968, 
0.83586380143676, 0.989990707374288, 0.892188940648494, 0.989990707374288, 
0.897656513561601, 0.989990707374288, 0.91827072328185, 0.989973832245046, 
0.893319049851583, 0.989988374922355, 0.989990707374288, 0.909271932075613, 
0.989990707374288, 0.989990707374288, 0.989951500911888, 0.662511216126574, 
0.875193822771956, 0.949967448422496, 0.846478004791714, 0.83262561317045, 
0.989985740018446, 0.989990707374288, 0.989990707374288, 0.87885298641707, 
0.989990707374288, 0.85668593848103, 0.9735568928063, 0.886763210398263, 
0.872687960822917, 0.98998229437683, 0.881677162343437, 0.970826444977895, 
0.947248575763102, 0.801518645979605, 0.989990707374288, 0.927436928705727, 
0.989978435835485, 0.92886220736451, 0.890717660423122, 0.922663176570768, 
0.84294584761634, 0.91436359417361, 0.989990113107343, 0.881561329068717, 
0.811300119828283, 0.899640945013099, 0.9607282540646, 0.989990707374288, 
0.96506559153778, 0.989990707374288, 0.989990707374288, 0.989990707374288, 
0.824222403681443, 0.824651509202733, 0.954498681996112, 0.927195943603938, 
0.91198439376535, 0.952577266919852, 0.989985587337715, 0.946297954451858, 
0.867905228582534, 0.954944905738536, 0.790887066136074, 0.989990707374288, 
0.950711776427634, 0.989990707374288, 0.866375997853612, 0.791407404599211, 
0.989937729664185, 0.947950385651813, 0.861447376802975, 0.989990707374288, 
0.892288803690632, 0.989990707374288, 0.840098018189682, 0.82605435060955, 
0.864195155996413, 0.989990707374288, 0.989980652000145, 0.989932223242745, 
0.989990707374288, 0.97258151280225, 0.989968822146482, 0.886728898085432, 
0.872711688858503, 0.779650205581803, 0.919197606862042, 0.989990707374288, 
0.950430840863735, 0.989990707374288, 0.885164752097247, 0.932734712539454, 
0.7888575893026, 0.946027561352304, 0.919735956285064, 0.974212502795938, 
0.892267186524152, 0.897636757153173, 0.989949036212321, 0.8425683148005, 
0.800381745309238, 0.989990707374288, 0.720408432885113, 0.989985932794476, 
0.851523710576528, 0.801037094755145, 0.833939484209327, 0.867207546793412, 
0.98977907421581, 0.93131934515559, 0.930117875416123, 0.814384472843287, 
0.897286232173428, 0.989990707374288, 0.872926707993517, 0.989990707374288, 
0.787651452378394, 0.93682833974293, 0.945278828652007, 0.955722597677574, 
0.76508533312501, 0.98996081974105, 0.936870744383428, 0.989990707374288, 
0.80898202964319, 0.895235782361325, 0.917259493211985, 0.95599261357387, 
0.89050948436873, 0.989990707374288, 0.904502928394695, 0.852505561289568, 
0.73691562964459, 0.989990707374288, 0.989986214311522, 0.86038179252254, 
0.885965586165205, 0.859502699648755, 0.989990707374288, 0.989965193964136, 
0.989990707374288, 0.989990707374288, 0.989955457731713, 0.868072449352242, 
0.798038692373091, 0.989990707374288, 0.989990707374288, 0.821281125970398, 
0.911535811779423, 0.989998947763816, 0.915033702594013, 0.906625997621222, 
0.89588542869319, 0.891117478941768, 0.989990707374288, 0.860695560655073, 
0.989990707374288, 0.85596776715912, 0.989990707374288, 0.9899969346682, 
0.821893894859637, 0.989990707374288, 0.889524277270473, 0.989990707374288, 
0.959030915632307, 0.851925491876808, 0.863893138044946, 0.930347622494906, 
0.968868572326307, 0.989990707374288, 0.989944006872048, 0.892912991370049, 
0.75806515978387, 0.922356293990166, 0.989973601932288, 0.759394511169545, 
0.87691755852124, 0.989949109772035, 0.770356107345147, 0.913819513734645, 
0.829282052170487, 0.839956440741032, 0.989963939637588, 0.840753172305362, 
0.765562064482315, 0.777876127709603, 0.949478270354766, 0.897809792709272, 
0.857046851434595, 0.989990707374288, 0.98997699711417, 0.934798257949386, 
0.976404858897146, 0.98999940737479, 0.957482573307302, 0.989984995972675, 
0.864090970130031, 0.95122671368871, 0.93752708563164, 0.802992429604495, 
0.843685885393202, 0.989967113801704, 0.989990707374288, 0.876058760561228, 
0.895714660081928, 0.989990707374288, 0.83504896183638, 0.989981238610988, 
0.989998545356746, 0.9626908339367, 0.917008142480077, 0.910237692970575, 
0.813130208754104, 0.989990707374288, 0.871714414646482, 0.804912869587517, 
0.902003449070238, 0.967945685231983, 0.90534706721669, 0.829374068177508, 
0.902915022292215, 0.952483332476264, 0.989954331609714, 0.769806712633244, 
0.989990707374288, 0.941549167709585, 0.989990707374288, 0.83716389658712, 
0.904344995804445, 0.989949766116273, 0.825993244216766, 0.98997721731708, 
0.973791009263852, 0.90072316674423, 0.989990707374288, 0.823167044302637, 
0.890912727073625, 0.899450083401012, 0.86986258104299, 0.936106700898788, 
0.989990707374288, 0.989992115087412, 0.830088398485735, 0.743370485056855, 
0.941682426909329, 0.85043600304999, 0.844367837969047, 0.989990707374288, 
0.989990707374288, 0.952170708044593, 0.811949332799359, 0.925865927408196, 
0.989990707374288, 0.989990707374288, 0.989990707374288, 0.828671115383581, 
0.741806437266265, 0.827452603723199, 0.827037387750682, 0.920538650018577, 
0.86177734256336, 0.989971148967697, 0.989968175922409, 0.912764318262726, 
0.843385681820322, 0.896584690352014, 0.88707717651001, 0.848291648314656, 
0.98996701641479, 0.843518240251023, 0.857004518711107, 0.962057513918857, 
0.93440591526293, 0.90059727893973, 0.766346611291041, 0.989958292812682, 
0.749606755254922, 0.989990707374288, 0.989990707374288, 0.89247208038402, 
0.989963891834818, 0.989990707374288, 0.90832525537946, 0.989990707374288, 
0.934604060359006, 0.79100090199503, 0.989990707374288, 0.888543819998318, 
0.86370243743975, 0.849539954324183, 0.918514790733423, 0.934999364033663, 
0.989990707374288, 0.898130079633388, 0.859419674260509, 0.989990707374288, 
0.934309645274112, 0.900769723880372, 0.957427527495584, 0.889120658371274, 
0.848732282216633, 0.849595709063614, 0.876004746263913, 0.942712047176368, 
0.989940595433304, 0.776503664705625, 0.887436781172295, 0.989967217974356, 
0.732627939823528, 0.776800391987418, 0.989990707374288, 0.847607053574515, 
0.949827651888104, 0.989990707374288, 0.914029032454747, 0.723372777190244, 
0.87673909352877, 0.902595784801955, 0.952531804237869, 0.989958317268154, 
0.810757693058982, 0.909456824442527, 0.9129709962885, 0.834382774627458, 
0.844308537984902, 0.914111588775589, 0.892320282063012, 0.989990707374288, 
0.876757416084572, 0.989990707374288, 0.88956335775565, 0.885439012605113, 
0.865346920847026, 0.851703788458065, 0.988321755058499, 0.989990707374288, 
0.88635886257062, 0.989976277455877, 0.728931585021314, 0.989990707374288, 
0.863427059563018, 0.837062474606076, 0.989928364653136, 0.827057292561172, 
0.989954601647406, 0.989958428096236, 0.989990707374288, 0.94653777791226, 
0.989990707374288, 0.989990707374288, 0.943193408473266, 0.78345564692297, 
0.812394808018082, 0.811067739010444, 0.812242884661164, 0.989996013155685, 
0.699243745369808, 0.989990707374288, 0.833061419808795, 0.989990707374288, 
0.796931832686617, 0.989990707374288, 0.891645972357454, 0.935987278851134, 
0.855948468108161, 0.93475650066444, 0.805193255250726, 0.989990707374288, 
0.873214056119151, 0.989987220405122, 0.989998424527328, 0.989990707374288, 
0.749832609966638, 0.911105163400748, 0.779251515051205, 0.784116899765355, 
0.955249102293984, 0.845084658042046, 0.94657364630746, 0.904551489909709, 
0.784559416258223, 0.989990707374288, 0.877166353330324, 0.970265179072362, 
0.924500782897367, 0.932590600393937, 0.989990707374288, 0.973453660784795, 
0.849247513336942, 0.941173800652063, 0.849786670144792, 0.793770112820824, 
0.972861078911611, 0.97823732624198, 0.896667205951323, 0.989990707374288, 
0.88448170060603, 0.847027704134401, 0.935715433950427, 0.936771770183078, 
0.848988767060184, 0.906148938895998, 0.831029812794641, 0.865058999953679, 
0.959083893740672, 0.835503767632018, 0.9899666080833, 0.856236827571207, 
0.944439005057366, 0.989978175508413, 0.917630644242093, 0.989987464759685, 
0.938845658551139, 0.920714812610504, 0.989968726975732, 0.814339633235971, 
0.786456163522283, 0.989954447561165, 0.989998255073955, 0.880946486659231, 
0.930372350283697, 0.989990707374288, 0.896946121251902, 0.865131843115728, 
0.989990707374288, 0.821258384324679, 0.989990707374288, 0.777881514542768, 
0.626957081495913, 0.919794780036054, 0.903428601435727, 0.903052333423699, 
0.925647429897908, 0.989968444434502, 0.989990707374288, 0.989990707374288, 
0.862998029490159, 0.896481698804237, 0.869558080470201, 0.80575255884614, 
0.989963134181707, 0.874352015205904, 0.865204287352814, 0.80496003718848, 
0.989990707374288, 0.838869701483072, 0.865421525235384, 0.867721247687115, 
0.914139539832092, 0.84607725730018, 0.831880970387979, 0.810102365900436, 
0.989990707374288, 0.950552381429593, 0.985398355741592, 0.989965441199763, 
0.94094273890178, 0.90160649948088, 0.989998780352345, 0.989990707374288, 
0.989990707374288, 0.989990707374288, 0.891359034663835, 0.989990707374288, 
0.893256741223921, 0.844931943040819, 0.914535384305189, 0.95870243129123, 
0.94380769695969, 0.927695887343505, 0.863645305998854, 0.537715124259427, 
0.930758704462922, 0.970971121439253, 0.923056830171806, 0.989990707374288, 
0.989990707374288, 0.989948213888686, 0.989930298802705, 0.989963843781916, 
0.989926610585935, 0.906601106616485, 0.95693423269206, 0.989990707374288, 
0.964382654039164, 0.813088271348802, 0.83940467076458, 0.989990707374288, 
0.989990707374288, 0.757784710267573, 0.873592773533514, 0.851317466367417, 
0.989956572968228, 0.989948446692625, 0.796770307481662, 0.914658111586715, 
0.966970979107918, 0.860837376463793, 0.812312692194004, 0.989990707374288, 
0.87960367507549, 0.989947450086445, 0.978041777028837, 0.947823585426227, 
0.989990707374288, 0.915288305555278, 0.843235009588116, 0.824465628278144, 
0.856249204327734, 0.98999436661989, 0.8147688686761, 0.83095742837716, 
0.945921637236228, 0.989967858917724, 0.9092319015348, 0.849060254051084, 
0.928722553131612, 0.929764964955929, 0.961474108967103, 0.959626172129964, 
0.86734230621024, 0.91016855250473, 0.96853237889854, 0.952131893468741, 
0.989990707374288, 0.98995973947554, 0.691822612594591, 0.989990707374288, 
0.866249961876954, 0.989990707374288, 0.875438133326024, 0.972383054508219, 
0.909214812730826, 0.87467838010883, 0.87729243494696, 0.832288157778695, 
0.934918439673484, 0.884288015515083, 0.962787093311772, 0.922501594131598, 
0.989990707374288, 0.989990707374288, 0.964600838987307, 0.831110741792402, 
0.955244028008976, 0.942385677414148, 0.989974932040813, 0.905665894569092, 
0.973322947787288, 0.989990707374288, 0.934627272192572, 0.989973476790152, 
0.854280242058296, 0.989990707374288, 0.783307168642689, 0.893506823434853, 
0.866519707722872, 0.989990707374288, 0.989990707374288, 0.81448484340704, 
0.837490334296531, 0.989952426077694, 0.849067381239556, 0.989990707374288, 
0.989990707374288, 0.989980784426898, 0.986432660626314, 0.906229419817378, 
0.744152975783272, 0.989990707374288, 0.910141740670797, 0.989962987577434, 
0.852824718150941, 0.832743147271876, 0.886771347429313, 0.989966877401657, 
0.989990707374288, 0.896434989989158, 0.875009279276673, 0.889376263069446, 
0.989979038134293, 0.989990707374288, 0.753379920414343, 0.895473565862406, 
0.989985837006857, 0.926698095955339, 0.989987137247694, 0.927685265146063, 
0.878917995322918, 0.971055680585051, 0.833500401722988, 0.853804488792396, 
0.804086278201177, 0.895232514441251, 0.8646677423029, 0.899074457764397, 
0.857767784959306, 0.94229004136092, 0.92344758898792, 0.820373061838767, 
0.870500714766975, 0.886395392700474, 0.90616645213806, 0.890495958361031, 
0.989990707374288, 0.989980842431657, 0.944608520160464, 0.899849981874507, 
0.989990707374288, 0.989990707374288, 0.896915096983565, 0.989999760196879, 
0.896539841502437, 0.85083923596061, -0.989990707374288, -0.989960626558771, 
-0.91234524711693, -0.989990707374288, -0.989990707374288, -0.989962555769598, 
-0.95964376106576, -0.989965978788754, -0.989990707374288, -0.975768140409785, 
-0.925725650030078, -0.989965663686843, -0.989990707374288, -0.989982469690235, 
-0.989951138675627, -0.948510700475964, -0.945438310684714, -0.942803412974632, 
-0.989990707374288, -0.965646262066593, -0.989978833871382, -0.95894519964381, 
-0.989990707374288, -0.983635321465735, -0.921164785984849, -0.989990707374288, 
-0.98997522165876, -0.989980451726783, -0.9060099764174, -0.989990707374288, 
-0.938813271820122, -0.989990707374288, -0.989991992843796, -0.967264129724948, 
-0.989990707374288, -0.965991571536448, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.94597876460945, 
-0.989984857262229, -0.989941515769626, -0.96559808944518, -0.911466509229928, 
-0.971393674583148, -0.989990707374288, -0.936359746331673, -0.98998796804403, 
-0.989990707374288, -0.979778743349796, -0.989971418358216, -0.930483687059749, 
-0.989971867595, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.907610371736107, -0.989971283514552, -0.989990707374288, 
-0.989990707374288, -0.93359511150708, -0.989971333805524, -0.989990707374288, 
-0.989973101451637, -0.872289576484219, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989981225703816, -0.989965148936368, 
-0.89532057674093, -0.980718987914852, -0.919811977193614, -0.989969149617185, 
-0.929463087002356, -0.989941264746992, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.904829879308669, -0.989992792325552, -0.98998669175357, 
-0.989990707374288, -0.949499858437566, -0.919868539072695, -0.94533516004645, 
-0.934216142844239, -0.882876010066163, -0.924269068553305, -0.989967113965152, 
-0.969310586084848, -0.989992297597182, -0.954794749064555, -0.98999409107228, 
-0.936440529984705, -0.953543413853421, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989959378672102, -0.989961421859085, -0.989970670025955, 
-0.989990707374288, -0.989990718412017, -0.935852907919504, -0.989989481997613, 
-0.965809728667184, -0.958128158981024, -0.915096800165612, -0.90115846757879, 
-0.989990707374288, -0.989950383095305, -0.989990707374288, -0.922390381699464, 
-0.92459129066024, -0.989990707374288, -0.946431324720098, -0.989990707374288, 
-0.949162918244875, -0.989960669122398, -0.989990707374288, -0.989990707374288, 
-0.98995281793877, -0.98997275782364, -0.989990707374288, -0.949764891494289, 
-0.950996877593003, -0.975331407305784, -0.98995328476778, -0.928497321171732, 
-0.989990707374288, -0.927602089722493, -0.989990707374288, -0.961291999962234, 
-0.964411951677651, -0.989990707374288, -0.96131704776791, -0.989993640630788, 
-0.989991785408169, -0.989955994811875, -0.989990707374288, -0.98998136475499, 
-0.989984899550105, -0.989990707374288, -0.989982371425133, -0.963680510740136, 
-0.97403412646391, -0.989990707374288, -0.88667041364683, -0.98997051286356, 
-0.98994656698402, -0.989990707374288, -0.989983478506458, -0.960859724431864, 
-0.989990707374288, -0.850650700338692, -0.989961945732705, -0.922330857053324, 
-0.989990707374288, -0.989990707374288, -0.915823731889139, -0.942883447949008, 
-0.942424473650267, -0.989970324876714, -0.95014325729353, -0.989990707374288, 
-0.907017295946848, -0.989990707374288, -0.931131404224594, -0.900501444441318, 
-0.95073376186412, -0.989990707374288, -0.989974864750782, -0.98567284677185, 
-0.989990707374288, -0.989955675014836, -0.927539252204846, -0.989958746540582, 
-0.9615461514983, -0.976688903225037, -0.989952837541898, -0.951462333429327, 
-0.985623250280246, -0.989990707374288, -0.986176046989642, -0.989990707374288, 
-0.975231336833744, -0.989990707374288, -0.989987296868296, -0.961504683177103, 
-0.989989478516494, -0.989990707374288, -0.989990707374288, -0.98997089563574, 
-0.893076210283463, -0.941013559610134, -0.96034230801341, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989977952090643, -0.958753077716438, 
-0.890655603443793, -0.989990707374288, -0.989953563156115, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.98997440660252, -0.96400169522288, 
-0.942428504242524, -0.923956355498302, -0.989972426081224, -0.989948249056818, 
-0.989990707374288, -0.989955757628168, -0.989990707374288, -0.989968806134283, 
-0.97413279758017, -0.98999045471588, -0.989990707374288, -0.906033607222417, 
-0.989968800704234, -0.989990707374288, -0.989990707374288, -0.89146224837253, 
-0.98996644201162, -0.989990707374288, -0.923136836367985, -0.989969925419334, 
-0.989990707374288, -0.954343388724632, -0.989990707374288, -0.989990707374288, 
-0.968337047645251, -0.93061117065886, -0.989977729999448, -0.970016367692857, 
-0.989969223202069, -0.989990707374288, -0.989973175996765, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989979242805485, 
-0.948164235663265, -0.989966277711677, -0.954482908227182, -0.923745058589603, 
-0.989952107463902, -0.989973581711054, -0.989995770451166, -0.989990707374288, 
-0.989990707374288, -0.931885197493002, -0.989990707374288, -0.989990707374288, 
-0.875008831584497, -0.953506837385376, -0.956210614869005, -0.989956102085852, 
-0.944151197088472, -0.989940062489577, -0.989974822034501, -0.989990707374288, 
-0.970531691475008, -0.989990707374288, -0.989958020886507, -0.935311915641451, 
-0.966248537931108, -0.932321167572691, -0.989986300159944, -0.989990707374288, 
-0.989990707374288, -0.98998303070835, -0.953185193005483, -0.910982037075304, 
-0.939877959657932, -0.975423251057165, -0.904982521338211, -0.989990707374288, 
-0.989954885308986, -0.989981564479887, -0.9899664762519, -0.927690704794255, 
-0.989969550825677, -0.989990707374288, -0.989990707374288, -0.969229047278122, 
-0.989933011670027, -0.951835142374102, -0.910731538617109, -0.986160962856073, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989945960860989, -0.853761047727357, -0.94309198210328, -0.940556868882683, 
-0.989971128977108, -0.989990707374288, -0.93787694430513, -0.957821480137597, 
-0.928172326596931, -0.957980471170218, -0.989964366834703, -0.924509737773519, 
-0.954987328610363, -0.944443821885931, -0.989990707374288, -0.989990707374288, 
-0.989950133097204, -0.877644714484279, -0.92513429390241, -0.965819199767932, 
-0.989990707374288, -0.989966514980588, -0.897589579967108, -0.989990707374288, 
-0.989930601715812, -0.989990707374288, -0.971220648371318, -0.989990707374288, 
-0.989990707374288, -0.900630348144733, -0.989990669442963, -0.989990707374288, 
-0.989948150977205, -0.931626303824256, -0.989990707374288, -0.989990707374288, 
-0.953253877823977, -0.989990707374288, -0.989990707374288, -0.989992621698937, 
-0.954654306583381, -0.955189323760602, -0.926345205584417, -0.989979723583764, 
-0.910590448447223, -0.945786376457911, -0.846689221237558, -0.949141155794192, 
-0.989961118467083, -0.928076300058054, -0.989990707374288, -0.97185205762101, 
-0.959581634247986, -0.800673430458495, -0.989990707374288, -0.989990707374288, 
-0.989985402641828, -0.94863076551785, -0.97669909337671, -0.989955170637924, 
-0.971278210101724, -0.896469903342698, -0.989982946581385, -0.936583510298116, 
-0.989995486060616, -0.989990707374288, -0.989995048024632, -0.934487150717475, 
-0.98996736035874, -0.989981738902325, -0.9831299430862, -0.989990707374288, 
-0.9247520748317, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.942753378472588, -0.906940176701024, -0.989996381078404, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989928321396447, -0.970092455703263, 
-0.92322629010165, -0.989990707374288, -0.975965078155854, -0.968159637786746, 
-0.90624005181029, -0.989990707374288, -0.989990707374288, -0.989967967842028, 
-0.877750467507255, -0.947583956624958, -0.98998629315027, -0.980444563990109, 
-0.989999905936042, -0.967529388203098, -0.938452124078247, -0.965990862992924, 
-0.91048898586254, -0.94503222601276, -0.989990707374288, -0.989990707374288, 
-0.95519620345217, -0.98996093105794, -0.989990707374288, -0.934720114690252, 
-0.953168727084113, -0.989990707374288, -0.940515414027015, -0.989990707374288, 
-0.908738179517202, -0.989990707374288, -0.989991052010365, -0.989940773750305, 
-0.931638678954076, -0.958727917202185, -0.973762123140592, -0.989990707374288, 
-0.989990707374288, -0.989992308433793, -0.989953663368305, -0.96186650896846, 
-0.916340153194918, -0.989990707374288, -0.989990707374288, -0.933548225012579, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.98997349403122, 
-0.965650127608645, -0.989986057187067, -0.966974602014138, -0.888722441769358, 
-0.932099576201097, -0.989981995815006, -0.989990707374288, -0.959093509595537, 
-0.920745055668678, -0.922754222631, -0.932079591955601, -0.94771163215649, 
-0.989990707374288, -0.962554278048304, -0.970305140112733, -0.989990707374288, 
-0.989990707374288, -0.989964662416777, -0.989990707374288, -0.989949517141095, 
-0.950653369194671, -0.989990707374288, -0.98391893589125, -0.98999519504009, 
-0.989990707374288, -0.989990707374288, -0.964262921667257, -0.919927487058896, 
-0.989990707374288, -0.925523690392163, -0.921913845354193, -0.965485278298606, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.926355563229954, -0.989990707374288, -0.901755577865222, 
-0.989990707374288, -0.989990707374288, -0.964838850217537, -0.92715268745628, 
-0.940283775843202, -0.897319835085978, -0.989990707374288, -0.989990707374288, 
-0.989991454505085, -0.989990707374288, -0.989989691457384, -0.966772083355187, 
-0.989990707374288, -0.962497015458085, -0.916612867246072, -0.945703011212231, 
-0.921832059187052, -0.989990707374288, -0.989982766107485, -0.989990707374288, 
-0.989990707374288, -0.989980966982569, -0.989986699300378, -0.989990707374288, 
-0.989990707374288, -0.989979909703965, -0.989989931408641, -0.98997629853674, 
-0.989990707374288, -0.94341462688502, -0.989971105639453, -0.989998122100327, 
-0.989973724377052, -0.989971759140374, -0.989990707374288, -0.912035457288593, 
-0.989990707374288, -0.989990707374288, -0.989967753237173, -0.96658317669847, 
-0.927463214138626, -0.98997238606401, -0.894767655698035, -0.939715394803466, 
-0.989990707374288, -0.989999820003808, -0.989998029733696, -0.890420157435829, 
-0.989990707374288, -0.989932457894735, -0.989990707374288, -0.917044210236578, 
-0.989990707374288, -0.925315381129985, -0.989990707374288, -0.949373752311295, 
-0.98996543835825, -0.894249880943503, -0.989990707374288, -0.989990707374288, 
-0.953030236018193, -0.989990707374288, -0.960173097119603, -0.947010224180418, 
-0.93814148794423, -0.989937936633474, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.937569527903121, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.87005945855518, -0.989999184588107, -0.92673357122583, 
-0.98995323490743, -0.989990707374288, -0.989990707374288, -0.964901975720568, 
-0.941438331833724, -0.989960466065235, -0.989998795128468, -0.989993961097846, 
-0.920988118523535, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.959953854707027, -0.989997636631645, -0.989990707374288, -0.913018317548767, 
-0.967907620322638, -0.928731422578507, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.918453698012576, -0.989988294603665, -0.913766181033142, 
-0.932397127129119, -0.989978178634458, -0.989991184141387, -0.95927257525469, 
-0.989990707374288, -0.989967313080333, -0.949967819985453, -0.989990707374288, 
-0.989947779205437, -0.947965787120499, -0.97355473906801, -0.989988964401877, 
-0.945114926257326, -0.905304236382732, -0.966120794346048, -0.989990707374288, 
-0.923793115798068, -0.8959517998665, -0.989978202256742, -0.973410214808297, 
-0.989982960307323, -0.989976876512624, -0.989990707374288, -0.989961270637913, 
-0.989990707374288, -0.949788235658581, -0.989980032762954, -0.895859261158622, 
-0.989990707374288, -0.964341343987888, -0.906334859344058, -0.989990707374288, 
-0.947940875648252, -0.989990707374288, -0.989975676419983, -0.989990707374288, 
-0.989984579438553, -0.989989982043645, -0.989961457063617, -0.975868427222364, 
-0.989990707374288, -0.989990707374288, -0.951863484533988, -0.989990707374288, 
-0.989990707374288, -0.989936408933388, -0.988884234012403, -0.98994685382024, 
-0.899807326541923, -0.989986192693974, -0.989988152645168, -0.989990707374288, 
-0.984386079438217, -0.989990707374288, -0.949603377634873, -0.989985076038064, 
-0.989990707374288, -0.989990707374288, -0.949028146012162, -0.989990707374288, 
-0.937908115478624, -0.989990707374288, -0.989976053713171, -0.989995710849578, 
-0.989990707374288, -0.989993844336736, -0.959009046900683, -0.989990707374288, 
-0.989990707374288, -0.97488415299197, -0.989990707374288, -0.987179501521454, 
-0.989990707374288, -0.96865568033379, -0.989951121940231, -0.989990707374288, 
-0.958824571850364, -0.989966516292173, -0.989990707374288, -0.98364497246212, 
-0.98999533523828, -0.989990707374288, -0.915240839845094, -0.989990707374288, 
-0.950932925984066, -0.989990707374288, -0.956271068442406, -0.989999239164003, 
-0.989982101534627, -0.938135351522198, -0.989990707374288, -0.989968733167639, 
-0.98997877081387, -0.949415938720406, -0.989983118098771, -0.98998764673853, 
-0.989990707374288, -0.933137554416771, -0.98997867825672, -0.9899614274033, 
-0.965988786219538, -0.989990707374288, -0.989993227211722, -0.989965764915, 
-0.93850955075177, -0.965641824586528, -0.989990707374288, -0.989948483373731, 
-0.989983208061411, -0.989990707374288, -0.989990707374288, -0.889139908167521, 
-0.987843223421512, -0.989969166080517, -0.931116292502734, -0.917919481921671, 
-0.971088340872316, -0.989990707374288, -0.88111613081469, -0.989935543418017, 
-0.989951506067355, -0.989989951866395, -0.933981813822784, -0.989990707374288, 
-0.989990707374288, -0.989944503681431, -0.98998914090842, -0.98995923186845, 
-0.989990707374288, -0.943698465090554, -0.98995115130814, -0.921157575600264, 
-0.989960951786543, -0.989982700875535, -0.986233642650716, -0.989989325557892, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989961928580273, 
-0.943994151490264, -0.989957242562921, -0.989980582767195, -0.989990707374288, 
-0.989960224128894, -0.989990707374288, -0.989990707374288, -0.939054710588645, 
-0.989992893475369, -0.989990707374288, -0.989993995933452, -0.982586038868456, 
-0.989990707374288, -0.92944170659995, -0.981366615429607, -0.989990707374288, 
-0.989984438052117, -0.989990707374288, -0.978559864223539, -0.90087244357347, 
-0.989990707374288, -0.945671472415863, -0.973172949065129, -0.989990707374288, 
-0.963490546215673, -0.989990707374288, -0.989990707374288, -0.989957162384318, 
-0.989990707374288, -0.989994074693247, -0.989978965743437, -0.909112229278395, 
-0.977571539464774, -0.9189492567025, -0.989990707374288, -0.942723388274875, 
-0.989990707374288, -0.923893105690816, -0.989985280561615, -0.870932265911043, 
-0.879327776006978, -0.933389125525564, -0.890371428254096, -0.945967633711616, 
-0.989990707374288, -0.947862531286474, -0.989990233083222, -0.910756517095715, 
-0.989946802134387, -0.89142123518242, -0.912050215000356, -0.989941476916308, 
-0.989963187130942, -0.989990707374288, -0.933432529854141, -0.989990707374288, 
-0.98063111728612, -0.949593552996016, -0.989988699561358, -0.98996537553967, 
-0.88071472483308, -0.989975624959328, -0.989991963508874, -0.982161816691496, 
-0.98996673795394, -0.989990707374288, -0.924278376969924, -0.926241047403115, 
-0.989990707374288, -0.959595059444597, -0.918833555327462, -0.989950858351362, 
-0.899489846228875, -0.989990707374288, -0.96230417143155, -0.989990707374288, 
-0.989990707374288, -0.955289366388444, -0.989990707374288, -0.989990707374288, 
-0.988046661641255, -0.902905597849268, -0.989990707374288, -0.961425339765927, 
-0.989980028702922, -0.896630223828554, -0.964841742019717, -0.989990707374288, 
-0.970804442972743, -0.98998212855758, -0.989970568121563, -0.989990707374288, 
-0.928770083894382, -0.989967170222576, -0.989990707374288, -0.949626958145925, 
-0.989990707374288, -0.931804390139731, -0.952247246629468, -0.946035127684594, 
-0.886072645723949, -0.989990707374288, -0.95163769819626, -0.989989370985219, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989986332184211, 
-0.989992115036685, -0.930200364313232, -0.98998176499611, -0.945624559669878, 
-0.918821006082318, -0.98999777698875, -0.92169261252841, -0.989990707374288, 
-0.989990707374288, -0.892961841477979, -0.961560961899692, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.932445741829085, -0.989994204685294, 
-0.98993278562701, -0.989990707374288, -0.989990707374288, -0.9790459566327, 
-0.98995839836577, -0.893590128255853, -0.989941121373714, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.921220808950068, -0.937258095626926, 
-0.977045744928468, -0.949353927763352, -0.989947209960052, -0.974760177544298, 
-0.977334645375847, -0.989966779655616, -0.93926402974352, -0.833392140198855, 
-0.989980639010423, -0.989982710885552, -0.90392898140541, -0.989990707374288, 
-0.98995411587047, -0.989964987280908, -0.974625193318388, -0.989968561568052, 
-0.951941591421624, -0.989990707374288, -0.90659001352578, -0.966067515349535, 
-0.989990707374288, -0.944393581290972, -0.940845854276317, -0.963170960373318, 
-0.989988381911771, -0.948122429222508, -0.989996440086017, -0.926636029972945, 
-0.947457206217102, -0.989978269159252, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.98997621198195, -0.98995127943619, -0.989990707374288, 
-0.982399403551775, -0.989973753972746, -0.947155647036587, -0.931412751158297, 
-0.914065837221019, -0.957945731509096, -0.989958329857183, -0.989990707374288, 
-0.95058233900726, -0.90874352086286, -0.956928914006447, -0.989978132590822, 
-0.989972201804388, -0.969838234780133, -0.923931958668006, -0.989984062191304, 
-0.989990707374288, -0.989965814775553, -0.989990707374288, -0.98995110791052, 
-0.989990707374288, -0.989990707374288, -0.944252060636479, -0.989946085332703, 
-0.989990707374288, -0.884527119384234, -0.989990707374288, -0.989990707374288, 
-0.989935929180094, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.95068461551995, -0.989979273891825, 
-0.97543941411501, -0.989990707374288, -0.989990707374288, -0.989973887991082, 
-0.989990707374288, -0.936788711923365, -0.989990707374288, -0.989990707374288, 
-0.982875489432483, -0.989990707374288, -0.989990707374288, -0.98997344693819, 
-0.967995868089035, -0.989974177196702, -0.989990707374288, -0.989970392635233, 
-0.94147255014307, -0.890303258132323, -0.989990707374288, -0.989988298439326, 
-0.946439886825102, -0.985780965875556, -0.989991374834759, -0.989990707374288, 
-0.961276364191153, -0.989990707374288, -0.970028323265742, -0.989990707374288, 
-0.98997539286182, -0.879830875746588, -0.96027103747187, -0.989990707374288, 
-0.989925406449933, -0.989990707374288, -0.931703408508667, -0.989990707374288, 
-0.701242889657732, -0.953768172303388, -0.989990707374288, -0.989977993728581, 
-0.92152443556361, -0.989990707374288, -0.989972511599683, -0.955675921541606, 
-0.859350105803117, -0.989962073094382, -0.906988601079068, -0.972213055677686, 
-0.9490631528639, -0.943519410455426, -0.989985784223814, -0.989972332101662, 
-0.984808959434378, -0.96402724053256, -0.989972464399347, -0.875961147176902, 
-0.989990707374288, -0.964829470946073, -0.98998439349018, -0.989990707374288, 
-0.931377961560311, -0.989978803380563, -0.98997211006528, -0.98999630354508, 
-0.97894810868142, -0.989990707374288, -0.913469948041903, -0.989968829267417, 
-0.939530592407418, -0.989990707374288, -0.989989563648402, -0.976246456322576, 
-0.989960873008652, -0.98994897041859, -0.93979677583873, -0.929427739560217, 
-0.989990707374288, -0.981797498044812, -0.989996066055002, -0.989990707374288, 
-0.930974860861652, -0.989959315101478, -0.91721355625054, -0.86638971116962, 
-0.918366533429517, -0.876816569948817, -0.925135615084595, -0.939615205827957, 
-0.989953966691216, -0.759022328713932, -0.781446885399115, -0.905643460280707, 
-0.930821835424322, -0.877274465214863, -0.938676160317455, -0.840847628509692, 
-0.843555604212894, -0.891340267741293, -0.856418177565583, -0.821612794255575, 
-0.866167844351498, -0.989961581282273, -0.96692739484402, -0.935816063779285, 
-0.959101658617439, -0.869919409756251, -0.820489002967368, -0.960514108164807, 
-0.856139168301215, -0.989987962098207, -0.902234926617953, -0.975536942971917, 
-0.966229981794515, -0.894337661075208, -0.9282288317089, -0.919483743763921, 
-0.989951069820852, -0.896895840840486, -0.868089592040696, -0.923556030698481, 
-0.910762428778369, -0.91638525112835, -0.905002973272048, -0.859275538879177, 
-0.918527685706427, -0.910130431237246, -0.954017507190435, -0.989990260942175, 
-0.93874707271913, -0.906589970832699, -0.989990707374288, -0.945199841032716, 
-0.896418205397185, -0.851525552340343, -0.989989189368618, -0.982685336125403, 
-0.910724098121104, -0.920696042677136, -0.909687412578645, -0.89345097591525, 
-0.914359118477592, -0.989969960200648, -0.876514607326083, -0.903634903734825, 
-0.880395467818406, -0.875623182770103, -0.936631555510686, -0.894657886416722, 
-0.900570634034543, -0.81381900451261, -0.90908443171846, -0.851509958672425, 
-0.886851558760331, -0.989990707374288, -0.855273678163427, -0.843320244362045, 
-0.893340805104427, -0.924132493582705, -0.946771413612049, -0.865968093589421, 
-0.858641991606095, -0.989990707374288, -0.752394923085162, -0.855664910311879, 
-0.771701179621813, -0.868195684208816, -0.912750857298425, -0.931359808208687, 
-0.989990707374288, -0.989967045611563, -0.95967936540876, -0.85990616570694, 
-0.905359263581392, -0.860492584911876, -0.960471572808787, -0.819746789788846, 
-0.97933478504477, -0.883850145006878, -0.926083984772158, -0.896944458433676, 
-0.907091755611281, -0.91694759601129, -0.913381244465852, -0.887134867326418, 
-0.912054822559088, -0.968770550113708, -0.910140376315307, -0.87760990990237, 
-0.878080044639721, -0.813840684866562, -0.946259886961804, -0.989990707374288, 
-0.920001845212474, -0.838941793458025, -0.924885699684385, -0.762307842279752, 
-0.900873466689494, -0.761502789515914, -0.90395322538898, -0.989962884094943, 
-0.989978132242175, -0.954445372561215, -0.689688776752952, -0.793677245318123, 
-0.912684015137238, -0.889272442057507, -0.889155702942532, -0.844432560005044, 
-0.916142078099918, -0.938809325410822, -0.809273357729703, -0.878840556334794, 
-0.989990707374288, -0.891462236951211, -0.932668735564952, -0.865796177056235, 
-0.934467350243547, -0.913126876997123, -0.921399016745976, -0.834465793665131, 
-0.78980842905749, -0.963168704789674, -0.952187361926832, -0.9738199602457, 
-0.989990707374288, -0.864557495329692, -0.931235068689945, -0.952080049355961, 
-0.841217430249042, -0.87882811259733, -0.907782175882874, -0.931431787759642, 
-0.840983644036076, -0.894188121557979, -0.953212874995491, -0.892092037430723, 
-0.989998355061745, -0.821032686899911, -0.907934416436985, -0.95565727259378, 
-0.922562645699379, -0.8984700213411, -0.922203518787366, -0.881577439046085, 
-0.746933384122109, -0.989990707374288, -0.989990707374288, -0.932005721063311, 
-0.895504397349726, -0.855882589002374, -0.907260962266388, -0.898096291241657, 
-0.847367420854227, -0.859903751509054, -0.878320003044631, -0.882760329466499, 
-0.989990707374288, -0.912586955124397, -0.855346591326835, -0.96074142961556, 
-0.948266953179202, -0.940088451519976, -0.91046413364273, -0.989928791835022, 
-0.989964487785996, -0.960975324225152, -0.9121480563118, -0.972326932253792, 
-0.91925539588881, -0.810771512466712, -0.902717680119395, -0.901208846572004, 
-0.8813949645984, -0.933958092465028, -0.94877675400594, -0.850860773586329, 
-0.989997082881748, -0.900134771260561, -0.920815725710895, -0.845211750805418, 
-0.848747568688324, -0.88337600149216, -0.822857743042622, -0.933049397958188, 
-0.898787266609106, -0.9860142513059, -0.85205487478745, -0.889359988329172, 
-0.84363232335467, -0.855908257486136, -0.940700782688713, -0.887410227113149, 
-0.938507578621984, -0.90423556648871, -0.963494994386689, -0.926309994797803, 
-0.88003607658469, -0.989975229362539, -0.848539967662334, -0.98997039676881, 
-0.913958114350128, -0.989990707374288, -0.989985591903814, -0.938204457855534, 
-0.923895684797164, -0.989990707374288, -0.907074825890618, -0.914399628101436, 
-0.949354483829978, -0.852858368935039, -0.907095281168976, -0.928531498981471, 
-0.895508208048, -0.895283772043358, -0.840999142817314, -0.989990707374288, 
-0.989994337260707, -0.881451465976989, -0.904036507259851, -0.972211686896345, 
-0.93642058064113, -0.886137198246046, -0.935339581970844, -0.98998411256991, 
-0.897887905645684, -0.89978657942918, -0.911522669192993, -0.92943910495417, 
-0.87598711748701, -0.89114655612148, -0.808912211703718, -0.965798198488137, 
-0.93668860241448, -0.923221297596451, -0.922793958492798, -0.847191568037824, 
-0.989943060527816, -0.901518786478387, -0.906394508596405, -0.902222458284157, 
-0.890217409614477, -0.949527160461207, -0.84996821275693, -0.947374059262625, 
-0.938916935611467, -0.941048318597908, -0.989990707374288, -0.880639160319535, 
-0.946660213800622, -0.870463941886358, -0.894550557096874, -0.989976212164549, 
-0.911291545010931, -0.989990707374288, -0.907909692794195, -0.877486938417915, 
-0.85365839836795, -0.89296855360022, -0.947194715278048, -0.910092206525162, 
-0.989986504899734, -0.937602560464984, -0.873133724771163, -0.915679292339862, 
-0.89215430962836, -0.912040488516351, -0.984214362985806, -0.989963893272262, 
-0.95425220549684, -0.916860232548501, -0.976253440289384, -0.901969065466436, 
-0.989964114894134, -0.941000054128432, -0.886869060282906, -0.94201842655446, 
-0.883290132696978, -0.942768431971383, -0.926653634653659, -0.91628819671571, 
-0.924728370080766, -0.899064213899469, -0.87324076643803, -0.841587752231618, 
-0.891374300491454, -0.818078213575624, -0.989969603953839, -0.989990707374288, 
-0.90047517105193, -0.936373932971314, -0.88974509979335, -0.903995435707952, 
-0.98021756090312, -0.931512428107818, -0.960116816007642, -0.91123037660749, 
-0.779288771396132, -0.889000393292099, -0.89585390547074, -0.989965080785148, 
-0.925884049024327, -0.915374554578935, -0.882609125277327, -0.895692412605697, 
-0.924392164419483, -0.873711949209945, -0.892851887741289, -0.895834728643096, 
-0.87660746421685, -0.850881633997094, -0.989978355483886, -0.98998755128948, 
-0.95978020325857, -0.989990707374288, -0.98997527501087, -0.899830771925734, 
-0.98994858877131, -0.922084512242395, -0.98997511289148, -0.904754593092366, 
-0.876910224005155, -0.891183288841602, -0.891165098833932, -0.903728170537953, 
-0.901089216798084, -0.881356138937905, -0.87216847801805, -0.914142396323591, 
-0.908919825596607, -0.980975153881994, -0.876300357671553, -0.989990707374288, 
-0.863270465949656, -0.896990560600466, -0.989995357079943, -0.905237635726615, 
-0.989994627646924, -0.912615842506314, -0.90931569348489, -0.83138681395627, 
-0.844508312628967, -0.903396873934212, -0.874612466392722, -0.922329318541263, 
-0.988155524525364, -0.906893545967583, -0.935033176987202, -0.889745122048064, 
-0.897153027475906, -0.876174735106755, -0.879715444376357, -0.89286213073586, 
-0.958706509656961, -0.989990707374288, -0.812278458682333, -0.986387176290445, 
-0.98999533864016, -0.873532705639492, -0.964854657161678, -0.842948809664645, 
-0.922620783441773, -0.989973507708817, -0.920805178700427, -0.911216600860891, 
-0.938546052142722, -0.989936994253035, -0.85137314732488, -0.816559420360537, 
-0.989990707374288, -0.989998449387561, -0.937996496545795, -0.773438506396582, 
-0.920438027394864, -0.926885888863014, -0.92944108249057, -0.863286382684164, 
-0.867041974061702, -0.855563811629161, -0.833826994820764, -0.843802046465968, 
-0.884832468859697, -0.86588406650249, -0.912383466006948, -0.908844232802139, 
-0.825436164624139, -0.920338129278196, -0.912678326938643, -0.8635654518856, 
-0.895116084348491, -0.989970187038003, -0.927847262231241, -0.924402632066633, 
-0.785545519265371, -0.867120360114945, -0.989988816365611, -0.92934516050739, 
-0.915713933809495, -0.938651517739377, -0.892950256190266, -0.912521197973082, 
-0.715243706578348, -0.900048340190892, -0.926679957397347, -0.896586790379245, 
-0.881813746694185, -0.989995302125757, -0.887019901902296, -0.83524021676975, 
-0.989949705548668, -0.850160367890082, -0.902310363377078, -0.877094566388993, 
-0.948088368288113, -0.8649553591999, -0.936695633067083, -0.833151233250113, 
-0.916381720855532, -0.803405702014292, -0.89366093450464, -0.817915705071772, 
-0.950621027357658, -0.92512865648608, -0.886821655896172, -0.831725386283286, 
-0.896746647224907, -0.989997273207895, -0.867542471230383, -0.897015826903404, 
-0.895097450503294, -0.989969738384383, -0.89909786546676, -0.887815558548123, 
-0.989990707374288, -0.912851349034545, -0.94351144635089, -0.877778323086442, 
-0.944255326346887, -0.931240928878971, -0.780677948856165, -0.897838305995536, 
-0.818525242905058, -0.989990707374288, -0.948729997698657, -0.894422036856288, 
-0.943211077375593, -0.880115552583933, -0.898789652928245, -0.8799284161081, 
-0.989985228268017, -0.9176732927618, -0.906436421136204, -0.888017818704766, 
-0.865238258469923, -0.919418029165674, -0.783922004444059, -0.989990707374288, 
-0.936733080545487, -0.88235187411578, -0.989990707374288, -0.98999357483194, 
-0.989966772498736, -0.905753547792572, -0.97383293542892, -0.88106599198947, 
-0.85379076964832, -0.926392512305861, -0.954112434637748, -0.989982106742505, 
-0.92773373635588, -0.943592719465952, -0.861670666337018, -0.88620773962872, 
-0.920107541629166, -0.989978484857714, -0.818188673078343, -0.93299636543322, 
-0.970990718088897, -0.934665721984018, -0.898489291226889, -0.931250382005622, 
-0.946669274807694, -0.883347131505132, -0.865438973375972, -0.73712265942341, 
-0.989965320068045, -0.90947055884794, -0.989990707374288, -0.892035304030235, 
-0.872334595556638, -0.90743010066705, -0.989990707374288, -0.953645398921981, 
-0.989966144720487, -0.84962864975575, -0.858446904919322, -0.942995782328005, 
-0.98999255862551, -0.93333505096727, -0.936485334207603, -0.920237427275602, 
-0.949164579875813, -0.92224462544184, -0.857524533330665, -0.908726237912605, 
-0.929860802610217, -0.926827813341795, -0.86889482273642, -0.98997211195222, 
-0.969523207421537, -0.893422853209972, -0.928221540652108, -0.96911808182086, 
-0.837019838360052, -0.959184692360617, -0.989990707374288, -0.947090814650033, 
-0.92796782053384, -0.869447399481497, -0.989990707374288, -0.989965126778996, 
-0.916547603085843, -0.90998786035503, -0.847452769670844, -0.9643422939273, 
-0.743766046221643, -0.861126827414014, -0.898856426685513, -0.888972631369465, 
-0.93534611562729, -0.989999325865971, -0.851894112645028, -0.897413393906013, 
-0.94608561580563, -0.956769644891853, -0.852658997708448, -0.964067560139388, 
-0.819114952094902, -0.959844940587337, -0.814037132785108, -0.792530231944381, 
-0.88706704754761, -0.989977095191133, -0.961402627820293, -0.900615559503602, 
-0.914657920392345, -0.93968562621405, -0.966674275016488, -0.946100375327232, 
-0.989984984951239, -0.899897971707497, -0.9461289344807, -0.967235484512048, 
-0.893450444888681, -0.746467410426555, -0.95190485150784, -0.989990707374288, 
-0.966105563353608, -0.84859387000764, -0.830501095554737, -0.888980548255646, 
-0.952742322966078, -0.989977385034232, -0.9405510851429, -0.954967791363583, 
-0.989955260996061, -0.890721929714243, -0.947236526583693, -0.981776476970662, 
-0.989986383057653, -0.95236600037354, -0.936632400238484, -0.849638360901261, 
-0.874925736600183, -0.91712075466018, -0.989992419182286, -0.895087521370302, 
-0.841840636360557, -0.853844192856292, -0.953893940422782, -0.879819669014559, 
-0.859164817839036, -0.850816306907758, -0.853990069297294, -0.989990707374288, 
-0.742658085578283, -0.908439464696839, -0.875109138310684, -0.934794411030093, 
-0.902242190928852, -0.893356780447617, -0.945450788874856, -0.982515081753897, 
-0.922248284336263, -0.900731926825476, -0.924338563558244, -0.927241974294294, 
-0.932136640747578, -0.907630138867852, -0.920222067688537, -0.989991756254204, 
-0.887337150533348, -0.935646459137425, -0.912033062039407, -0.983441635012916, 
-0.839021871187972, -0.777079948625426, -0.88638947122748, -0.952966107067053, 
-0.943358149258527, -0.898175534763237, -0.792218874135525, -0.826905225899836, 
-0.90681880862556, -0.910977256829137, -0.897897492938011, -0.820170428637517, 
-0.877431028727129, -0.921559245306519, -0.989995098984455, -0.856823112114235, 
-0.89827525570836, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.911814569617926, -0.846645082541266, -0.885175577391476, -0.989971757387549, 
-0.889144657682826, -0.896092917611583, -0.989990707374288, -0.89910900545752, 
-0.960919236981594, -0.945361632724996, -0.89602714928787, -0.943100808278423, 
-0.828122033988822, -0.989990707374288, -0.905115547723102, -0.964959987323634, 
-0.8834789429688, -0.94448102257604, -0.90508038331005, -0.957748903987007, 
-0.95717748519016, -0.838949740148824, -0.989990707374288, -0.943831297027351, 
-0.717593801205254, -0.971032651342545, -0.852727298199917, -0.708721319382233, 
-0.989990707374288, -0.989990707374288, -0.892984126135484, -0.91596979953332, 
-0.989975188359216, -0.760228328146228, -0.989957275239016, -0.87912694021499, 
-0.794503148245949, -0.949197464483386, -0.881768426285271, -0.923440461637457, 
-0.874768382517972, -0.89367732280799, -0.911273355572286, -0.924402242761206, 
-0.90306574190415, -0.757092618780211, -0.988091889159975, -0.924024941940071, 
-0.922765274518037, -0.902994610468106, -0.875329191046904, -0.984436365095228, 
-0.912496376869307, -0.918138020844237, -0.912065409382923, -0.933785119793676, 
-0.901873749869984, -0.86285678963699, -0.934496003509327, -0.814137517002094, 
-0.753660232425439, -0.971923655201395, -0.879697952869649, -0.913155431347232, 
-0.901791523973862, -0.831524514548235, -0.989990707374288, -0.92526023533779, 
-0.989986581059895, -0.873809114014314, -0.889408656562735, -0.987123299449197, 
-0.84711871169369, -0.903812959633117, -0.890625227295704, -0.884876086160498, 
-0.914971932876297, -0.909869029437521, -0.846770315612314, -0.896947917064826, 
-0.989990707374288, -0.923749319097055, -0.89488293465243, -0.928062530071343, 
-0.847742691443256, -0.881993961441988, -0.882376647364508, -0.90783784211497, 
-0.95793819290553, -0.86998349156318, -0.860201667021668, -0.927491240866018, 
-0.989972809669225, -0.915044894559397, -0.989990707374288, -0.901672861057523, 
-0.872277478837289, -0.89907323743467, -0.874714216198211, -0.918516422195405, 
-0.94905659625599, -0.88719777360746, -0.917541623465172, -0.989979329066231, 
-0.898190702709312, -0.909529881364985, -0.805373651955763, -0.923064030956986, 
-0.920029678366057, -0.8821728600442, -0.927259279108605, -0.92358743207359, 
-0.906523917361643, -0.989988664604743, -0.901588714302791, -0.945550062068012, 
-0.910423130208323, -0.98999587631324, -0.906244715603011, -0.894588744316724, 
-0.92399335535122, -0.958432135133954, -0.924686670974573, -0.841553046736057, 
-0.957819023034534, -0.898458313962242, -0.963629664496446, -0.910520056623472, 
-0.84428559681036, -0.864533495047236, -0.700611593784434, -0.917356775265519, 
-0.858205703705675, -0.989990707374288, -0.843692374293651, -0.969464799391828, 
-0.939721194876355, -0.989974311431934, -0.820758858381885, -0.802568581190541, 
-0.902924218813361, -0.854277497346348, -0.94466288131330, -0.956560899159196, 
-0.989990707374288, -0.85980638251533, -0.989967911693718, -0.891446182471848, 
-0.92056155823151, -0.948679272770335, -0.912651058458063, -0.912418583712888, 
-0.878848646149406, -0.884922422312094, -0.857951902663607, -0.937003475103935, 
-0.895112938236203, -0.836176940808242, -0.989962617550288, -0.989968658514544, 
-0.989990707374288, -0.8781693449632, -0.898755635838121, -0.88948391723228, 
-0.88812892969225, -0.90754207344412, -0.895372786642552, -0.989990707374288, 
-0.989988539221407, -0.924711688604772, -0.904270290741364, -0.882141973076688, 
-0.889933008029515, -0.89530502382145, -0.989990707374288, -0.904195150203073, 
-0.804014132477704, -0.787076152895004, -0.912039409193112, -0.892562002405323, 
-0.913371066626842, -0.989980049729342, -0.831074281947433, -0.881285966455797, 
-0.896586046983267, -0.924417116949814, -0.871377134610584, -0.940616046090729, 
-0.81617292570355, -0.802802928965602, -0.93568130257118, -0.88708566165261, 
-0.893284763253972, -0.868628800707158, -0.989990707374288, -0.921304145515599, 
-0.878428376720597, -0.989990707374288, -0.820929274124737, -0.909018811059172, 
-0.860183869799669, -0.870355015944734, -0.989990707374288, -0.989990707374288, 
-0.989926391351167, -0.95130600211039, -0.902136494166293, -0.930059161446649, 
-0.989990707374288, -0.926442565331364, -0.94012195009568, -0.924856511882146, 
-0.868786439126834, -0.913384480813695, -0.902384706545373, -0.980803340723215, 
-0.957066786089985, -0.809991290042, -0.989953550721383, -0.875778433843426, 
-0.783510824352547, -0.9234741346987, -0.989977148100638, -0.857678315693214, 
-0.834679836495327, -0.916760784063597, -0.972210636111758, -0.914901505783548, 
-0.989990707374288, -0.874340839641014, -0.881688700929039, -0.874029032495747, 
-0.874170841260005, -0.989992201553164, -0.910200364808958, -0.866580720546851, 
-0.893643878949787, -0.915898670668876, -0.989952551040181, -0.953978078822617, 
-0.860954141945462, -0.989962488550297, -0.969765161015917, -0.989996043504882, 
-0.928283351758632, -0.989964229052402, -0.834666282570648, -0.91015097088639, 
-0.839635422809152, -0.886349270683043, -0.892714961782197, -0.902097188521292, 
-0.97746032569578, -0.98314439698212, -0.95430885751334, -0.942675448205948, 
-0.908784329759847, -0.899410051037306, -0.903774930322328, -0.851803387106878, 
-0.842643405840144, -0.98993033841236, -0.934893170246051, -0.781567523294204, 
-0.935783118048668, -0.975773242963565, -0.989987676648585, -0.900866008021813, 
-0.807342999208683, -0.865916339784468, -0.89421837194048, -0.88234320446615, 
-0.90136072259993, -0.796867011418906, -0.989990707374288, -0.902370929899647, 
-0.931413593219707, -0.892654781444498, -0.912126168735566, -0.874229612170221, 
-0.989990707374288, -0.90924918601768, -0.98999289873582, -0.846280271125982, 
-0.898933100301842, -0.92790303271459, -0.88492409321372, -0.970188370171652, 
-0.911729145589691, -0.965770917993556, -0.833721598014313, -0.90734349180107, 
-0.989981487392048, -0.903122725759473, -0.908811656316621, -0.933604368786128, 
-0.989990707374288, -0.86920613737105, -0.900826213890879, -0.870242012543567, 
-0.905929079443844, -0.854653890463078, -0.918795950727533, -0.931525123448093, 
-0.925308144534686, -0.932436651892288, -0.97020379158447, -0.970081666622235, 
-0.907301015384053, -0.850759773440508, -0.84705234497286, -0.87018798753458, 
-0.98999801444971, -0.875125175713837, -0.903807417724376, -0.989990707374288, 
-0.911014083013417, -0.952212015896846, -0.948305490615189, -0.902512353163032, 
-0.935083932034362, -0.921124583783159, -0.942136590678698, -0.92946520878728, 
-0.934394911833381, -0.796110564341379, -0.876941035703727, -0.981788279146973, 
-0.87755647274959, -0.891793684369576, -0.936929222875722, -0.989976489163892, 
-0.903764409182278, -0.922584392338377, -0.864271330872922, -0.950046121318319, 
-0.937572325749381, -0.989990707374288, -0.868934628659475, -0.860998631328117, 
-0.799047501756262, -0.804326636227937, -0.952101934990366, -0.90106030536655, 
-0.974803467404315, -0.989969032304194, -0.879015436583677, -0.959809338994393, 
-0.989969293777655, -0.810836762562142, -0.86862001978114, -0.859482745578984, 
-0.989990707374288, -0.95351315410715, -0.572972741557931, -0.64068608677066, 
-0.544277648880841, -0.669608884174387, -0.542872570657573, -0.465779371884304, 
-0.733776150100787, -0.54545422060816, -0.512912687062977, -0.499399446763038, 
-0.579178170013779, -0.595797678506891, -0.855849792907506, -0.568652276632572, 
-0.573736324848121, -0.567116705199029, -0.631250920295868, -0.628672464306764, 
-0.649302627468517, -0.570411845137238, -0.509373126576479, -0.558439077988766, 
-0.679470140226793, -0.582484668841571, -0.630209707491103, -0.484243971275337, 
-0.584989937173704, -0.567401911374306, -0.539412065972479, -0.601947761639163, 
-0.6814996723418, -0.640395910655625, -0.663936405170727, -0.616843819206841, 
-0.508270099484621, -0.565182014253329, -0.530160385527947, -0.580737912557763, 
-0.524299277922258, -0.645781439499678, -0.480327419605632, -0.531422204307175, 
-0.580209558598525, -0.604608821841918, -0.517146639259767, -0.574180183904085, 
-0.731638243035688, -0.583897905935071, -0.64253430092406, -0.768887041155931, 
-0.528880523549809, -0.494561093447759, -0.665979792227816, -0.59269879017967, 
-0.483554299743422, -0.526622515103194, -0.445627280527908, -0.526637372070429, 
-0.580495667406421, -0.62009862951782, -0.623130721789784, -0.524119654709039, 
-0.498805569352204, -0.532858748535413, -0.630333309782573, -0.633545890085076, 
-0.468902740298557, -0.492171058670574, -0.676525983209546, -0.584784148051062, 
-0.498109028574607, -0.698843341946003, -0.491952109257409, -0.510012295502065, 
-0.584851026284487, -0.573454335573382, -0.438629880877917, -0.673776953260043, 
-0.539820218870768, -0.529256703337252, -0.590025022170695, -0.692271511856786, 
-0.577845944667653, -0.626644313592397, -0.685080210483583, -0.745088478529223, 
-0.536111810220273, -0.715774031752541, -0.639954214412842, -0.648029561552284, 
-0.633629429967963, -0.65195327795729, -0.68511254888004, -0.550910254064668, 
-0.610763436359567, -0.546169240987414, -0.660229011399852, -0.705970907600116, 
-0.616312878841836, -0.586243595666154, -0.60780783317299, -0.583652379300092, 
-0.462555047186246, -0.665876010218304, -0.568882217295655, -0.623894079944907, 
-0.640676469087843, -0.569100148124842, -0.673958502585175, -0.736796615388794, 
-0.339005162645169, -0.674398226495927, -0.668502045847435, -0.495890391901149, 
-0.628849813690832, -0.56567994550209, -0.687990831011248, -0.588752104320148, 
-0.635132944304366, -0.64426712738171, -0.575688021049241, -0.630797273238373, 
-0.396992696695013, -0.505495028896608, -0.627887011787213, -0.474595835400485, 
-0.671409927206701, -0.503066809342273, -0.686694892482315, -0.716486768656661, 
-0.665200755287994, -0.603064378107383, -0.650631788473021, -0.532020883393222, 
-0.595304727920192, -0.529696504369745, -0.719745732740834, -0.536942688171499, 
-0.604501005127673, -0.734763138756689, -0.793737495039853, -0.496314815818932, 
-0.486426967012914, -0.51694911595258, -0.694399058722954, -0.767596246437436, 
-0.539464932194269, -0.598402290894473, -0.589658922924183, -0.594266300032944, 
-0.736195176894235, -0.615987640466576, -0.699965948432573, -0.546154551574834, 
-0.668661075377855, -0.633703997268859, -0.588600071537715, -0.442314627931998, 
-0.589254001568508, -0.647972602505054, -0.750819021359674, -0.442066213779329, 
-0.438833577905647, -0.509431750911889, -0.521372535196576, -0.570927595533851, 
-0.606084668317979, -0.470694350332488, -0.6072432313628, -0.655447753681197, 
-0.601422663772851, -0.646799132599079, -0.61175770170918, -0.645440022699824, 
-0.654466629204827, -0.68433980031756, -0.62223155787276, -0.56365753245499, 
-0.667399312087457, -0.64067314867998, -0.595005139128069, -0.567035945945244, 
-0.796227499322216, -0.54148147657203, -0.446364057626909, -0.710974362661808, 
-0.609494071989271, -0.660379485198555, -0.54522204437311, -0.469103440744074, 
-0.400915904070333, -0.513233524248757, -0.505732749708516, -0.706636545600996, 
-0.635563917471606, -0.573761609964703, -0.647943996243552, -0.696105166074152, 
-0.546445823805295, -0.74060692135452, -0.614216470271544, -0.554419275865912, 
-0.694413219014868, -0.701875662179722, -0.605310849272517, -0.592503260542474, 
-0.624501458360348, -0.482396018573977, -0.653599733379678, -0.660362346933566, 
-0.638904043034457, -0.78538577587362, -0.579292759707118, -0.77803195531701, 
-0.591556153737626, -0.635428214800728, -0.633645616907839, -0.534795284681448, 
-0.597507030505181, -0.699973726701385, -0.609301935729216, -0.587824872095655, 
-0.544567370592595, -0.649955876549101, -0.730819086583901, -0.725836781776547, 
-0.60293206728644, -0.412194089534032, -0.572454692291295, -0.604196168635394, 
-0.576594578462512, -0.535273823128877, -0.647432441910147, -0.627452941179579, 
-0.848907277787719, -0.673993981288542, -0.60228833872441, -0.619936787007346, 
-0.642364379710771, -0.558742289636944, -0.663337222204280, -0.662019513922838, 
-0.519524991613818, -0.674732889278402, -0.551782518672191, -0.536050374028123, 
-0.620761869534858, -0.630446754650201, -0.528277988947463, -0.737367792283303, 
-0.542032021861934, -0.612153225626346, -0.418627422952657, -0.482721252332674, 
-0.632611144378897, -0.520917159707352, -0.749452743263144, -0.584013352675615, 
-0.478268063244234, -0.655797761814966, -0.68623681428227, -0.68855156891025, 
-0.479020541815832, -0.627470536566121, -0.552955588491834, -0.619663180748097, 
-0.471432607838526, -0.55734402291142, -0.541677872168118, -0.767651082875593, 
-0.687661057520967, -0.575597629906783, -0.609226120187928, -0.582325497992433, 
-0.481866673185589, -0.545238739664471, -0.793442853009332, -0.606452152412338, 
-0.644428837839472, -0.691517130830207, -0.621212362927924, -0.557793865361151, 
-0.618510491015438, -0.687032842574895, -0.609229835753159, -0.389842851374904, 
-0.648773644627832, -0.741794911452294, -0.602309476229981, -0.715112189043122, 
-0.583820162048267, -0.757164962940703, -0.349021131592838, -0.467113775783421, 
-0.58318551930086, -0.677279569701394, -0.641543648205864, -0.580616548502866, 
-0.540100646411863, -0.582220427203641, -0.469510880960577, -0.633656509254548, 
-0.648091821349874, -0.646920253477647, -0.5728015431469, -0.808870136712231, 
-0.641411721361972, -0.742616248035206, -0.598791463996293, -0.545469291173258, 
-0.728847903600629, -0.63859448755503, -0.81004213768763, -0.578403306197633, 
-0.663307425676647, -0.488701018295901, -0.544885292933405, -0.63697086462954, 
-0.662479102603536, -0.618166705719445, -0.469080608776882, -0.593126893550975, 
-0.537633409082642, -0.633154685935327, -0.613973328926338, -0.51846019944904, 
-0.558954688005403, -0.513668416071743, -0.543238641429025, -0.741416089654546, 
-0.729314746988356, -0.424229569300171, -0.63241107676036, -0.643403653400571, 
-0.6842004294585, -0.588235875438488, -0.581090287231215, -0.635563859720826, 
-0.621948102851223, -0.641550399740552, -0.593972893479883, -0.467435955680737, 
-0.479966647279208, -0.705182428933281, -0.585779861812725, -0.355273611844735, 
-0.534512755776345, -0.747604146282767, -0.685356998738775, -0.588171307841952, 
-0.511096743052653, -0.560202695761792, -0.679062203702331, -0.6127060795959, 
-0.65364622376159, -0.565115931851436, -0.594809396854909, -0.427099359907227, 
-0.43166394636721, -0.598367651474678, -0.541894132146771, -0.6775593871473, 
-0.507220894831225, -0.384724620681361, -0.624289210249893, -0.539376876563668, 
-0.661237990705057, -0.692360726304554, -0.494927245364183, -0.597196602483972, 
-0.673378911722959, -0.708914791030933, -0.599809166234537, -0.596550901850867, 
-0.384275396717768, -0.495311432499529, -0.759317223705048, -0.56342317416925, 
-0.431427202600864, -0.450674866074357, -0.634726996803643, -0.555877034961765, 
-0.45728726806072, -0.71693715528914, -0.668660053799199, -0.607986168350141, 
-0.534502707678276, -0.643309954891603, -0.565791546312646, -0.333347648244773, 
-0.521659881501403, -0.594900435760089, -0.560840629051188, -0.727674496369134, 
-0.671772971095859, -0.639691451033646, -0.989990707374288, -0.730230438262978, 
-0.679033286244497, -0.497474012590435, -0.703642328660599, -0.601293548663727, 
-0.656946006719356, -0.533483936369317, -0.671907411858114, -0.685682194926888, 
-0.636941827900185, -0.577362579477807, -0.62017003139873, -0.462394926086602, 
-0.633344654187117, -0.613971289682081, -0.645721987537792, -0.490346167825287, 
-0.665174981300285, -0.480311972801195, -0.566226185513586, -0.570409406331688, 
-0.645542145560344, -0.650272695110233, -0.627645937220886, -0.414384654032786, 
-0.682058072890622, -0.631139366986372, -0.581293341794837, -0.605354750799254, 
-0.66364709762539, -0.633463014138761, -0.560651813230449, -0.597773638951369, 
-0.708833930936851, -0.560990534976104, -0.489400736281326, -0.445145986982673, 
-0.539740176644567, -0.661417152582284, -0.563103357191161, -0.503352428889318, 
-0.574898758907778, -0.691393595213642, -0.64624442171598, -0.767882431053271, 
-0.670472884181598, -0.518734534600007, -0.59759393933979, -0.621812119429899, 
-0.539668338151947, -0.640177719831003, -0.637168486007175, -0.582904379389923, 
-0.669995977347157, -0.452467970128107, -0.433948872344723, -0.627727842621817, 
-0.603250204570194, -0.545160227697252, -0.684298779187633, -0.657942600066145, 
-0.596780446218237, -0.574628027046599, -0.538208731218979, -0.423419393278245, 
-0.759512436401761, -0.636456176116973, -0.544139298591572, -0.57257089347658, 
-0.403333245438152, -0.540152559857929, -0.421091310782296, -0.579509443040664, 
-0.638466449625654, -0.957212217728404, -0.668888741554547, -0.567079634476899, 
-0.609196737448442, -0.63489910835991, -0.547154068291654, -0.566064055277853, 
-0.725765414087323, -0.735116136226267, -0.366277604630353, -0.649277639048486, 
-0.6544332977964, -0.576583796081767, -0.65854581503841, -0.567721215387209, 
-0.698241944955063, -0.536039189478719, -0.505209185038066, -0.718389491608025, 
-0.651226277103772, -0.516715492898544, -0.63841838468792, -0.688834000357074, 
-0.565331311508423, -0.62179877156387, -0.609641058559052, -0.651863461092166, 
-0.578953127779423, -0.661256427953545, -0.521007797210119, -0.711009737981246, 
-0.629629395115105, -0.531935407719141, -0.481039821422839, -0.728438847263945, 
-0.652351029381783, -0.576614547114005, -0.49344072741187, -0.563581895026813, 
-0.523932451278278, -0.67222429607874, -0.491782782406762, -0.614445814530585, 
-0.413464426536788, -0.581022783085942, -0.545294056830578, -0.524578142226021, 
-0.644121483767961, -0.565288612314558, -0.561631995233217, -0.425448674939853, 
-0.667692606944596, -0.550230614759791, -0.686371879878112, -0.71373995524966, 
-0.677681110908613, -0.542489516487899, -0.591072673678393, -0.496755714992494, 
-0.597062004151421, -0.561375710206143, -0.514313234964153, -0.648825442243168, 
-0.606576095154093, -0.693596807382889, -0.706458773048676, -0.657832914696093, 
-0.652272531899902, -0.688263552189148, -0.497762787637514, -0.652053149989976, 
-0.619475798618172, -0.545506712635262, -0.574280954381955, -0.574088760104326, 
-0.578627204608254, -0.613168720807573, -0.617776551760457, -0.529842433731683, 
-0.626628344385945, -0.56733718335852, -0.673275446903427, -0.569648931115352, 
-0.584632462317898, -0.820502279184768, -0.818924446425198, -0.569782238523981, 
-0.629186026616843, -0.824343841237208, -0.752829906655172, -0.669011180780666, 
-0.819206170367961, -0.465986634014154, -0.55173185063123, -0.704834763588053, 
-0.84227895876163, -0.633771247477615, -0.656466842118535, -0.568000534805456, 
-0.615078601937662, -0.466590519786061, -0.608620681994266, -0.610595873498107, 
-0.475163246691006, -0.491828902149239, -0.718197733345742, -0.517036593224057, 
-0.730866946475295, -0.668949607343555, -0.537232545274514, -0.607040795152218, 
-0.638792838912896, -0.641880438654179, -0.659380105281756, -0.569014391728543, 
-0.558394733912429, -0.421199006781716, -0.6177859785202, -0.511463677903283, 
-0.594809851031948, -0.560398527830508, -0.598440731065528, -0.609127331902405, 
-0.655241997893616, -0.537816189668477, -0.694201292095266, -0.478102020330444, 
-0.79584553453074, -0.636981261953314, -0.524483422951476, -0.688376017069696, 
-0.541772947026298, -0.608765018186258, -0.704494126880427, -0.679577721808326, 
-0.583773494937976, -0.524502094247958, -0.583801240267196, -0.514501717974053, 
-0.563635563393846, -0.690654151642988, -0.543084627960773, -0.573570609914957, 
-0.59857859467372, -0.597868798667097, -0.511688875733384, -0.555445293565433, 
-0.745965070407854, -0.643301046065537, -0.519191851047582, -0.702984943286968, 
-0.61804632152383, -0.588852493249292, -0.469777617681897, -0.701393758359751, 
-0.636061574541986, -0.443378679615517, -0.565684638985028, -0.488500172959533, 
-0.401895640348603, -0.54802617019352, -0.63661860622328, -0.697181181899139, 
-0.509527992235647, -0.512820529778194, -0.553992823995688, -0.663120827892113, 
-0.667147829781301, -0.638938193124957, -0.714516742897933, -0.604714257547546, 
-0.626527669377096, -0.69304237515618, -0.621369294551884, -0.652269806250075, 
-0.563221364362704, -0.508740430858795, -0.571666296307962, -0.59110219434863, 
-0.507628779109203, -0.590265042865286, -0.523679384460681, -0.488346088630175, 
-0.588320812786827, -0.554145717286551, -0.572248066085499, -0.629035851078887, 
-0.645478303308381, -0.552198964314813, -0.617942520727405, -0.531056604380684, 
-0.548200779808366, -0.583987293401559, -0.623915765189631, -0.747431720406079, 
-0.81401280181552, -0.598201474059253, -0.585066684944803, -0.511394142610089, 
-0.60767892575748, -0.639142491624142, -0.622175023356352, -0.656687566915185, 
-0.548931700240664, -0.739944757180989, -0.671374630708898, -0.670889997424282, 
-0.53510701392806, -0.708372908164763, -0.68335729068994, -0.57653889496118, 
-0.692806026080415, -0.632351752758921, -0.551124263614967, -0.523772221125631, 
-0.542704049774875, -0.732519948387482, -0.629481260758411, -0.48132876615818, 
-0.558979237351058, -0.649593448389563, -0.481492739657869, -0.648677039263644, 
-0.67354526215946, -0.729303250149647, -0.616205887730617, -0.580132315540174, 
-0.576955100214755, -0.721404742574241, -0.595610455116443, -0.616443618653811, 
-0.559643967309703, -0.627388955938037, -0.592653702627563, -0.529670627180939, 
-0.608799614838319, -0.515185446292782, -0.546645144031853, -0.690460358563904, 
-0.457346015480261, -0.613722822321697, -0.70397710292538, -0.526644138363504, 
-0.469841733545173, -0.667133934028067, -0.746541677470601, -0.804078886523531, 
-0.462705672818261, -0.676483004169977, -0.469819481107789, -0.667005774621918, 
-0.615259679097441, -0.584142518910373, -0.521270327926315, -0.785241752543307, 
-0.578698194907207, -0.477548269165613, -0.577931935947816, -0.586686801560499, 
-0.623438866646895, -0.690802515518596, -0.641330806247615, -0.606152437468212, 
-0.563740647739261, -0.495150323642588, -0.617462559161641, -0.682031247809768, 
-0.474917072628978, -0.504461877503062, -0.495866210083272, -0.530908923195709, 
-0.606959181669453, -0.793032372787241, -0.472313980270244, -0.494869426058226, 
-0.420901087944962, -0.60110019415958, -0.64094200948828, -0.651695983729467, 
-0.758891216805769, -0.697724758556034, -0.63488585201464, -0.65734021064868, 
-0.599685073993573, -0.672062822167774, -0.495260225096209, -0.682419036518709, 
-0.496468522816392, -0.644917904245165, -0.697687442670136, -0.59744718149235, 
-0.561467820571067, -0.614476321952236, -0.492317541292785, -0.580967935926528, 
-0.515606759526787, -0.63385532467727, -0.558758791754048, -0.605532391918543, 
-0.602405321243772, -0.530616925318542, -0.789914122320486, -0.540402578901445, 
-0.559523768891186, -0.493534188389731, -0.437078966335044, -0.633414376857259, 
-0.596748664129512, -0.586110854396632, -0.664331014348805, -0.33274318934232, 
-0.591079210096069, -0.624675415339573, -0.576069859151479, -0.75120370076926, 
-0.743376217909102, -0.582855512580916, -0.64101089799153, -0.688676683841433, 
-0.652732781920979, -0.512007577395676, -0.50897200621774, -0.506655428381036, 
-0.621088743272756, -0.630578792570919, -0.501830425261926, -0.733039118008878, 
-0.626788381164887, -0.557941406128705, -0.515702785471971, -0.696389097069035, 
-0.595606578299603, -0.602398262391151, -0.628501209535346, -0.609612802966094, 
-0.453829268371655, -0.748398286701923, -0.727966782373477, -0.751177196080241, 
-0.620850217346551, -0.522182543947974, -0.495381260135984, -0.473971900916639, 
-0.446396772181452, -0.496355713669408, -0.733214101961455, -0.682200465518487, 
-0.752582426664444, -0.510451291493567, -0.582236557174831, -0.508994726022549, 
-0.573037554566114, -0.733715881350463, -0.59932315961685, -0.631946767063288, 
-0.752046034725054, -0.660443079602814, -0.586158633195131, -0.547770963103689, 
-0.537182968060449, -0.518815945842183, -0.608300322679591, -0.542432747204062, 
-0.677688146192412, -0.566583335691795, -0.663929488155741, -0.390464929813633, 
-0.594380826756161, -0.592974985609737, -0.659135081689627, -0.625950142682225, 
-0.671483017941336, -0.676012362034168, -0.577286522971645, -0.610438410168392, 
-0.58934008391302, -0.531629670597005, -0.591679868570548, -0.770035397262065, 
-0.725747546694206, -0.623312121567441, -0.570162036489069, -0.580342662676864, 
-0.574617134286834, -0.684122089632774, -0.686305965669422, -0.581361633891291, 
-0.596616006089956, -0.58912891962769, -0.611263861071497, -0.701151232989409, 
-0.641441172137922, -0.50712072002362, -0.563096917714641, -0.712046662741046, 
-0.672194150197614, -0.527377188719402, -0.400398525636696, -0.593479942356894, 
-0.59455579804844, -0.630185100199225, -0.583704399453065, -0.404045187601124, 
-0.506483086208235, -0.673037244855138, -0.477765337119402, -0.642548130293315, 
-0.741277495515632, -0.623103824374526, -0.555120670350033, -0.59744264186717, 
-0.353272860040286, -0.668781996730297, -0.624925140981604, -0.665223142990983, 
-0.464929939748458, -0.542018799250139, -0.677597726326592, -0.668734855258699, 
-0.563756332062172, -0.527911488492274, -0.543567702824221, -0.597657621701290, 
-0.757068569417707, -0.638824441074434, -0.462474294860935, -0.718207352871051, 
-0.706158251393863, -0.556785300121463, -0.469573362962976, -0.570272375784139, 
-0.60558306576334, -0.749205905443019, -0.520672583307143, -0.700305244471639, 
-0.574286437895443, -0.466438247812248, -0.728076260465374, -0.528006237966859, 
-0.479276406160105, -0.57234127135264, -0.492166642653147, -0.620188280817786, 
-0.563739667236165, -0.599409585954037, -0.565994858446716, -0.64620763638684, 
-0.616743200422824, -0.801969168516173, -0.577544846554548, -0.419082528663271, 
-0.520193521769597, -0.455954269010767, -0.568229269760517, -0.605021547242196, 
-0.672415173941204, -0.614833226053974, -0.638037975944015, -0.488265982322734, 
-0.744285160315798, -0.501912788131182, -0.621344020360351, -0.616020351006457, 
-0.617270893071874, -0.570451617896072, -0.611094722823148, -0.583900919803768, 
-0.60154009511208, -0.574711165631745, -0.420979827929061, -0.673511541179861, 
-0.595713256625387, -0.543917408285114, -0.654555621536052, -0.542954295396039, 
-0.606689716968348, -0.644481157467435, -0.68419772728786, -0.769214272087372, 
-0.658278898790257, -0.783524090463637, -0.599792688471204, -0.597380141898126, 
-0.556836844328168, -0.603027842779961, -0.534534643905739, -0.688854668874171, 
-0.582554077695824, -0.536275565510053, -0.687288258474182, -0.6166129860974, 
-0.403229123374508, -0.664809496736611, -0.628628511377726, -0.77215112129635, 
-0.721835404053766, -0.550013886355401, -0.596418623102417, -0.526390821740676, 
-0.535618347143424, -0.675864573610784, -0.47150077904617, -0.457639171017403, 
-0.600311738738149, -0.547290583775138, -0.710330281299245, -0.541561904304126, 
-0.608581912452981, -0.749855431621931, -0.452619638322622, -0.577572100152811, 
-0.540841821566987, -0.649728230310131, -0.56140364270966, -0.670323412423764, 
-0.577959552516753, -0.439901344689498, -0.66825552813256, -0.584456445987982, 
-0.490679391661908, -0.6052471454262, -0.496798947677844, -0.628591741523771, 
-0.548532308556303, -0.581390129679946, -0.628549865947639, -0.64482646603908, 
-0.63522435574931, -0.56810149485868, -0.318853630199964, -0.276428298841033, 
-0.433564016507723, -0.434554436873247, -0.539964311037889, -0.209820269494227, 
-0.222018149982596, -0.259229593745437, -0.160697435899069, -0.288566039005162, 
-0.201184633385791, -0.29343985460118, -0.150172708713674, -0.222525542227707, 
-0.366457850507277, -0.226606507285179, -0.216437775040195, -0.173492115999377, 
-0.365414324630841, -0.354059503109263, -0.264460499154654, -0.300566299116394, 
-0.226291151832998, -0.118670822370458, -0.19374075169709, -0.075733293406261, 
-0.303032178754168, -0.268638187722051, -0.294250306776959, -0.303857467076777, 
-0.218046999561732, -0.430535258609085, -0.288686052916314, -0.288250628533796, 
0.00183578268066684, -0.194247371423374, -0.395591976910191, 
-0.343913669666383, -0.241517262079796, -0.422925413480352, -0.393669891932271, 
-0.233930757447442, -0.304535471254303, -0.295145527687032, -0.332863776367380, 
-0.129105885899916, -0.33941867097024, -0.102632275155129, -0.384987503280396, 
-0.503996476849126, -0.185330483911150, -0.452052903346916, -0.340891494455442, 
-0.321015914614357, -0.352660943986323, -0.135561994122184, -0.404551499499769, 
-0.182187026354275, -0.108923323593711, -0.324811388781547, -0.510860069396761, 
-0.136584000309139, -0.463042564492745, -0.181991975204095, -0.366284772382657, 
-0.372967709830351, -0.378436991867802, -0.378259074295569, -0.141108789394921, 
-0.419116447623065, -0.307469209744534, -0.285382887333166, -0.355734153908056, 
-0.399942842944798, -0.118664790688035, -0.184704597412789, -0.406154162346334, 
-0.328530740057884, -0.273751210970767, -0.177976119022993, -0.284518215308405, 
-0.0820077093219365, -0.301993704249568, -0.269201813768478, 
-0.287301701055625, -0.265086285711604, -0.263465085116322, -0.433295635681912, 
-0.166114801141882, -0.27985723986188, -0.235382846666935, -0.456192918358279, 
-0.362878195799459, -0.169414026923070, -0.349695130801241, -0.303005314196188, 
-0.174746211411685, -0.364542203394131, -0.275876780967485, -0.117012546226683, 
-0.452251059282716, -0.318500401133839, -0.321467037893848, -0.393826968930475, 
-0.294691039239994, -0.156236321765375, -0.461653462897401, -0.53110725545887, 
-0.132854758876762, -0.276905038128355, -0.309122205821762, -0.259987539613365, 
-0.138657074021081, -0.204023945441329, -0.357390717011687, -0.268683479165422, 
-0.180676959750448, -0.122055545818938, -0.332987073697864, -0.289095737594194, 
-0.251254761793404, -0.372651050374771, -0.290862067326872, -0.304382634833845, 
-0.185934258666892, -0.202095851095864, -0.371858467976672, -0.353990498723282, 
-0.346591511066712, -0.228950202163667, -0.288734446678467, -0.364304643113302, 
-0.32166893606242, -0.0593972195612941, -0.148786797508786, -0.298367328768414, 
-0.303433489314257, -0.259115479710838, -0.415679860007654, -0.246774783702342, 
-0.363779888043722, -0.305127997464163, -0.229173644690481, -0.437826100298466, 
-0.103793933333914, -0.350879211405795, -0.340083685964957, -0.297549338924686, 
-0.324901806087764, -0.223059348943970, -0.31816901298171, -0.411867849364771, 
-0.288912362285119, -0.258974370997935, -0.395020277367524, -0.057344776733698, 
-0.451968962221425, -0.289372875629990, -0.400947718442083, -0.347619771073411, 
-0.340970640633911, -0.375227127069806, -0.383619934464147, -0.159855458519606, 
-0.409791384033648, -0.117089107858094, -0.120246195634453, -0.0614590770007007, 
-0.341388320023905, -0.443396563865267, -0.376417320765849, -0.314810788840591, 
-0.166506358508100, -0.302735893746299, -0.439399086403669, -0.27624780280542, 
-0.299083279894154, -0.253206794868047, -0.415385530939251, -0.206272290333916, 
-0.246894610912801, -0.122631477282353, -0.497985873110593, -0.250803818525900, 
-0.24625985173021, -0.389059900105219, -0.201838107860012, -0.0759742354250008, 
-0.328334484889835, -0.303758962475719, -0.358005733132331, -0.381867912096008, 
-0.300751246684513, -0.439487145882019, -0.285567382084918, -0.683711893086486, 
-0.260453366188549, -0.274941936669204, -0.280607607848222, -0.403341455907695, 
-0.311108278773459, -0.34787919823282, -0.371578349220348, -0.346238521951349, 
-0.178728634815985, -0.361318237668672, -0.256268823612931, -0.444351048461732, 
-0.412940627363321, -0.279096174458995, -0.352329077944085, -0.376139277713774, 
-0.293945770639499, -0.222274926502614, -0.242391216139551, -0.308503428074331, 
-0.170413328181122, -0.334476919630955, -0.265998516798087, -0.281494711169594, 
-0.194328510435047, -0.0940427803900185, -0.355588101296649, 
-0.224360073226109, -0.407606615856808, -0.497288142300493, -0.379435762916396, 
-0.159766215230527, -0.337516499467836, -0.360216986175104, -0.226059741067686, 
-0.526902631617669, -0.177462732028910, -0.384197671990691, -0.25050337368075, 
-0.215334135286646, -0.29833666483766, -0.323363324367689, -0.0393664786330966, 
-0.184194178706358, -0.329470737197914, -0.335717650738086, -0.195252426022873, 
-0.336645167718382, -0.268429860318041, -0.330024794758044, -0.215821807256467, 
-0.380409920977910, -0.257409169630545, -0.448112260885641, -0.381032681265949, 
-0.408623419248084, -0.203571308296750, -0.341842250346894, -0.44378089004702, 
-0.280074374737845, -0.379305191175657, -0.306050753494843, -0.112702094776165, 
-0.350297552231239, -0.314328828908554, -0.516254141249491, -0.516367249520732, 
-0.0993484088759958, -0.491476769865707, -0.47999566534904, -0.315537036668295, 
-0.21911866973862, -0.238095995111592, -0.216746354705175, -0.306646216454490, 
-0.311989777494516, -0.386291606609007, -0.413407880912385, -0.285051636482569, 
-0.302470992624505, -0.384012804776301, -0.367296998255966, -0.342821223123482, 
-0.559532049766047, -0.406291548111713, -0.385218761792969, -0.256768321772652, 
-0.43044711143772, -0.404660371622947, -0.276692587011635, -0.249441745186414, 
-0.275718427649261, -0.195772514738289, -0.333158054019086, -0.236412785739630, 
-0.256996651992806, -0.369632670610414, 0.0903375275406238, -0.230821201972909, 
-0.314208911081096, -0.180285229748847, -0.164535869629306, -0.222760867721043, 
-0.290157037345362, -0.329296886546576, -0.231789201892813, -0.396773927667622, 
-0.321419429232801, -0.341942722879941, -0.183572092175507, -0.364687342558105, 
-0.371436591389838, -0.329534294506584, -0.24787701677129, -0.396559591744361, 
-0.364479405718841, -0.172736643179576, -0.289277102237398, -0.44523939939775, 
-0.151369132935574, -0.368135915644057, -0.165572658863634, -0.243224476375268, 
-0.248705688441404, -0.506089943392192, -0.233745989421417, -0.334950251605025, 
-0.346181700339541, -0.350614772363603, -0.340083522810743, -0.169904802921981, 
-0.50706920328731, -0.3552753890514, -0.122650142119624, -0.366204835715113, 
-0.462603266876619, -0.26165828306354, -0.323159315187293, -0.307705841970271, 
-0.316244134266280, -0.148532252991524, -0.398681941221058, -0.368703975531297, 
-0.341183392561067, -0.386280683629699, -0.150258779066335, -0.416144545229519, 
-0.400938149572017, -0.100386180245011, -0.258763062010661, -0.290094183686497, 
-0.37997527247381, -0.155799723963953, -0.179669748966639, -0.238156509683501, 
-0.183477261611747, -0.35953704455803, -0.237478504062603, -0.197774363009827, 
-0.292448337423834, -0.456216134660681, -0.315838988091882, -0.390532983072364, 
-0.327792190584392, -0.291297109645597, -0.271710303103625, -0.43614384826747, 
-0.455945686476523, -0.319790571852923, -0.202528473313596, -0.309631743651451, 
-0.353799688692702, -0.410798594427969, -0.308675128546809, -0.279982972152249, 
-0.542035566191697, -0.290969746591843, -0.289677489586158, -0.327492100243664, 
-0.357612238944074, -0.293929238499969, -0.294256902088453, -0.254119634686185, 
-0.357637890590348, -0.404401749586136, -0.370864468971775, -0.0857393507865732, 
-0.368288110669441, -0.31268013930187, -0.355847479113483, -0.412326697198291, 
-0.273565458814728, -0.559694471276392, -0.17620471349393, -0.233605266888731, 
-0.0525634396523165, -0.395424317385614, -0.240979816218368, 
-0.288869420438405, -0.0848050511940639, -0.0469650605308103, 
-0.450191552089311, -0.199599913269697, -0.291867079877018, -0.409149350302299, 
-0.296299668144439, -0.292338737416783, -0.36712087087564, -0.248365147987931, 
-0.589228120954868, -0.392499968585028, -0.29013088558152, -0.338816760881236, 
-0.388740767151636, -0.403260901879584, -0.281889275465238, -0.318318988195087, 
-0.358560896478865, -0.181550910969438, -0.307854538507123, -0.296327445426275, 
-0.130362314438776, -0.363186003134556, -0.338513827191318, -0.234848812428859, 
-0.181498977403941, -0.282238587732154, -0.0649839157568824, 
-0.254957839533559, -0.358692425264651, -0.173868162714372, -0.282578823366170, 
-0.273875332520256, -0.335155769147136, -0.402968228821422, -0.334757180391566, 
-0.123019021213863, -0.197513184725466, -0.150777100345227, -0.604452713379723, 
-0.456709863081037, -0.118778042256348, -0.36527614713545, -0.263946404340045, 
-0.279028394289231, -0.308056025057095, -0.253824600333779, -0.327850202157834, 
-0.289327834088800, -0.415210648786899, -0.225451144256955, -0.275518339079247, 
-0.18111127702638, -0.285249165432582, -0.0569200545111457, -0.378465564284505, 
-0.280314806204381, -0.201844518846938, -0.32141805138795, -0.212490483981168, 
-0.527758464256822, -0.410106637947621, -0.364217241238396, -0.181751955220089, 
-0.339906168326679, -0.32350163960122, -0.351756477615754, -0.276808801682683, 
-0.340105823596641, -0.231380153079131, -0.196163661199878, -0.364432620171693, 
-0.268776671898609, -0.319956212256751, -0.379706501429457, -0.230195789499421, 
-0.326175629338062, -0.267964499721178, -0.215676202685965, -0.383467772065357, 
-0.362483101441743, -0.352237781029944, -0.185943118589288, -0.54472471347272, 
-0.203000093068099, -0.224176686028494, -0.392921492342634, -0.213949162196562, 
-0.382352991467263, -0.436283011659723, -0.237122317043189, -0.202062118644962, 
-0.250074432183209, -0.260441607091269, -0.332447861439023, -0.115545125830716, 
-0.192864455035460, -0.350949271607318, -0.292445575189967, -0.301527295966682, 
-0.213557561200144, -0.457511490184829, -0.137028782671902, -0.220006174037002, 
-0.160321561229942, -0.340450190188295, -0.223786870817385, -0.435951143997534, 
-0.349450835291534, -0.318140869956294, -0.296651393530243, -0.418927837797606, 
-0.426470931908037, -0.215503668251978, -0.349664668240854, -0.241014782883525, 
-0.380767771741056, -0.245776560275242, -0.263704143542833, -0.241250381402363, 
-0.381257248863208, -0.331867043940091, -0.392822350110762, -0.321042496497902, 
-0.372954153311057, -0.321288854539163, -0.15496842506446, -0.436123639176556, 
-0.320877452831589, -0.390587124190488, -0.300542599185601, -0.404615080209719, 
-0.371063175878275, -0.389654176625309, -0.542437376645467, -0.372844371483516, 
-0.282489903898636, -0.250879026909702, -0.18846290057774, -0.327046850936522, 
-0.257388351102157, -0.386347778388466, -0.321447344971437, -0.349584930961522, 
-0.341550447031112, -0.28602955940656, -0.276309571797726, -0.102559488518982, 
-0.478898816231711, -0.266707752761630, -0.335496343908031, -0.246747920952467, 
-0.296400662730982, -0.392679752241566, -0.48634887079727, -0.161255671973970, 
-0.266976823490086, -0.335235070329005, -0.291308568290871, -0.359786797200031, 
-0.318520473302658, -0.165516120190532, -0.397623530300146, -0.307674921997252, 
-0.422287155285206, -0.480617633556234, -0.291453720093948, -0.30261276336482, 
-0.178155588935932, -0.367856899346395, -0.393512180410878, -0.158601981404332, 
-0.314458794985102, -0.392197194039775, -0.152534269393232, -0.337351222053916, 
-0.331022851718807, -0.267723290367345, -0.325857222246453, -0.421762161540083, 
-0.394507035375776, -0.163647233107704, -0.261352542155414, -0.469887959138969, 
-0.227248210393140, -0.229740100126876, -0.295703589844194, -0.386126492771734, 
-0.195565426120948, -0.336765912624542, -0.236353381384176, -0.471228885354065, 
-0.186953372542162, -0.360439789069971, -0.203098325141061, -0.221284679548706, 
-0.354353244159792, -0.422608724517096, -0.162887123614788, -0.491469466892439, 
-0.375098033366163, -0.418443094209441, -0.288501389636474, -0.305448826304124, 
-0.250622056905057, -0.190733054679090, -0.105507519950696, -0.363002608114947, 
-0.299585956567491, -0.326540929402097, -0.270595490459850, -0.270137098772616, 
-0.360326928631166, -0.299429426328895, -0.376390336416703, -0.216587900567454, 
-0.22246280524576, -0.156377565756916, -0.354975927365710, -0.352785528594827, 
-0.231615796890499, -0.282958306331799, -0.300398330756663, -0.322112007023386, 
-0.243162086673436, -0.383464866757154, -0.184522128351874, -0.356812367790241, 
-0.199737088639073, -0.114923869873530, -0.352876942287383, -0.208254866266386, 
-0.452460216050139, -0.373800733816556, -0.254018160492082, -0.272088281600682, 
-0.223135016574551, -0.213242623792555, 0.030418048253027, -0.317395218248114, 
-0.258490003424338, -0.259594307113573, -0.198602763911886, -0.166852813012622, 
-0.450704389156699, -0.370629234336542, -0.266634257382179, -0.377541336230928, 
-0.266378539091924, -0.299150309380538, -0.26722248183952, -0.366439294689002, 
-0.0885223609403969, -0.390159996584916, -0.163335805493883, 
-0.400033867985152, -0.306912428251849, -0.510799039044722, -0.232643886948795, 
-0.359400876433693, -0.312442827413196, -0.415796634471549, -0.373014155907479, 
-0.250564718835901, -0.314393301929629, -0.0949313040789414, 
-0.349649012777277, -0.237509303328441, -0.127450900721634, -0.351210707130596, 
-0.384236275676828, -0.508103128551708, -0.399310163517633, -0.298800993584719, 
-0.316514316439806, -0.295301001848336, -0.075522298420591, -0.278330596198556, 
-0.398685003246585, -0.389994486911018, -0.570291608312978, -0.119274190229205, 
-0.0747491391311546, -0.381577070652322, -0.221178335352756, 
-0.346509161084664, -0.234598229544944, -0.428095131007985, -0.444806795406837, 
-0.231552352210238, -0.307034332428965, -0.286585760157334, -0.253537067168342, 
-0.213264003913038, -0.514956138409935, -0.302444504093077, -0.302463283128972, 
-0.24640077713624, -0.350670669171638, -0.179866348038099, -0.235620878684199, 
-0.347939559559217, -0.358362066473908, -0.373044371739795, -0.279355534380836, 
-0.426787179664209, -0.252370696164469, -0.314800099391978, -0.27590732650097, 
-0.290083269980721, -0.313684964382722, -0.451863987570823, -0.437961784195285, 
-0.382371364616514, -0.23611800519736, -0.218561749290209, -0.249116950837258, 
-0.362131631144559, -0.299493864070615, -0.289026544800963, -0.30476887618934, 
-0.304941471468471, -0.263033241619354, -0.210681497066653, -0.330844339859355, 
-0.388549646295199, -0.307646837828282, -0.291545662184749, -0.198688116700626, 
-0.237598499308179, -0.3154855984239, -0.259023921668067, -0.446347627280201, 
-0.242297730166177, -0.370161385738783, -0.354592248315779, -0.270528777790106, 
-0.210993846654400, -0.193758850563190, -0.274091452019789, -0.374808468501033, 
-0.399535894051127, -0.201042878158289, -0.338095368794688, -0.315816900531396, 
-0.397403058936206, -0.169122442201515, -0.189950478966067, -0.448535736005359, 
-0.581215224778551, -0.179927929919675, -0.187788707004616, -0.190876563829865, 
-0.136378435191183, -0.486640146818252, -0.350460205360066, -0.326145335080596, 
-0.382870620241992, -0.127515126996016, -0.243633794997628, -0.242592822356959, 
-0.428553216460626, -0.255858000568817, -0.125357178054479, -0.312262097801368, 
-0.291172118933071, -0.268241736353463, -0.489138282449516, -0.228085838257799, 
-0.103588132182636, -0.215146512382767, -0.0762327675779245, 
-0.478796535034869, -0.366974570233935, -0.356189211126010, -0.2731282818991, 
-0.178721844260128, -0.285807507139975, -0.364844702264148, -0.207702071250939, 
-0.226894544189240, -0.3777233355909, -0.402113856532754, -0.457743708574754, 
-0.436633984318636, -0.145491336804006, -0.318324138471098, -0.223529998209516, 
-0.342256672295449, -0.189089950589667, -0.377933081746141, -0.414273028081942, 
-0.260798997928436, -0.234664660448733, -0.443458920869045, -0.258152611858768, 
-0.203365855294685, -0.309523529489357, -0.272965290878726, -0.410207403311850, 
-0.339424747849032, -0.396651571269569, -0.275562185247411, -0.396307436068064, 
-0.292950723254227, -0.473334829305826, -0.250084766548675, -0.138403510341907, 
-0.287812600113044, -0.266378887991446, -0.269374314100458, -0.344523547587462, 
-0.349527649150092, -0.283007167641971, -0.520361510613108, -0.229396944311127, 
-0.438052698819803, -0.332403344501944, -0.414816357904393, -0.314970815623043, 
-0.123096211102064, -0.337942470769648, -0.238710999438174, -0.420124847779232, 
-0.295559003569787, -0.340320345436618, -0.299149106897027, -0.450332694525713, 
-0.348583795023923, -0.359413425261410, -0.31031949394128, -0.153462364454827, 
-0.300622442164929, -0.179064887413679, -0.159028315877030, -0.256086923039087, 
-0.319444620235593, -0.059893057484705, -0.304653689143571, -0.294795949220808, 
-0.151824112506672, -0.305082841299009, -0.310660465723724, -0.249415344988462, 
-0.198426746201486, -0.234157179879668, -0.202010903068619, -0.232564932875530, 
-0.294957756069612, -0.404195112869409, -0.373418937809691, -0.203421419387445, 
-0.144825029639391, -0.351304511150041, -0.209618870849575, -0.282510586672284, 
-0.340672762519724, -0.3840178233085, -0.47940976348917, -0.169015776050279, 
-0.257490528703226, -0.337001641249105, -0.253902789124882, -0.458252106609870, 
-0.171498135192632, -0.274875196094887, -0.311547882098923, -0.330425142403772, 
-0.157442209711653, -0.367236143024011, -0.338115027497797, -0.256008935980139, 
-0.080648086703598, -0.288831448466836, -0.354276695560162, -0.217837347240826, 
-0.440862234125856, -0.738126302573985, -0.137367719606431, -0.400332956396243, 
-0.234034968105210, -0.119386357202810, -0.502259298578981, -0.486943085235945, 
-0.288141982265747, -0.0940021772321034, -0.361414302143584, 
-0.237327485809476, -0.264828228034055, -0.358646900176937, -0.274915424823387, 
-0.499810095673161, -0.262180039117544, -0.255526730919371, -0.172319785036779, 
-0.227205580304763, -0.294117899763532, -0.255939120028688, -0.328268147062688, 
0.0306182921008632, -0.401933003583468, -0.267267900348176, -0.255956174297644, 
-0.166855746847944, -0.212875457924751, -0.147146295058423, -0.192320461830685, 
-0.346489061540341, -0.216358131838567, -0.450253491654305, -0.156433676144145, 
-0.216501226095324, -0.139927260317433, -0.251995364477798, -0.421123542856376, 
-0.231139021457655, -0.308455011713698, -0.429218194837865, -0.243961322139502, 
-0.335607578084881, -0.317731364568623, -0.344696321482052, -0.399213405256252, 
-0.343474647111655, -0.45731528768644, -0.210085254808275, -0.313999540370249, 
-0.345949561557738, -0.281046178570388, -0.377426650883456, -0.318866349239705, 
-0.379815965692964, -0.281468848122517, -0.331561342264011, -0.473433176437472, 
-0.350987711800448, -0.316299666642831, -0.254694491537738, -0.542076888455388, 
-0.193003786514355, -0.219633274288638, -0.479064998379456, -0.255904747220773, 
-0.410942135973805, -0.240552577460397, -0.444623190327990, -0.340256450574915, 
-0.236857554980089, -0.0978346302738468, -0.383058198648570, 
-0.231631755577875, -0.177326888574785, -0.378006545096086, -0.295960488789896, 
-0.352576633956505, -0.215474820888273, -0.216318428295476, -0.297418703188208, 
-0.266337541991673, -0.260301058368185, -0.286807500064318, -0.389770794275784, 
-0.403478647952755, -0.330983851163021, -0.098767929448327, -0.172608908912564, 
-0.190797232412684, -0.367574742182311, -0.122025096089136, -0.277100156998110, 
-0.308572467315226, -0.126180633994070, -0.326943208849089, -0.114980742798357, 
-0.175884667010121, -0.244071363912993, -0.165903475134283, -0.380856599844107, 
-0.228290442607158, -0.446613337328826, -0.245786754557404, -0.451123134248524, 
-0.304183957510282, -0.418878991332723, -0.361989672527794, -0.347274761089045, 
-0.228310884885255, -0.400335890132285, -0.59549539282909, -0.387605060338376, 
-0.287401857754599, -0.330509216363834, -0.236991846789475, -0.172922720204225, 
-0.21426467590231, -0.242197706945833, -0.331720308773965, -0.299307896951015, 
-0.212294915045771, -0.308906865649048, -0.413193411775027, -0.411401764250112, 
-0.291754266922033, -0.0923954831887923, -0.13276636396425, 0.109595557118284, 
0.0614206645982718, -0.0206243090335204, -0.0448618916918431, 
0.307823692678942, 0.168784279846382, -0.0245167978314729, 0.0473031647642494, 
0.0963991777344689, 0.0133658190772182, -0.152957981744636, 0.122919717760994, 
0.0799359318518383, -0.0761660685641651, 0.0279243193020051, 
-0.0492412528495842, 0.101256426095230, 0.0687699214544171, 0.043336107675494, 
-0.0895070756859152, -0.198501959946203, 0.0307112887409143, 
0.0982172090619305, 0.00174137177933550, -0.0904761257252297, 
-0.0684724617466765, -0.0631816396730049, 0.131515273290427, 
-0.0939612154502388, 0.219496787618705, 0.0348113474241644, 0.0307848449102093, 
0.0201853053600980, -0.106378613197175, -0.135073738389455, -0.0404608220211528, 
-0.00202419947077771, -0.17815474784634, -0.0390764208839911, 
0.0378076190482330, -0.155306056114757, 0.145242568355832, -0.159153242217177, 
-0.0169666071161258, -0.0313335370342439, 0.0798350045233017, 
-0.0160989935944421, 0.088982906162352, 0.0238750922057323, 0.0808980796578958, 
-0.104702671596758, 0.0362148184790814, 0.0279652090625564, -0.0304904446399226, 
0.00078418142478533, 0.0040685049922348, 0.0425467898813677, 
-0.0731048768419086, -0.0619445607023359, -0.0299070079579973, 
-0.026469196548554, 0.035515729525342, 0.000915754382008467, 
-0.127365692528315, 0.0256038447298824, 0.00980811392244408, 
0.089730335782874, -0.0386010564482777, -0.0259828172688215, 
-0.00323914731441905, -0.011428667794872, -0.305208249966249, 
0.0294274337861557, -0.0754953129283152, 0.116529223427309, 0.0288221907131873, 
-0.0193695210973813, -0.00697491314569244, 0.222333577392027, 
0.125959151807729, 0.0891606971435995, 0.0672684476013515, 0.0878815495851254, 
-0.201143712268525, 0.169569874594450, -0.0166571144776682, 0.0139492516372754, 
-0.0680986345868415, -0.0408041444747426, 0.172600946112248, 
0.199272789733951, -0.000391708923156005, 0.0691583035257997, 
-0.0521125552418751, 0.111909863937460, -0.143762478961518, 0.155636675723685, 
0.0914082486161761, -0.0515211037753536, 0.0885684024711388, 
-0.0129956711143149, -0.060662376358127, -0.058678571831374, 
0.0917151784562003, -0.0945184322731158, -0.0991951545992724, 
-0.0562484557827772, -0.0440149327178671, -0.0253431637130749, 
-0.0187379995395163, 0.0538242833168141, 0.158331334470689, -0.163572952401823, 
0.080026512379519, -0.0879977590290278, 0.0202214018755815, -0.0518982122062787, 
0.229586065169355, 0.0170766281858298, 0.0266805576271526, 0.0209349886948613, 
-0.0147942709028704, -0.00299890422181656, -0.139468419435181, 
0.0928062960565102, -0.0429013135611514, -0.0940404591676675, 
-0.193737167044167, -0.0963855234814245, 0.0367523840500191, 
0.0971022359729613, 0.235247339806073, -0.242349057722805, -0.0342135841342140, 
0.018546657886377, 0.0747875776899095, -0.18712911126387, -0.150870373666187, 
-0.0314051402396674, 0.0288335778950808, -0.129620462591485, 
-0.00407152674945507, 0.0790422335549553, -0.173243570366204, 
0.00958414438136957, 0.152066340310394, 0.0342372349998840, 0.0172376582088683, 
0.161875700081813, 0.0990682713819316, 0.0186901145786750, 0.204959860700818, 
-0.0639434389111063, -0.072810074022474, -0.290947233418740, 
-0.0588832940608268, 0.146345340316699, -0.0853196875530898, 
0.0568310554044248, -0.199632508493581, -0.113593253111875, -0.153640922999792, 
-0.0182290158872171, 0.224687919042089, 0.102907740721129, 0.151447604478285, 
-0.128201719846694, 0.0195523208542354, 0.0128359720294206, 0.262452107143375, 
0.055271389057739, 0.120318976891158, 0.0474974767899603, -0.125829444351817, 
-0.0255675511029622, 0.250541301703355, 0.104001978878496, -0.194705197817283, 
0.159303473847012, -0.168153723905072, 0.0662805043175225, -0.0847390079091591, 
0.0461452869553036, -0.0883640372061185, 0.120234938021373, -0.101346729250765, 
0.071117442717763, -0.00279392590424984, -0.0376028316119448, 
-0.104320284145402, 0.140099776680204, 0.128571226115870, 0.0534255399661513, 
0.0763033166959959, 0.122368105498041, 0.101936520257405, -0.129307164759693, 
0.298175646971993, 0.165769055856776, 0.0500160839657092, -0.0335983391742827, 
0.0267087573196862, 0.0194441530753345, 0.0136303486109440, 0.0883685273412878, 
-0.0307721286881818, 0.0392030502012836, 0.088834173857063, 0.0414776401151703, 
-0.207231686697600, -0.134290028546717, -0.163945324426520, -0.0390299218334576, 
-0.00314635831499319, -0.0459901246160758, 0.059813167886526, 
0.0052009775872272, 0.086034904434959, -0.0541562227178489, -0.0449974887719823, 
0.00907231984292001, 0.0127229517266109, -0.072852943664037, 
0.168857577674786, 0.134872325756143, 0.0320872229037323, 0.148819496197832, 
-0.0651424092186205, -0.0559633688414547, 0.0565426686346144, 
0.0283885060523585, -0.078097278943158, -0.107458107452719, -0.0929535506005074, 
-0.0282026293116683, 0.24279604590282, 0.176412263399513, 0.0257997886619514, 
0.0576572811036108, 0.0952337842527285, -0.0435839839648127, 
-0.0267588757422845, 0.153075974908055, -0.0403966800453984, 
0.0107461078748943, -0.0543386998517160, 0.0607292155862544, 
0.219569100007681, -0.121844145479083, 0.102460322640084, -0.196675437134059, 
0.144476838905942, -0.0449221835477229, -0.056257711337073, -0.0622416895897505, 
-0.0893729858788849, 0.076242748782242, 0.0165571531886372, -0.0876248199117352, 
0.0348268231192352, -0.126056272737920, -0.115280929070656, -0.00587577442235694, 
0.0925060236052601, -0.0784054198332423, -0.0335035059942878, 
-0.0396014581342299, 0.00361260115272185, 0.015600592839614, 
-0.143887719904414, 0.0278198263256554, -0.238726577920948, 0.299222134744178, 
-0.00395868233578723, 0.141289483469704, 0.0111113564256056, 
0.0385217114435288, -0.0862410816474245, -0.0699155077463904, 
-0.0480220634354089, -0.00260745760823193, 0.003702283809375, 
-0.00193443729627145, -0.154013277761245, 0.109284820902968, 
0.0342432763911823, 0.0134974262843162, -0.0947288777400352, 
0.180634753432068, 0.115022726003360, 0.213711437780667, 0.0597788882469611, 
-0.0499087266413028, 0.0665591842666218, 0.187663108300757, 0.119370439926424, 
-0.092311898329157, 0.0475356920117525, -0.154015902004135, 0.0659923656403217, 
-0.0042395061753318, 0.0203008133404962, 0.0773036024303243, 
-0.0125139476506319, 0.0480239537226851, 0.0570517007943303, 
-0.0809084485520619, -0.14691430672866, 0.0858628371346935, -0.0837002827037498, 
0.314960226137799, 0.0405260918333760, -0.0129913224682786, -0.188819474956390, 
-0.113284425435094, -0.116386290249502, 0.0285695931852891, 0.062744105086753, 
0.0479659411345403, 0.102830949135826, -0.0385745133023551, -0.0780073902057093, 
-0.00377580510680174, 0.149142790040064, -0.00899464904736785, 
-0.107530306381545, -0.0642081359390031, -0.18183995404853, 0.128512849377681, 
0.196531740117564, 0.181528017898055, -0.150203993066346, -0.254931715794152, 
0.0431341095324067, -0.0356302538263964, 0.0347709688057120, 
0.153623193280135, -0.0925124900437678, 0.239530811846803, 0.198315111513893, 
0.0510973038507211, 0.0575693761968872, 0.136886885195767, 0.324921000599487, 
-0.125051600447122, 0.156035209116951, -0.042513011860619, 0.0365504959622519, 
-0.215315735104346, 0.108686651478259, -0.0873227890384875, 0.0858295862898353, 
0.285491716844584, -0.00119761202568610, -0.00425025274604714, 
0.137502492838924, 0.0193156088899744, 0.0317368899116757, -0.0179845670596247, 
-0.0413487474667901, 0.00537865037116467, 0.152464944803018, 
0.0682501518849715, 0.179417128008065, 0.0146999103219881, 0.0966214620028747, 
-0.0618295059754937, 0.0634051086772182, 0.110592119265368, 0.213591632745236, 
0.0105375620692375, -0.0656708678552687, -0.0563488428356452, 
0.112990771998696, 0.0974418916162118, -0.192535598112920, 0.0611715708746908, 
0.00806076726233095, 0.094232884137009, -0.151338713966948, -0.0260550239487347, 
-0.0487194776009463, 0.105987534320122, -0.0280184909530496, 
-0.103777888439192, -0.13146792232534, 0.0591607244163316, -0.231697437031126, 
-0.0844968808054298, -0.165813428264780, -0.0874872231060786, 
-0.074175165880833, -0.0154854070395717, 0.117163358421909, 0.00220266174616723, 
-0.0545113248204465, 0.165918828004829, 0.211342171501205, -0.0924717415953204, 
-0.125297239631455, 0.101534556052501, 0.156872828837968, 0.0348007527398886, 
0.201628301671414, -0.0711290895413672, -0.032679451176307, 0.197474598997042, 
0.059617758411013, 0.0626790922322814, 0.0844391194255392, 0.0177960886376650, 
-0.0579921627680053, 0.0514353956061432, 0.0572169339657237, 
0.106347293326335, 0.0269405903592943, 0.106698369626152, 0.192253928132821, 
-0.199163093265657, 0.109738476953331, 0.163219987630331, -0.103984817010949, 
-0.0578990679826187, -0.108565237661543, -0.276615302588426, 
0.083319574762437, -0.00790933620270565, -0.101987256436644, 
-0.114734093013377, -0.0479330333691105, -0.0433775964835647, 
-0.184464277654898, 0.0363105023192886, 0.237433169400694, 0.0682357897666049, 
0.0274662094095982, -0.071936084702436, -0.133199481012421, 0.0173545704969153, 
-0.0206616437636808, 0.0329316294399916, -0.0617856551667987, 
0.060820367501229, 0.0430688499521750, -0.0811259094216606, 0.132185230346965, 
-0.0565059515271427, -0.0649439476430325, 0.107461500420264, 
0.0300412938469327, -0.0194808836781378, 0.0721485215796985, 
0.121655204210511, -0.0363470602221368, 0.0163440792577270, -0.094461598008161, 
-0.108645341419900, -0.153918474746624, -0.0966720584569945, 
-0.121132797156041, 0.101806696827806, -0.0883100124393144, -0.117297523455776, 
0.131294763140112, 0.164131178958337, 0.134478839414854, 0.0236434162824618, 
0.056790754125583, -0.0463217098042021, 0.0800606082429878, 0.0304163809887301, 
0.0920919877135577, -0.0322164058744811, -0.0109118776632427, 
0.0260461273085205, -0.135138352259576, 0.0810335654510342, -0.0183231651598412, 
0.239905292346138, -0.0776138655342366, -0.0151936281401415, 
0.162517896126683, 0.118414258074724, 0.0258711860551774, 0.24348078232342, 
-0.0694044396744902, 0.0316841749523801, 0.357613819146044, 0.0796270968858956, 
-0.0679715886347246, 0.145468802345994, 0.0544006307235432, 0.139328030577507, 
-0.114634097423282, -0.0506502993011102, 0.125878746492768, -0.082846307464475, 
-0.0703905833656747, 0.0463365152843407, -0.0758218640021996, 
0.00971585301496381, 0.0196304874941630, 0.166794856413236, 0.0921548835869641, 
-0.0267981919134274, -0.106863791387308, -0.0553940264234627, 
0.156225553584601, 0.114095706710723, -0.0114185344137105, -0.0809287472725585, 
-0.00733202954250227, 0.168181123337598, 0.0703097995490899, 
0.049738271927613, -0.00547484841207212, -0.187066399088464, 
0.0376021257431535, 0.228140477033971, 0.148679350224262, -0.118407663724780, 
0.193385347234657, 0.0205509013086517, 0.0857436378133002, 0.157449873338892, 
-0.0446425429872242, 0.0979761108515566, -0.141747008160253, 
0.0275352900191144, 0.104064437123853, -0.165062412115186, 0.121352929982983, 
-0.127805123073978, -0.0791383444049409, -0.079144177934296, 
-0.0442582121856365, 0.0926044720885996, -0.0901239145822838, 
-0.0795449192487497, -0.0285436419360062, -0.0679420069261188, 
0.0932777261170585, 0.0298685347941502, -0.0091735107562831, 
0.00263164449857787, 0.0821879808585213, -0.0977116305776322, 
0.0104902133801439, -0.175680211520142, -0.0155135588436391, 
0.111362747893601, 0.0515303852930608, -0.0200506297365581, -0.0854389082173972, 
-0.141945449866345, -0.214973347653937, -0.128591369533623, -0.0536055124956183, 
-0.114874560746925, 0.148126419126026, -0.00639750387026912, 
-0.250435327282565, -0.0506386239120363, -0.178204961070606, 
0.108528921315675, -0.0321810920641781, 0.225790295041540, 0.096806125553280, 
-0.108306980941004, 0.0167177546813204, 0.0860131739151823, -0.110354954707041, 
-0.080222503669406, -0.0832544593479276, -0.0497348313305747, 
0.039224682216551, 0.23287814861502, 0.097490571777566, -0.129285737491415, 
-0.052222763847761, -0.0589337471378524, -0.170844419812744, 
0.100129758229393, -0.0840512681420717, 0.149563437670336, -0.056765561868593, 
-0.0731509290602091, 0.190065244171448, -0.104827401447650, 0.14137926751522, 
-0.178361302548120, 0.203091832956852, -0.037495289477312, -0.0161878130907199, 
0.106081848164019, 0.0932274936426775, 0.0603800706066469, 0.085286599669675, 
0.0498120931319566, 0.047495345015344, 0.0504401541967434, 0.174721598360547, 
0.262782916929818, -0.0969723686745057, -0.241767016454664, -0.245327599965974, 
-0.0144873938453336, 0.00700328168695829, 0.131731375465290, 
-0.10471739334667, 0.0802079829161376, -0.0637982917887011, 0.0484978301758011, 
0.162851344101749, -0.111406471037625, 0.155531566706703, -0.128462308220226, 
0.343626616401238, 0.158396061351054, 0.0281613476335436, 0.113978734943735, 
-0.087560747149784, -0.0297646368113409, 0.0230617887258717, 
0.140317814340932, -0.057032192074502, 0.0239046110383325, 0.191565228632335, 
0.107547085216471, -0.0855257431776396, -0.099736802590288, 0.179908974376010, 
-0.183361066621030, -0.0283620698797333, -0.129061053409426, 
0.0195774440025815, -0.068112047554829, 0.106556611253247, 0.041785538511091, 
0.227152007786260, 0.110683903166544, -0.0537437504895201, 0.120149270641443, 
0.0050220193910613, -0.0831124808707187, -0.00741447023097199, 
0.0121677897100366, 0.312889862904086, -0.00882110233124226, 
-0.0552236743414742, -0.130342479221466, 0.190662995758762, 0.108420056903887, 
0.0874818497965023, -0.046701356293245, -0.0496433817265268, 
0.0152975424470462, 0.00489548547640666, 0.041664061332321, -0.0736002266512512, 
0.0863529174940633, -0.128951873241593, 0.0174596686989183, -0.0134988613942820, 
0.104672793175921, 0.0296979345961350, 0.0275788240533617, 0.0656253882401346, 
-0.00487659116067943, 0.169273243931905, 0.219448067690433, -0.068604086661737, 
0.0539844975247486, 0.0245448894537924, 0.0596632789972254, -0.0144321240841110, 
-0.175658714509887, -0.0309270894738172, -0.127948831164438, 
0.0820243961270462, -0.0585746026040288, -0.136324950162653, 
0.000822714906360205, -0.14768555643759, -0.218573454616885, 
-0.0630564855615852, -0.239946098550828, 0.101475346802355, 0.0395917632022233, 
0.0384073457335075, -0.0312393499253735, 0.129559569799209, -0.0174521412793338, 
-0.126957941194865, -0.08565979521568, 0.0677889815370698, -0.0245502599659046, 
0.0984033086963686, 0.241680166798155, 0.0929682440677247, 0.151678503568169, 
-0.147663857805814, 0.0626839405992219, 0.0323066899598491, 0.144045753251318, 
0.124311394252798, -0.0073231749959632, 0.00412698339835383, 
-0.0068096610216491, -0.00127695143404532, -0.0351007535778191, 
0.0144569298938086, -0.0185590180500293, 0.0385594588145361, 
0.0197781046040626, 0.117332295145896, -0.0756180731635706, -0.234185873460421, 
0.0426397939337279, 0.0958124060701722, 0.0656409250393326, -0.0408730592736036, 
0.108845167689962, 0.00824087320045371, -0.0525774632485398, 
-0.0273304827794801, 0.0300557321139606, -0.0973591549169882, 
0.133631088517517, -0.000636912692213094, 0.178461778620173, 
0.0722444357568585, -0.00203457815234444, -0.0431790706546703, 
-0.00437565689264299, 0.0280466907049613, -0.0545324349744022, 
-0.216923246206199, 0.0317199504126363, -0.169742005131025, 0.0420376429873691, 
-0.0653911277149229, 0.0248173486502557, 0.0335000325147901, 
0.155233087475532, 0.149997516749844, 0.131867928698505, -0.118230645388909, 
0.116880906722074, -0.135273655490492, 0.200242994096544, 0.188871137240031, 
0.142058702897216, -0.0216987696320259, 0.0445964864934697, 0.0168284451043018, 
-0.116085671005069, 0.277322841878159, 0.115790274248511, -0.0556585659602452, 
-0.0110815151608707, 0.0143942161515375, -0.0699665297947378, 
-0.0579332519016465, -0.147142368898822, -0.0640657855316211, 
0.10745866278826, 0.0533472231109754, -0.0206031287945317, 0.0755400689349551, 
0.0185258227464954, -0.0405723858188903, 0.0123312329015351, 
0.111749028913964, 0.00793464060645349, 0.103575401850365, 0.0373117079867958, 
0.00443171154701762, 0.0738740835325255, 0.131550078738788, -0.130722972255355, 
0.0629251948808836, 0.131551825122265, -0.194686961733281, 0.000691163471496365, 
0.115568465797609, 0.00765767625049709, -0.0263233637332803, 
-0.0144177110771483, -0.0417325271713528, 0.136871470790340, 
0.00564078193706417, 0.0262757254488641, -0.0678443063397503, 
-0.0173107681643546, 0.115689551073611, 0.156597568078157, -0.0175231689301916, 
0.118343316940766, -0.122256380520658, -0.0481949101409305, -0.0183528250445457, 
-0.0449116819706147, -0.154478912122126, -0.0573715848357416, 
0.110936151466775, 0.0237388324037237, -0.0164793938510464, 0.0682448362221443, 
-0.03623265928811, 0.167159002718512, 0.129694992206627, 0.328870838743602, 
-0.0263863146014505, 0.078864618332878, -0.0568986896400824, 
-0.0209766254056371, 0.0609412610368138, 0.0130874601517940, 
-0.0678590968464522, -0.0105680395669292, 0.0114980178359768, 
0.0811370260960517, 0.0827754086544476, -0.244004040753848, -0.00810993929661223, 
0.141696930393742, 0.0720941341722882, -0.0343516224966393, -0.0214341280759309, 
-0.0337716265546367, -0.0883104653192114, -0.052488425916215, 
0.107920496567234, -0.0207044053367358, 0.152697258635554, 0.0189790813810018, 
0.0916070152777171, 0.184083271126493, -0.0157949441041057, -0.0627246547638692, 
0.105272962899412, -0.242903073282326, -0.0909742733770012, 0.0090159146825789, 
-0.0126543454729297, 0.0350508571611494, 0.0214233583535678, 
0.11409207463363, -0.034360848141795, 0.00145894111359487, -0.115963403640775, 
-0.096102583200258, 0.0663096035293405, 0.186701851757805, -0.16409800516141, 
-0.101874511445743, -0.0981708517241988, 0.0904367180436606, 
-0.00122052851078685, 0.00557272463532121, 0.116110586688336, 
-0.0305407634385199, -0.0855596643605843, 0.0566581459527236, 
0.0274434568270657, -0.0123505717553659, 0.0331036062937826, 
0.00173770822325209, -0.0208281547948399, -0.0281489369321723, 
-0.0961237880329496, 0.122228915525880, 0.0677112046313178, -0.0216587291305900, 
0.160415422436016, 0.0107632203235118, -0.0123535785402228, -0.111413303102738, 
0.0915571675751824, 0.152981268812113, 0.370093129571189, -0.211556064141876, 
0.0983879746091273, -0.0249200592053807, 0.105789953715965, 0.00149472663107497, 
0.0395003166960106, 0.0277881306377905, 0.168085135953496, -0.0401223067289438, 
0.00358472771975325, -0.113553250097852, -0.200902736431889, 
0.111009990275658, -0.0789906053496237, 0.160241481029117, -0.0829603615804002, 
0.0924582091156259, -0.0695181878629513, -0.060281619104542, 
0.0425059234212436, 0.136290507076076, -0.160340062850597, 0.00937561307700631, 
0.0762764988751463, -0.0150849071621564, 0.0492189871095879, 
-0.081143813124661, 0.0179257344935117, -0.0217048112180071, 
0.130143945471451, 0.0304389412277430, -0.041878664982331, 0.0717659522678741, 
-0.176334525074562, 0.173256291326946, 0.039402804689396, 0.109746565657681, 
0.101694132400743, -0.0564468768641647, 0.0406126661067185, 0.196065628184093, 
0.157315363017146, 0.0106502511116769, 0.185018856919951, -0.00354707040361584, 
-0.0563593424017982, -0.0098771650707018, -0.0582850443621228, 
0.0285084810538616, 0.0739081320607439, -0.168093639185383, 0.0605586245537605, 
-0.1999637452613, -0.123156573907010, -0.0141841056763243, 0.098098017292877, 
0.0339727552180929, -0.000101004998939556, -0.048897280632139, 
0.175697772255526, 0.135331390819907, 0.000615704213209535, 0.00606305312932091, 
-0.123589743849784, -0.0876581074909356, -0.0167347483196470, 
0.0709371687213835, -0.0510389882992926, 0.125188100190460, 0.0887060707919312, 
-0.00737038826183575, -0.0136851844383654, 0.0772604894599657, 
0.0107225810679526, 0.107175006675763, -0.0158285447295461, -0.124940112063998, 
-0.0608901961326462, 0.0359956123791084, -0.112395990309025, 
0.0304384286942398, -0.168427319857689, -0.0762858437169506, 
-0.140304198436114, 0.177394781546761, 0.201176661096986, 0.180875864336342, 
-0.102189503676516, 0.0214211659703352, -0.0600333167421007, 
-0.074865158631449, -0.128940049914404, -0.00440873498403028, 
-0.200359063360415, -0.110292336941567, -0.0597193342550862, 
0.0650545726163283, -0.316290991773663, 0.166081687483765, 0.0855144761624712, 
-0.0889336329042455, 0.212807594324412, 0.0278110247872166, -0.0514170179611568, 
-0.0118818389460082, 0.0152566912743417, 0.0462649696082497, 
-0.0762277027243692, 0.120681153073332, -0.0216515324573526, 
-0.0149700224512661, -0.280573817779811, 0.169622261527162, 0.132997435981981, 
-0.0120783709903540, -0.231968891430400, 0.0390260786879242, 
0.303159528037128, 0.380079537434801, 0.138358443086813, 0.311989692768922, 
0.366908765049939, 0.398089798684244, 0.107765795453718, 0.269406690302375, 
0.324262249447480, 0.568739934949999, 0.261094210252722, 0.207566310557947, 
0.168690929508692, 0.310875638567889, 0.47305623615323, 0.256167719371135, 
0.230410900619789, 0.303921854189619, 0.130529772249132, 0.440598577614165, 
0.256801448774035, 0.160944901035985, 0.601382848850523, 0.387401904276043, 
0.502455313787439, 0.336266084879088, 0.292863477271137, 0.403601752650218, 
0.250906325470822, 0.325417844329104, 0.209533625886757, 0.336531255244529, 
0.401214366041043, 0.279512833990234, 0.201167364059653, 0.45384260614902, 
0.419862994932142, 0.173156289860814, 0.484748994278938, 0.286682345369519, 
0.370942470734061, 0.273279998113251, 0.59332125291305, 0.232076238889943, 
0.362941633846740, 0.308922857637338, 0.549078298443621, 0.213485169653567, 
0.166592630220689, 0.152864748220087, 0.299217388723638, 0.193492513601922, 
0.183401073083752, 0.457698287096442, 0.464867760646444, 0.426456398594982, 
0.375519801176167, 0.411800213019092, 0.183640719293880, 0.217539434654346, 
0.543587008458708, 0.337668416434617, 0.326068662743987, 0.409135523446114, 
0.518230107246907, 0.269821229850604, 0.346471322913256, 0.310480378241491, 
-0.0640492401644722, 0.365045593851538, 0.308631461025435, 0.334762979431742, 
0.359249124496878, 0.280942109895155, 0.244413154614978, 0.320934942454408, 
0.199714849838407, 0.385897848201225, 0.346721894977201, 0.237333398535519, 
0.481994803121605, 0.38107729382164, 0.377120454179555, 0.193191982809851, 
0.306563882966772, 0.329616655305290, 0.356961839515285, 0.356482213262244, 
0.381910614488567, 0.444420447449455, 0.331240524404044, 0.239669789882750, 
0.247089893592651, 0.345361768949947, 0.496975297151878, 0.261386689349680, 
0.313026938918768, 0.099167484162654, 0.361727478997649, 0.213947994046641, 
0.225930858519274, 0.321511082552881, 0.62411287621273, 0.212338890136712, 
0.427011888593082, 0.447094941389218, 0.340366304380597, 0.316028080065236, 
0.256963486430832, 0.340808968725803, 0.232335362836042, 0.352379116149595, 
0.417612181378434, 0.363075839521036, 0.248683569416671, 0.365998985530623, 
0.203199304605127, 0.185932756571975, 0.398474163944551, 0.381708570967320, 
0.468523849786225, 0.357488540130345, 0.310925994782388, 0.237888650441115, 
0.319857354027468, 0.239487777184747, 0.49566359661563, 0.273642217200675, 
0.365418541540931, 0.486656262566924, 0.150322592452441, 0.143665733509934, 
0.214149520572785, 0.233025933695861, 0.237533746474670, 0.347357334687065, 
0.53269650760627, 0.301514758701031, 0.43520283570389, 0.477970872549763, 
0.276251611216088, 0.383396051757188, 0.429690718860905, 0.123347270707838, 
0.386657549071889, 0.376835093206867, 0.262697233395238, 0.456390626809038, 
0.382043676539899, 0.292322826796335, 0.285256315219154, 0.259512964868625, 
0.393204710076525, 0.340209908218896, 0.41147720586256, 0.281166589664825, 
0.260270545358923, 0.426608658048062, 0.360563576819522, 0.155753098268892, 
0.393369571687319, 0.359682131911312, 0.244959428629281, 0.32388242288476, 
0.450664036335869, 0.377707298269567, 0.24816820803572, 0.476504185087795, 
0.283098803309781, 0.207841413368424, 0.262475633940954, 0.327312777543228, 
0.285930138504468, 0.326548055564855, 0.365759085298005, 0.433676255631897, 
0.225485202343404, 0.420175594866038, 0.368553070271736, 0.235623651348613, 
0.379631632918336, 0.272187699287803, 0.339563817869147, 0.456245428128864, 
0.413039332157788, 0.195462379760871, 0.367664470066038, 0.258754991245423, 
0.268521541652411, 0.234019588019149, 0.321851135452109, 0.267383473082450, 
0.326284879182015, 0.387172548577252, 0.284916452569414, 0.358230367986589, 
0.270730922393832, 0.406405149314535, 0.272633175305928, 0.255718737676425, 
0.540383771896163, 0.23587339551444, 0.399581706851287, 0.287037494205224, 
0.364276583582408, 0.329155716730534, 0.210031908440615, 0.150597328260004, 
0.371927492389336, 0.303652320297945, 0.359893497893702, 0.381460223357392, 
0.457277502454659, 0.0540649009973833, 0.200663777809785, 0.223572970520221, 
0.369750850224048, 0.383874353073653, 0.190921283729293, 0.423609486881336, 
0.111606838742124, 0.35434829427122, 0.096498638041538, 0.278539300664827, 
0.162470745799934, 0.328592000618819, 0.226888941936756, 0.261510782449818, 
0.398333422507918, 0.372152840274800, 0.273336045540622, 0.291698976197438, 
0.163402918962053, 0.282671663994706, 0.329617540906127, 0.337804909732102, 
0.142988672786957, 0.363987769062363, 0.267719732491093, 0.324510918506652, 
0.257999681171218, 0.306822074628578, 0.137870606389116, 0.169708954746882, 
0.349079006213690, 0.283853159720002, 0.394565191958963, 0.466860874892061, 
0.322369728024582, 0.271843427857480, 0.243531402637317, 0.504818317370585, 
0.408017169131475, 0.561756467513147, 0.313429960258344, 0.247898408423715, 
0.57600220794532, 0.332912475366177, 0.345438823879182, 0.287349779441131, 
0.210203247491526, 0.377239147017986, 0.48316408870217, 0.336969858033639, 
0.202747963983891, 0.423248526449204, 0.343330579584767, 0.325370791682614, 
0.250240861981999, 0.50243217190424, 0.232191179664476, 0.172903420593858, 
0.163405964665448, 0.218409982602950, 0.448460976301093, 0.247533176821475, 
0.353762830536023, 0.342504620899237, 0.328177949023913, 0.29812710253253, 
0.200440692178876, 0.482024137719751, 0.434096201773177, 0.499243195871857, 
0.389198588901125, 0.353116566589309, 0.41444889868365, 0.257530793066801, 
0.582825479885473, 0.42184917567237, 0.370737952778296, 0.0621202138243558, 
0.177152272082578, 0.283820254151214, 0.198982013124224, 0.164485722144468, 
0.434548389926273, 0.421707742952092, 0.268748602496129, 0.388760759857958, 
0.213902213764597, 0.316511930875054, 0.121042443934068, 0.374442004459821, 
0.373360547067331, 0.191054667926139, 0.36396993638412, 0.401309246980387, 
0.238131025251124, 0.141249216825786, 0.295290122931597, 0.343363794775772, 
0.435175001927499, 0.273382965786476, 0.140575744807839, 0.459468061212591, 
0.208485474709374, 0.355766048333114, 0.279565317194381, 0.338569561238426, 
0.240794847380483, 0.341070805108472, 0.404594664118738, 0.332703771380798, 
0.203782958573972, 0.269466183915821, 0.427865578574305, 0.423296918586294, 
0.190344731657727, 0.0532461249992886, 0.462474271177147, 0.200374038280703, 
0.331303876212626, 0.367691821796642, 0.0357027233863158, 0.26422740172571, 
0.354496579870628, 0.276340657908686, 0.264499825169726, 0.37878002190221, 
0.270066302094178, 0.227721933232356, 0.151166792852058, 0.308715329871625, 
0.254448549801271, 0.411024585214487, 0.555808889153376, 0.406376574324904, 
0.394020615212453, 0.559318068611598, 0.291511293827871, 0.343881155758893, 
0.382353314548671, 0.345127705396883, 0.478576564303622, 0.301327276698004, 
0.224605223674948, 0.247317954702114, 0.389186673465390, 0.345947243963858, 
0.211026628853657, 0.288704061677402, 0.578703059631596, 0.232547581814517, 
0.247851397201993, 0.174142357463941, 0.0535058685867176, 0.267308650460710, 
0.333263123097804, 0.317336282696035, 0.367504819327901, 0.422833661858895, 
0.305286923984538, 0.232782729576143, 0.391755068027157, 0.354398831758647, 
0.448869946273399, 0.308849237296630, 0.351360362466429, 0.423058285640341, 
0.154162564609803, 0.324372831060016, 0.303976943209997, 0.400518606848091, 
0.157629493129368, 0.463760155894228, 0.396360418289280, 0.407281096023632, 
0.366743501999113, 0.262493030130688, 0.451416774166063, 0.25446490801119, 
0.384577128608195, 0.44872082293231, 0.353161865396382, 0.197080643361341, 
0.350165350690640, 0.349433386742026, 0.428555237533183, 0.325988234198523, 
0.098390121503508, 0.243304245564085, 0.422040039217564, 0.322805904300836, 
0.151618012044541, 0.218002282663867, 0.474603036787860, 0.273683854677816, 
0.405926690159614, 0.295553579641076, 0.229588842286727, 0.477262135882833, 
0.404793752443747, 0.336478514596762, 0.471862338908404, 0.315421158620596, 
0.411657937160079, 0.501428074524258, 0.320558048002536, 0.403047659569506, 
0.262199646083824, 0.0910454211656627, 0.0622124031615624, 0.43755770534568, 
0.402897777232624, 0.246548176464137, 0.599415231700397, 0.267011669706502, 
0.423854044547825, 0.245457082181960, 0.357205767921669, 0.450580386370652, 
0.449022908229957, 0.352373645572752, 0.330629246571533, 0.399252360150516, 
0.216821296628344, 0.319214165170728, 0.452276381075861, 0.502942793034882, 
0.231857616954552, 0.342137999113142, 0.345770982875156, 0.170874447133264, 
0.464312620184046, 0.320402825561953, 0.577675815445193, 0.268900842247352, 
0.486933878117101, 0.361757057088803, 0.360110548903764, 0.254339631330126, 
0.324630073289965, 0.283984103123816, 0.254308233869198, 0.162524136323379, 
0.314596279547498, 0.428422866115999, 0.307449460954947, 0.293357991474620, 
0.339930102616155, 0.304061862256881, 0.312716451288375, 0.431397065947796, 
0.257693024924408, 0.311253019172742, 0.393452883163394, 0.203863199335661, 
0.359552384589040, 0.288339392409208, 0.299370444225823, 0.462460612745634, 
0.270437379991616, 0.379170335613997, 0.375378024597816, 0.384806434260865, 
0.233111798808093, 0.246710186424176, 0.20840760698653, 0.213767140709783, 
0.126256457853895, 0.18547561867491, 0.297292100883826, 0.419925426597418, 
0.489884489303748, 0.254437283267422, 0.231753177793256, 0.363739971889252, 
0.321230549740258, 0.260737626659035, 0.382111568205591, 0.338913232229868, 
0.186769162619383, 0.115186834997334, 0.256874869975547, 0.501650451397852, 
0.294858232514988, 0.407071099353472, 0.166377162344560, 0.278983884240774, 
0.40461817207772, 0.284123469362605, 0.140386386490292, 0.257395758599741, 
0.175664377039143, 0.158921125148055, 0.247160029363779, 0.315880752668340, 
0.107561234873755, 0.467337512593918, -0.0187325317957068, 0.225535190814975, 
0.34525695499538, 0.173623697987227, 0.330288857482752, 0.450416826190346, 
0.322029237726961, 0.280059293160181, 0.36462598543724, 0.47472906488983, 
0.0933733961135599, 0.524580587493845, 0.420384953593857, 0.419047872818945, 
0.378240593129327, 0.181153728028377, 0.209593221890097, 0.210808692161794, 
0.246616255229973, 0.295658670838399, 0.356406946319275, 0.30568294349071, 
0.513930232997198, 0.559013031057732, 0.483564621228578, 0.42787947880251, 
0.239854039689072, 0.449277302946873, 0.284495211154654, 0.428700136971331, 
0.334094609244160, 0.361858981709795, 0.282433819097315, 0.187179977371713, 
0.351231976499862, 0.357373131255927, 0.178943620754368, 0.208885933690896, 
0.298693317623006, 0.402155422557351, 0.38537365458169, 0.304267240740445, 
0.295470031780136, 0.403915461205492, 0.377861079125006, 0.178696608441000, 
0.175583769060236, 0.513139378360786, 0.425487681736012, 0.157692265032906, 
0.355384931048452, 0.47283761558678, 0.361136736752885, 0.388759966911221, 
0.456972788444569, 0.358404811363611, 0.338607444273093, 0.215769757238419, 
0.172670975813909, 0.391386174565935, 0.334378809956278, 0.166397689102962, 
0.396254535679375, 0.456266969757738, 0.335682646822703, 0.232141075403312, 
0.163899122101784, 0.516405009083241, 0.282194093977692, 0.102322273731062, 
0.291122735052491, 0.227274886736245, 0.215836198321195, 0.307967448469457, 
0.30351506521099, 0.298806538018455, 0.298256617846964, 0.240972934734871, 
0.341172224797264, 0.248669874458727, 0.422221572183835, 0.501162169763554, 
0.355922582815969, 0.416665993560205, 0.461597789050886, 0.426852634232649, 
0.345926469351074, 0.186845266264435, 0.262137277051397, 0.287084051916734, 
0.352371021498579, 0.409833226498653, 0.197886302789050, 0.24418213214329, 
0.274962612448353, 0.434927416352966, 0.254177527109599, 0.390809153345025, 
0.312158696773887, 0.350432820768481, 0.4043611270808, 0.132498189119724, 
0.389112804257444, 0.391228735544007, 0.34002000927343, 0.358486599155151, 
0.211249579083696, 0.439858860069809, 0.354278189995777, 0.250525902801777, 
0.374167573810172, 0.36527097740894, 0.215801366259684, 0.150356324283263, 
0.301123072619186, 0.238757756065983, 0.41535943084569, -0.0383916824883693, 
0.35764031022435, 0.307943993200081, 0.274508596147651, 0.337719038612283, 
0.343275782662806, 0.359398412279082, 0.435520808218148, 0.442622811026152, 
0.231284174185788, 0.205744858251618, 0.218460636811745, 0.29789768974875, 
0.223230842478158, 0.306252976269405, 0.341491535680076, 0.26142092715084, 
0.103578691393699, 0.429710471162297, 0.212282413561845, 0.279999725285956, 
0.380249099920387, 0.4055211047466, 0.144507844979517, 0.426976530631888, 
0.344641153420863, 0.278177740616484, 0.347300173761019, 0.474638187064311, 
0.218630836940855, 0.387507975127216, 0.334984372677875, 0.0682511237110202, 
0.481400189839914, 0.154080515306387, 0.342942898557333, 0.160032569412266, 
0.207824721922635, 0.326438968760579, 0.282898560767384, 0.325603999415366, 
0.20874180266791, 0.478820001033694, 0.328778914385892, 0.282880043379926, 
0.405671891650888, 0.373054767446709, 0.0976323577525758, 0.331331939964737, 
0.337726124098136, 0.25099518588723, 0.117598239459697, 0.450589505986831, 
0.111290365991737, 0.155200600059978, 0.142226087601938, 0.256041878366326, 
0.364472695601421, 0.340695030808243, 0.355656215875633, 0.235422043231639, 
0.479470689401021, 0.487900965406655, 0.34359458344244, 0.37747212706945, 
0.442576769754517, 0.267977981401294, 0.356826529945369, 0.389583148628801, 
0.330582660365704, 0.395777771964368, 0.271667043096587, 0.327697468766794, 
0.283434781925688, 0.310105005485534, 0.407671755058452, 0.476382201109212, 
0.250478908608715, 0.252756226188466, 0.278410580517593, 0.36367128435874, 
0.20237512964927, 0.510273072899431, 0.471195933044066, 0.310623526711095, 
0.276163835967748, 0.546787088533108, 0.486767188719054, 0.322205002452208, 
0.329964920115284, 0.361588845751699, 0.302463567518479, 0.236776595622133, 
0.270579998933803, 0.254467606388443, 0.187082080615631, 0.149050566510238, 
0.349210054952984, 0.489075345336133, 0.475821855447064, 0.401400636368954, 
0.401533142133388, 0.31913065980198, 0.380462831152589, 0.223191970902465, 
0.372541158973346, 0.336145746385275, 0.418125025484033, 0.455988713742564, 
0.262229411498159, 0.475878322148257, 0.463693448985262, 0.224376807739691, 
0.278928893486126, 0.28613824670601, 0.231624310361957, 0.294896993327927, 
0.235325634219940, 0.409764387611792, 0.511539159424294, 0.234703128405202, 
0.278463610218904, 0.31337332461494, 0.202223157913595, 0.297374687269088, 
0.245251260203650, 0.420316037218815, 0.39970043691567, 0.304850659556025, 
0.466801360981129, 0.255949079675019, 0.388833039189223, 0.365024428650813, 
0.389014179234913, 0.331546564788699, 0.237608652731727, 0.285118708108359, 
0.262923628241369, 0.164791324507156, 0.525012713095028, 0.376273908877708, 
0.458250970580451, 0.226117599632268, 0.00800956130691442, 0.300572031107447, 
0.252000791263028, 0.359893262069436, 0.373579898598772, 0.290533735284889, 
0.377096788252449, 0.256021449963111, 0.307082661716517, 0.574435503016544, 
0.272222040781612, 0.414238385858303, 0.334088679531064, 0.294051561312693, 
0.342455216282951, 0.552837285426166, 0.460689655860382, 0.181609579207150, 
0.267415953158526, 0.356727231698827, 0.441100961657437, 0.184291935350846, 
0.331151948890788, 0.321586523988883, 0.342939387101033, 0.241169647164770, 
0.444573348065781, 0.439145980024492, 0.380377056186776, 0.353881046002384, 
0.418417608475512, 0.278172825776466, 0.310351664119748, 0.309249415413441, 
0.316053971979006, 0.155651700044074, 0.175341406722074, 0.360661379525486, 
0.323477657898532, 0.27550166356886, 0.232375091586129, 0.529919453078824, 
0.323043181387202, 0.437715761617521, 0.375197906529371, 0.331574817353839, 
0.32413914450298, 0.403917686156209, 0.317243439218373, 0.281180132464646, 
0.319230617366422, 0.224539712637205, 0.205171649749798, 0.493858078635611, 
0.291801871231025, 0.189620808524705, 0.25201759482577, 0.291631817233408, 
0.389746129449986, 0.0637599231692336, 0.110029648485019, 0.209418924765280, 
0.385245265979496, 0.240842490220061, 0.44672221379675, 0.234389945279742, 
0.218695107141022, 0.251941872209599, 0.20446693667916, 0.340065499008337, 
0.414891701272085, 0.310705215290630, 0.392626624742443, 0.265979310797663, 
0.324140156092342, 0.377221523368937, 0.204043490361815, 0.307740422600805, 
0.424130294103022, 0.266794395668539, 0.444461087824078, 0.310616346845717, 
0.332177912740253, 0.491487851849583, 0.385448093342337, 0.204784889256128, 
0.258873124983034, 0.472491675254932, 0.277873404720799, 0.469080607234708, 
0.285747658313522, 0.256005921835430, 0.358988567888403, 0.538137952873434, 
0.360601724673189, 0.193202594496924, 0.323515850585431, 0.345493131429585, 
0.269259979396112, 0.36904545228775, 0.32957997048666, 0.435188058022934, 
0.445340835284039, 0.493990084008554, 0.358371892869144, 0.229440088252166, 
0.313576963699518, 0.286074070844289, 0.402263716163303, 0.381330471885983, 
0.315954949968753, 0.384237557600253, 0.402212269657828, 0.224018909944676, 
0.250978368278031, 0.446745121296925, 0.114386907638955, 0.196227650844203, 
0.419726454804442, 0.34828803363677, 0.354327508932944, 0.210026375791331, 
0.295336783609789, 0.251329376631402, 0.39067256308915, 0.441223997906011, 
0.318581534031760, 0.308541989605079, 0.358180497226005, 0.228118427336930, 
0.38877227395363, 0.371047199790391, 0.377124705003057, 0.323842029920709, 
0.477013972401626, 0.346751927564697, 0.424922060231793, 0.157391703157191, 
0.288082186043724, 0.292968365331105, 0.277967977283088, 0.172332776698489, 
0.215384622216732, 0.490515018859193, 0.210677313528364, 0.269020760548536, 
0.369747499779097, 0.3160929895078, 0.362613579484136, 0.354561074632004, 
0.35310751990944, 0.353621460970325, 0.20668447216339, 0.309981461900136, 
0.12941856221062, 0.317001735915318, 0.382503490517952, 0.402743028450762, 
0.254785984547700, 0.400706096889746, 0.234016540746168, 0.218943486380136, 
0.419639105960661, 0.222967917616860, 0.389237272516279, 0.376241536290769, 
0.324978277487462, 0.320962509699035, 0.314135672439139, 0.220724253564180, 
0.312892768047166, 0.307164962386958, 0.41153820055611, 0.197434227229141, 
0.354165452598241, 0.292016304619704, 0.234585030026516, 0.518841508636715, 
0.407061176223144, 0.320591146085359, 0.263539904426317, 0.340402493787822, 
0.34460618178183, 0.181555505331606, 0.35386224260077, 0.213895045749495, 
0.297638641757366, 0.208704233488149, 0.3424666043409, 0.191496739038544, 
0.443863615436023, 0.244132502975245, 0.420339185858032, 0.329245738422931, 
0.377892085612318, 0.314917994612882, 0.321538043207477, 0.244887718499611, 
0.212284363345734, 0.215988806417745, 0.364394470111126, 0.133876790069884, 
0.404197849997086, 0.219874649695249, 0.210990139347305, 0.409889412797822, 
0.461630889257938, 0.438982546009885, 0.493494543761765, 0.222529815125308, 
0.346769772389736, 0.393648943690624, 0.343283417472223, 0.232295462889733, 
0.521457276986478, 0.202901338808227, 0.197688060902335, 0.421211773266738, 
0.334822537711968, 0.353066692821238, 0.377705938706323, 0.308579449677517, 
0.304019336815343, 0.310747150789225, 0.237181907774732, 0.112779155067522, 
0.417888112247251, 0.492864192243616, 0.146832468787166, 0.265645281359147, 
0.59518528400136, 0.629449586809699, 0.658056978567178, 0.559347792627623, 
0.834655209451996, 0.633294558957231, 0.638547312745471, 0.673213334540999, 
0.598177866722869, 0.553399885009895, 0.492611470118412, 0.656340065964004, 
0.59002517030015, 0.695216867280284, 0.559591517196284, 0.580526034783975, 
0.590763900188679, 0.747458550101085, 0.603866192037152, 0.693127230277437, 
0.682906556448422, 0.707491990800152, 0.502159783690432, 0.61854302632279, 
0.700810995532192, 0.595777482175895, 0.71259984407236, 0.758320894021239, 
0.738308689503188, 0.628194222538788, 0.355971241368264, 0.615911102502142, 
0.584233035782591, 0.574211908561379, 0.576545915957021, 0.327764073880985, 
0.627940002504394, 0.764460834797316, 0.64494658242825, 0.638296340344301, 
0.704067889935382, 0.778328254794146, 0.61913276664157, 0.684159201783236, 
0.618818603418364, 0.722592716546294, 0.693241055735749, 0.687769434018453, 
0.591587225150399, 0.655042658114258, 0.760892457184843, 0.695985919415869, 
0.599072858490164, 0.602727479439229, 0.462772658649771, 0.550035795790728, 
0.60880780339604, 0.612850610134844, 0.590293886062526, 0.609000413496413, 
0.621561130725212, 0.697742222831252, 0.647223153658583, 0.605363122687604, 
0.604668531648412, 0.520166914914783, 0.547424317339273, 0.433717489577188, 
0.59667692545853, 0.701587724720673, 0.749219909901394, 0.548849128148188, 
0.551792638721425, 0.670710344157189, 0.568863355335426, 0.496474817570574, 
0.51587685158284, 0.618018121569375, 0.797109636287185, 0.421902482952628, 
0.496929628977359, 0.606677201135864, 0.478840301028182, 0.738211400522786, 
0.671774322161021, 0.637371137219175, 0.800811862492665, 0.465335849744804, 
0.613060727046208, 0.468922623123573, 0.648964342814128, 0.584817176957537, 
0.619633808489245, 0.528887075713652, 0.635308765823217, 0.319380379834603, 
0.698919786311998, 0.662740096671645, 0.620315294211271, 0.739677135606718, 
0.748853617448711, 0.516897554741167, 0.758068186342977, 0.706014052758913, 
0.821303250938435, 0.647283601949192, 0.681643941323718, 0.757050648297917, 
0.573772511942372, 0.580650467609689, 0.736419738806323, 0.585358736169204, 
0.570466835829662, 0.661589229656873, 0.580841303874282, 0.423895649859228, 
0.453159679946808, 0.593301654824531, 0.739830646787944, 0.58036907485001, 
0.736777654378448, 0.596207923041755, 0.752389006063499, 0.581419215275151, 
0.632891656550907, 0.683888702782787, 0.640498359286257, 0.611340803226379, 
0.705355319919984, 0.688680280888093, 0.421323571154138, 0.566758000745612, 
0.629745941852797, 0.452693636086364, 0.540225641568381, 0.513152926202181, 
0.664887306252931, 0.569185217320495, 0.778391200815113, 0.683103088127886, 
0.456265377386761, 0.665795678939072, 0.873383842816272, 0.763067904396322, 
0.665624337304584, 0.556578795222467, 0.677673498867829, 0.737265604657594, 
0.513688404831106, 0.626085376420322, 0.700922672785805, 0.687287193771938, 
0.681381826798407, 0.615102983982372, 0.509767259892656, 0.748300131864519, 
0.720688627722826, 0.496226829324312, 0.56614143498723, 0.605188017163632, 
0.576107040372654, 0.77070727924779, 0.538244561428208, 0.642861868156281, 
0.767668993746516, 0.540342420855077, 0.617778097565599, 0.678792422237556, 
0.657599635055918, 0.641569599865566, 0.703731921069472, 0.688662776100083, 
0.496881885248334, 0.555593924546845, 0.687612007120144, 0.590849666187132, 
0.84544752403469, 0.637744106819745, 0.476134885926044, 0.681846578011388, 
0.646226813147053, 0.738236905915499, 0.754904335710209, 0.755357330466523, 
0.606497460648689, 0.61123395445399, 0.639407247243589, 0.721995565518087, 
0.659494567278299, 0.386040415111417, 0.55474712520315, 0.567738218739886, 
0.592674002934646, 0.607010864427721, 0.508394533080627, 0.66761400235304, 
0.609495545595297, 0.467462016882564, 0.714444345342805, 0.51996286987084, 
0.604141645255653, 0.610352625658796, 0.571198798321539, 0.720862762038698, 
0.670393241556836, 0.664519737949771, 0.709047732361016, 0.714905324820009, 
0.652658137699022, 0.752336519042147, 0.620282461745216, 0.662369364809271, 
0.535557167995661, 0.574088906734125, 0.610657957891075, 0.578974980920415, 
0.558025636400698, 0.646632188722198, 0.522334040138763, 0.428315873559042, 
0.794067361004414, 0.719564272811461, 0.553563409526887, 0.593938857806296, 
0.732642758324798, 0.471212677354245, 0.4794944009201, 0.663924536332775, 
0.510076010920113, 0.633246380499598, 0.669347867157328, 0.657890114638186, 
0.581324500225817, 0.64161717507522, 0.739230750559409, 0.679708891934624, 
0.648346051476105, 0.631392436884923, 0.626139148631286, 0.436014863313898, 
0.622603214892895, 0.579791108121675, 0.63418033682906, 0.613557961323106, 
0.560662689923897, 0.632466866561705, 0.528242910941877, 0.654280113335349, 
0.63509862238464, 0.577106317322089, 0.583193763295028, 0.623720131351464, 
0.749065342047615, 0.568518237700774, 0.764704269501393, 0.57583200290322, 
0.649003724963881, 0.55716103768149, 0.638091998831326, 0.646685918124267, 
0.603115680392314, 0.480629296180191, 0.615790364079185, 0.698802393901351, 
0.75805392465065, 0.686403959399745, 0.602928003938938, 0.531963919808427, 
0.654807579372932, 0.64794669799357, 0.705417085648811, 0.566392886895139, 
0.681269115986483, 0.748209326362282, 0.532644967731578, 0.632630142959811, 
0.613915947273332, 0.718030121404783, 0.767483790286525, 0.591276085548456, 
0.542760520720176, 0.748314493180825, 0.591237420325273, 0.408767916610453, 
0.574537025737929, 0.60808471516632, 0.692413916162072, 0.754068548123184, 
0.764551404194286, 0.536476858250391, 0.484637115192561, 0.634218622531987, 
0.566894179516245, 0.679111657223475, 0.545140554670269, 0.628548406583612, 
0.602386722129038, 0.449378089712797, 0.635275596177581, 0.564524680006351, 
0.555800945246947, 0.69082055714595, 0.712635751742305, 0.674805302406784, 
0.596982463716674, 0.7096522452908, 0.8007579899036, 0.63750999945155, 
0.70391075963871, 0.658306336893598, 0.577681796177148, 0.669038689682331, 
0.491556413497283, 0.692534690321638, 0.557417418122496, 0.655316519469896, 
0.552371429324989, 0.684465693896453, 0.670682314652087, 0.51557294455314, 
0.493696376455086, 0.657595342336469, 0.627969587728194, 0.524642836400602, 
0.538348576676531, 0.657774349700558, 0.548119109215607, 0.512661850694773, 
0.52959936680759, 0.616056786826622, 0.519826807548529, 0.652543453634389, 
0.554481702555061, 0.533344249353069, 0.559641090329124, 0.571980933630435, 
0.515520545383051, 0.642948329030224, 0.504919210185353, 0.655160583946386, 
0.688115328190683, 0.59375790935984, 0.595904756608954, 0.478575620725303, 
0.675608815361787, 0.577671750444873, 0.598141274080049, 0.562838122072173, 
0.514097291808769, 0.823725895173075, 0.591650126036102, 0.685295233374669, 
0.817404342608719, 0.669601866679844, 0.645274753371038, 0.677881032221017, 
0.530405518281655, 0.542342883344977, 0.678832329332624, 0.528574984747443, 
0.813181367422628, 0.61069124895971, 0.631575410967121, 0.664108643987452, 
0.636467511286928, 0.550631618141049, 0.581791946772424, 0.598682792921853, 
0.533577228899867, 0.550647350414222, 0.47455514686474, 0.517804141616112, 
0.535938921845379, 0.615973159543376, 0.630149755665185, 0.539090593501994, 
0.68490458013467, 0.55406389362, 0.657777996234254, 0.595088234777542, 
0.727554730931698, 0.611890947614046, 0.591748292771526, 0.591455945865239, 
0.665817613017643, 0.636274779490749, 0.703952856504175, 0.589588551733332, 
0.594894145770021, 0.668352727143369, 0.501693006793783, 0.581183818479557, 
0.727920864017521, 0.584885060369771, 0.677268879660682, 0.491903178978584, 
0.836874809652156, 0.612144507755396, 0.65130963484809, 0.711716388317773, 
0.511507798577126, 0.80231521348711, 0.737405623856802, 0.451148353459427, 
0.687159157644078, 0.588504171463474, 0.682054325581351, 0.59473073906659, 
0.846032418362191, 0.596524762011676, 0.648233785857597, 0.611351932506443, 
0.548320847489234, 0.69640515966644, 0.70314515504303, 0.738900450698488, 
0.590569081126693, 0.61092361532036, 0.659949990709693, 0.600505328381574, 
0.826081139110337, 0.813408593520191, 0.576637413524435, 0.583424164713895, 
0.72235899011376, 0.583759292843429, 0.692451421571929, 0.849304236666724, 
0.629741792881606, 0.535434733974766, 0.570355557275956, 0.612640055339376, 
0.65555438046681, 0.525157411396214, 0.532715365126782, 0.630462865446901, 
0.648656385299846, 0.586130129595566, 0.662698158930702, 0.632877902808683, 
0.574172654034146, 0.52231948478106, 0.538083967087748, 0.730769996241781, 
0.531313247371595, 0.537275561255241, 0.637013056849207, 0.683326113137221, 
0.711480734305985, 0.66707091134371, 0.625728587857393, 0.539514845423858, 
0.59637509082656, 0.557800074820497, 0.553923004797526, 0.616820798686064, 
0.872593744927508, 0.54312433463552, 0.571874636174953, 0.706383566832915, 
0.699034955421976, 0.553993174019833, 0.614605517623936, 0.622344978253714, 
0.812745838173373, 0.640789125442214, 0.681977907462444, 0.58325824378606, 
0.487090309093225, 0.56743894619314, 0.693096946863867, 0.607924647265257, 
0.465024092938955, 0.444828965865274, 0.593413384123445, 0.728552103200712, 
0.733085405266518, 0.569949533310712, 0.572139170878946, 0.681542571265105, 
0.655741804726949, 0.475967939055294, 0.741524235434775, 0.623335668185886, 
0.627895320043463, 0.531380219862874, 0.587411016333945, 0.69254667880245, 
0.894455287226033, 0.524154823550758, 0.524189511162753, 0.537971726021677, 
0.582542626123019, 0.611253909742205, 0.583542108749529, 0.735016590671936, 
0.766103617888054, 0.678393803146396, 0.78818646174099, 0.461816390210649, 
0.747661092694443, 0.68428508196485, 0.720187399225598, 0.668265914691698, 
0.504621762690257, 0.656577443191239, 0.487285981065974, 0.692507192349149, 
0.741066283082695, 0.581707748473347, 0.653185922447066, 0.652772964429032, 
0.536230781071367, 0.757403003788858, 0.742407815251612, 0.63316978835957, 
0.643077976942434, 0.60292089403273, 0.628381393070594, 0.635184223066164, 
0.582965178764901, 0.468594765549624, 0.681340441896655, 0.767990952447502, 
0.71804135944653, 0.632902758938396, 0.638364168359798, 0.536331791214138, 
0.826928355390336, 0.539836279896485, 0.751436376424187, 0.679423051253422, 
0.699185501240708, 0.497724116956797, 0.707199738833585, 0.659623406619715, 
0.404547571215628, 0.546521552147323, 0.637510462671773, 0.615514092893035, 
0.476981485540672, 0.621127644376385, 0.611409696393487, 0.614907255192213, 
0.758776109536657, 0.753521895051821, 0.52881420723768, 0.573370004717031, 
0.64297604235341, 0.632125033399058, 0.587543866265307, 0.658464373045476, 
0.653759969043956, 0.655214845379574, 0.52751472170397, 0.75383865454055, 
0.772182601308071, 0.554468501744625, 0.762706406774528, 0.624072531746805, 
0.594037733855334, 0.707242437001819, 0.540536373672394, 0.807640431574813, 
0.504823020222461, 0.643855387408259, 0.608871907718192, 0.619471988824047, 
0.526294340101895, 0.819113449366775, 0.608231207762937, 0.722739011309427, 
0.510669398087325, 0.52153655890306, 0.632970257398501, 0.545763073150244, 
0.536391749346444, 0.688813186512363, 0.784727375849338, 0.478943898547011, 
0.619409816650998, 0.575170194024441, 0.618351537201873, 0.549839168754221, 
0.855921385933075, 0.55269441435054, 0.95415563228974, 0.472459555099118, 
0.762553431194282, 0.58515872131047, 0.608121112239937, 0.542157972035715, 
0.557629441336224, 0.652426360690697, 0.609963740997491, 0.467397224705453, 
0.444790421303016, 0.591912088205579, 0.623803870534488, 0.703518470382327, 
0.692766037712085, 0.596572357690616, 0.594980215937188, 0.810274894868155, 
0.700457899064627, 0.742278861562437, 0.650978463417836, 0.717838052923045, 
0.62127566481926, 0.618043835119213, 0.593260916934214, 0.651957457797719, 
0.797635312381475, 0.608147320464529, 0.498786641906715, 0.578799097337929, 
0.606304217468832, 0.48065107665281, 0.693183611192795, 0.676718694745582, 
0.54079779591023, 0.40878067133215, 0.469982774033225, 0.730445234748466, 
0.582246766672578, 0.676034659786237, 0.717961584526342, 0.580545640874409, 
0.743519613292418, 0.550551565937112, 0.676809773564378, 0.607527987637961, 
0.51906150670892, 0.489337440045684, 0.600947387568186, 0.639503195341989, 
0.59665155362015, 0.583887860039374, 0.506538271323345, 0.682265732821449, 
0.668251052286298, 0.645899691719033, 0.676159453365066, 0.544443086385972, 
0.691030092978317, 0.85571495195802, 0.653184283841222, 0.561435458618039, 
0.631445474560699, 0.63828996724557, 0.639964652328535, 0.666115687751213, 
0.723577128878727, 0.572222032199686, 0.616519483848049, 0.54471419565889, 
0.569968688635296, 0.563297188562063, 0.5761925012729, 0.84524406007039, 
0.635923533730945, 0.850184130445314, 0.606094716074653, 0.578507981221619, 
0.575417967915841, 0.7562877828969, 0.631520130151145, 0.573654027673223, 
0.696259018413005, 0.5906337443142, 0.596862657399956, 0.656745782350993, 
0.55844151129728, 0.68797866190494, 0.697334118364504, 0.487752429019451, 
0.660873669621297, 0.427763580024633, 0.621404141609565, 0.666598846837273, 
0.680563988739592, 0.63286982441688, 0.707087424558037, 0.596222474822055, 
0.584979963239346, 0.532907065673446, 0.384002775951006, 0.59830886764036, 
0.546006984815108, 0.704866549648622, 0.379059286523015, 0.530925103400193, 
0.305178762892216, 0.676348642975484, 0.505704098429807, 0.530192782050317, 
0.701158990513364, 0.737314265024625, 0.641003306044693, 0.650131449001535, 
0.684142344018392, 0.746596431472751, 0.587935035641684, 0.657189048147772, 
0.652723229034544, 0.649349412152849, 0.683492254378157, 0.756624011826605, 
0.548148340024812, 0.721620634255784, 0.595814698246605, 0.643252113135117, 
0.675800592021734, 0.724958717846081, 0.711490958680723, 0.532339373573412, 
0.700925172050836, 0.543100404858067, 0.576801233074422, 0.701877888309176, 
0.765199394428498, 0.700601178542225, 0.642744638866427, 0.601378265880313, 
0.7193272695771, 0.57737172567055, 0.676103003014228, 0.515064888587886, 
0.590849720440083, 0.600032517050681, 0.649813961961641, 0.553424115148687, 
0.668874530560518, 0.584594603784568, 0.667315688193918, 0.654246492825284, 
0.629170223909425, 0.546857322159006, 0.702879185046977, 0.56934637098183, 
0.68861296564988, 0.548600003423525, 0.68234391112614, 0.564429620988799, 
0.66913029652594, 0.54931651082992, 0.674829581445255, 0.72481474839122, 
0.496612487432562, 0.703610767402937, 0.542718326635077, 0.571117510648008, 
0.540010965679858, 0.659419678016935, 0.627638430081365, 0.625792950562517, 
0.648755396197235, 0.709306573647832, 0.691705043024006, 0.617369861588197, 
0.705617312125776, 0.570102782623602, 0.645222827640964, 0.465159128318173, 
0.721078588755631, 0.693238921987672, 0.574282064764101, 0.548618202242515, 
0.534432997590355, 0.772078098669213, 0.692447450982177, 0.57922928966466, 
0.759646220603306, 0.608339704335416, 0.5988872087819, 0.649191181315409, 
0.63260528353767, 0.619686828940213, 0.479400732145534, 0.48833048126463, 
0.563974304737897, 0.576924769583692, 0.70314459341446, 0.618439803146708, 
0.52965718650699, 0.655571209480203, 0.64699463736488, 0.613497897700279, 
0.71286623985492, 0.71605983549493, 0.526883014012574, 0.577230379999518, 
0.57271217773959, 0.619936491599482, 0.72895184543156, 0.631696053946562, 
0.591250021608826, 0.710392130207734, 0.878189632189158, 0.844168440223616, 
0.688582579093163, 0.593203672106809, 0.498755269827722, 0.636097175193098, 
0.600166867805138, 0.622111809235845, 0.731930067378249, 0.623267605316682, 
0.79578419140547, 0.601533431026127, 0.70652886729474, 0.601283232462977, 
0.811469242014513, 0.624756237563242, 0.68566529511457, 0.645514912479523, 
0.508181309987557, 0.65945034077206, 0.619069700502448, 0.586131600178147, 
0.543823680528973, 0.633616099507925, 0.441690569617898, 0.636793029786402, 
0.698933229136767, 0.62563355023872, 0.644160603585471, 0.529110904287457, 
0.579456780687156, 0.645540859265068, 0.756875509112644, 0.560172605468116, 
0.616423188192045, 0.605072296642129, 0.508863726947334, 0.69754977706325, 
0.66279148717921, 0.740886844480594, 0.597782218358771, 0.64514334188247, 
0.49315438769792, 0.695462272298058, 0.660883567497702, 0.784872447669314, 
0.535023552391168, 0.578691394844163, 0.708444062666448, 0.732701644393845, 
0.583013422831543, 0.717649743850314, 0.810864510131226, 0.500675880937668, 
0.616926500465050, 0.557756242881628, 0.504076447021734, 0.614273268635716, 
0.545472641873073, 0.69819424119939, 0.60231600779279, 0.6417919325746, 
0.535574794534529, 0.596853551657196, 0.544270481047167, 0.746157370576045, 
0.689842940891704, 0.643235449987961, 0.464760427497549, 0.646071139024573, 
0.593739082342602, 0.699745113713106, 0.608208241522171, 0.623687734313724, 
0.534872859677801, 0.478706903894736, 0.562137693422092, 0.651787332555191, 
0.601692634551314, 0.576284481540993, 0.545243959844821, 0.756993479170588, 
0.561911142680921, 0.646476760061053, 0.53481836730095, 0.645904179514499, 
0.478287874795917, 0.584979678133486, 0.736213071452131, 0.722023328854716, 
0.761259147335539, 0.64326906930492, 0.609960752656028, 0.524167796874713, 
0.535821892893442, 0.660813903904529, 0.64911130784788, 0.614840850197098, 
0.592283647185005, 0.491700914425535, 0.761868821940046, 0.64743112886571, 
0.784402242701893, 0.636528008994167, 0.576563793647828, 0.510227846923318, 
0.653775786227441, 0.737312317781422, 0.662608450337255, 0.653989042708808, 
0.546717839708443, 0.811529885790334, 0.590984838773602, 0.624507332082913, 
0.607638121617556, 0.684045124685846, 0.686693767240751, 0.749473977682283, 
0.56130768470589, 0.560666713323775, 0.538813253171506, 0.633594567647918, 
0.676216893080139, 0.654722821595019, 0.599300595981071, 0.90716945092806, 
0.608543774822654, 0.718873255353318, 0.755523396522806, 0.518215772843174, 
0.659548800503696, 0.625750572211615, 0.469951839380884, 0.64098634449017, 
0.90083937054223, 0.680043794895305, 0.709465924151976, 0.678034070055313, 
0.755206533109688, 0.727317410435538, 0.60993838996133, 0.503694019082782, 
0.404482967735435, 0.5254789694624, 0.585010716274429, 0.686997527647456, 
0.664092622491346, 0.66797945369297, 0.562820571998381, 0.468495233827274, 
0.663814949918918, 0.607357935056258, 0.845552903956883, 0.672635772913138, 
0.571049382642603, 0.558186852796969, 0.75697657473487, 0.504557193275772, 
0.808979643358082, 0.698664008558528, 0.628239445681681, 0.637521303269985, 
0.508573617225506, 0.785047965825919, 0.685387707557429, 0.836340793645867, 
0.63573267179359, 0.69483470651993, 0.618657412610765, 0.558832188418688, 
0.611731786809506, 0.701429546214513, 0.54504520994867, 0.62069429312743, 
0.670671629848541, 0.446933170549896, 0.634623729118254, 0.509099558806946, 
0.793406583289485, 0.618592549440983, 0.529263141498761, 0.569058220769005, 
0.7531156524901, 0.553926780755312, 0.609465267100045, 0.629518424506247, 
0.482673026711404, 0.559140588248217, 0.621283928015722, 0.559602433985571, 
0.596773392781183, 0.322132729815584, 0.470023915315823, 0.821296230703378, 
0.64338555817591, 0.769160544818743, 0.61022139503836, 0.54777200594286, 
0.556736276178721, 0.468314833778883, 0.675888840506211, 0.596792675904994, 
0.960717909619875, 0.859035547280423, 0.890843286277128, 0.9899620522658, 
0.869434154575586, 0.823075775268879, 0.94747465753214, 0.839991842217071, 
0.909591738774334, 0.989946977363221, 0.929173494980016, 0.876955975576611, 
0.87382498140741, 0.895414041284532, 0.91260856979167, 0.827006733369782, 
0.989993084938316, 0.844023132735007, 0.85531806677389, 0.860190523334397, 
0.96119602714493, 0.846861287650056, 0.779777062428293, 0.85900065422372, 
0.93382008335184, 0.989990707374288, 0.919752876566158, 0.91972826339328, 
0.836944440549207, 0.91349633447547, 0.956582117267749, 0.944020019526359, 
0.930473196059956, 0.939674800679467, 0.8348655426631, 0.918863775197791, 
0.88186888418227, 0.886580622063495, 0.855953257196243, 0.843269251635122, 
0.80090311942836, 0.940125624876213, 0.989990707374288, 0.875797971042493, 
0.822862048390263, 0.943338793351273, 0.838147608710042, 0.964356316484066, 
0.857076868828705, 0.894829236722505, 0.940714135633395, 0.814617687839151, 
0.880321626485768, 0.900276895122276, 0.969448021168957, 0.869351182871741, 
0.917172203505388, 0.930159237209413, 0.942205436441813, 0.900278630269197, 
0.83184601860517, 0.873193044162553, 0.848361003669648, 0.946305902317776, 
0.892372471361579, 0.942894898055788, 0.915419421685996, 0.849538784436855, 
0.856158323703188, 0.853391766149002, 0.909770787646478, 0.917527601719761, 
0.88021162128234, 0.86712019127991, 0.948201778164263, 0.893332854198409, 
0.924745120020968, 0.964695741050119, 0.88249810044433, 0.91692240099428, 
0.914410813508193, 0.880163710897075, 0.879731992408133, 0.9899688113814, 
0.906751485700894, 0.937819810738474, 0.989990707374288, 0.870107146207141, 
0.930369788944879, 0.886631269348408, 0.908182963443054, 0.837388562009696, 
0.935095790470975, 0.972252095732547, 0.919790281635547, 0.89901574612882, 
0.989990707374288, 0.980044504726502, 0.87386308142784, 0.878405996119776, 
0.924512296703433, 0.833938121354933, 0.895459134495708, 0.895698039459222, 
0.972878148037244, 0.927787841741921, 0.92878418283094, 0.989996702837898, 
0.954971571201886, 0.890699204088144, 0.895233412590209, 0.901730773752148, 
0.866001235743431, 0.917872735167596, 0.989947214544974, 0.952911299329487, 
0.87412954504406, 0.989963203355878, 0.989959339839387, 0.93901707749535, 
0.850887954347822, 0.851788996651391, 0.898306790781674, 0.861631899245356, 
0.87729968726136, 0.796703632400771, 0.861053833403117, 0.900707021801712, 
0.912830613146733, 0.880147343142316, 0.85091425686746, 0.799455936891922, 
0.853127967914315, 0.857928273910582, 0.88728544211229, 0.882111150823993, 
0.872307605629567, 0.885368699648019, 0.933962041623442, 0.832674051362999, 
0.864576187188083, 0.897748864813191, 0.79686830912818, 0.870539363901619, 
0.932378753763852, 0.887251679172716, 0.97285617956321, 0.863523349146895, 
0.880947628882405, 0.989948348415448, 0.959214325872425, 0.989997407494866, 
0.98020794274348, 0.903033649562322, 0.933284734848975, 0.885846701742383, 
0.989990707374288, 0.853435649459507, 0.956431423937284, 0.837475606612105, 
0.989961676450563, 0.931977040086065, 0.985993918123167, 0.949964785934242, 
0.883482857406434, 0.989990707374288, 0.961592121907453, 0.840502587601795, 
0.920119210384613, 0.88273168134188, 0.957942416251046, 0.872466720112348, 
0.919986532638501, 0.80679560319315, 0.912536556679241, 0.929572611132164, 
0.894845613834982, 0.989994614791015, 0.89406911828585, 0.81473541813536, 
0.92510618679461, 0.89221293775758, 0.989972677764586, 0.832006387172133, 
0.931116292502734, 0.922616649984444, 0.90470468407934, 0.941356595423541, 
0.858612939253124, 0.928426491164527, 0.923492070908332, 0.989990707374288, 
0.91211328083125, 0.894292812954425, 0.901179939729315, 0.950711088452756, 
0.922224776376569, 0.89680192551719, 0.931203263512154, 0.871249056734584, 
0.829399038660105, 0.989990707374288, 0.909808284412438, 0.876118259139353, 
0.989945513244142, 0.885948830584482, 0.877531151103335, 0.895776277893254, 
0.792364287275727, 0.930244239791637, 0.98998712385332, 0.909540931599302, 
0.989982438249223, 0.954438524152434, 0.933244806376344, 0.876168224253497, 
0.846512232619573, 0.869520397724382, 0.809659655127397, 0.924544986463726, 
0.944023803322156, 0.92052011916551, 0.82835850129034, 0.940372518108223, 
0.891216401250231, 0.792025845180966, 0.897281371431835, 0.886292340445098, 
0.788653862530017, 0.899336978858371, 0.870947500479316, 0.93811740046462, 
0.989944464424902, 0.989943731032444, 0.894433762030138, 0.930967937291433, 
0.887022329235604, 0.98997082585887, 0.989965960858613, 0.933941268073123, 
0.865704777713743, 0.897507874929972, 0.848440782162787, 0.88005374339458, 
0.880694648573865, 0.989946824596038, 0.936909519143471, 0.866298545867895, 
0.87660675627748, 0.864286747619341, 0.853027988772124, 0.989952169250215, 
0.91139351935841, 0.887043630097646, 0.926004314586292, 0.912231070351159, 
0.886840096653883, 0.837125810248622, 0.98999502159429, 0.944310576147154, 
0.98998545395406, 0.868884768604733, 0.954290194288116, 0.973402829870542, 
0.91555686390882, 0.827854301293028, 0.93372119421881, 0.93199592193541, 
0.847885091644486, 0.846593839124507, 0.978978300659985, 0.924466125268533, 
0.807214509837331, 0.860878164718508, 0.773588456896637, 0.855448131549684, 
0.851095635952443, 0.863347065295192, 0.865797026932264, 0.889144462492022, 
0.84430390609628, 0.954943115920825, 0.884779295458787, 0.796236534512384, 
0.867475840125357, 0.844108060918824, 0.90384515073765, 0.903413122411504, 
0.906422194708958, 0.89047328156094, 0.989990707374288, 0.892359204208818, 
0.889642016307525, 0.973526748269529, 0.936117301209679, 0.855093329565453, 
0.849157791090012, 0.989950360649766, 0.846369381350938, 0.912259202166907, 
0.792482673550852, 0.852990142043804, 0.877207032070684, 0.92982188333887, 
0.935130067383874, 0.989973326001999, 0.891644502704736, 0.978156889065877, 
0.862144631091471, 0.896138313775321, 0.864172671632664, 0.920950359146194, 
0.831131081493364, 0.989990707374288, 0.989939689157817, 0.87981900388174, 
0.98999617351594, 0.959529473035397, 0.886931813468737, 0.783369587860462, 
0.903483416922777, 0.88844302685394, 0.98993498626966, 0.865187886576988, 
0.900401524150765, 0.931488832401888, 0.868504813279839, 0.856267015631657, 
0.989976482551655, 0.888503116653816, 0.843681740696778, 0.881861248621545, 
0.882856741161414, 0.870136809632073, 0.919468127343111, 0.989959130491258, 
0.989979943120206, 0.979975272511675, 0.775047985869958, 0.792486303162353, 
0.879469044057676, 0.87582888063426, 0.863372782000857, 0.903600684179805, 
0.897584092740002, 0.928166634543716, 0.853008221283264, 0.989990707374288, 
0.989990707374288, 0.876296760472754, 0.881840039445566, 0.873234031672092, 
0.927380993753274, 0.805661722911253, 0.898952028399114, 0.989990707374288, 
0.920976357610117, 0.891269990821605, 0.989942656907656, 0.902791453689195, 
0.885648912687824, 0.883199004535735, 0.859884564875517, 0.906368552121919, 
0.924064377428472, 0.879330028414079, 0.914757887113794, 0.859188416481027, 
0.915685839553462, 0.900048121749436, 0.989980890770088, 0.962622356601773, 
0.885494473482863, 0.868546154926694, 0.98995672839841, 0.937456914097282, 
0.95260298620368, 0.909425277496788, 0.95411496339435, 0.9597407131542, 
0.817044827640874, 0.946178995594622, 0.908382818448154, 0.921185357481835, 
0.800348357504912, 0.980933122087573, 0.918237993512814, 0.923296975714552, 
0.777413999817705, 0.978703846177532, 0.865880321497037, 0.884368431425381, 
0.902798284347743, 0.889212859410321, 0.863902021634474, 0.915633347465716, 
0.756677010218814, 0.928786257411556, 0.79280666242188, 0.98997914060511, 
0.955323652611703, 0.989990707374288, 0.940454362240957, 0.842091700944695, 
0.921992498560722, 0.830371582009383, 0.871713188607479, 0.862893841475574, 
0.804821607144322, 0.827702990564225, 0.989984661629916, 0.896998263624037, 
0.93251164669188, 0.949238846614553, 0.827911264723593, 0.989984130837198, 
0.814775371694536, 0.823048641843922, 0.773311409579639, 0.944711351616565, 
0.989990707374288, 0.881064820375147, 0.93721442111991, 0.969568264542358, 
0.966237930324647, 0.8648497654932, 0.98997129598211, 0.863325044766829, 
0.909837730674908, 0.783444348154028, 0.852786124988226, 0.94441229168534, 
0.989967933964842, 0.98996353233427, 0.84847403217238, 0.910247344347613, 
0.954438272338552, 0.989990707374288, 0.989990707374288, 0.98999725851662, 
0.865003820968914, 0.989969571049282, 0.895522131442643, 0.945152389454427, 
0.909149601031872, 0.908878868500936, 0.86563089125747, 0.989961600725953, 
0.879393051073878, 0.830749848051955, 0.9899901163034, 0.977440125382391, 
0.804432936049303, 0.861113977352798, 0.83459499622244, 0.989990707374288, 
0.91994077896527, 0.91531161659321, 0.945950914031306, 0.989953819559878, 
0.96098796798829, 0.877659298141182, 0.90084393669526, 0.984815626807882, 
0.88899925108331, 0.916030706845319, 0.884807112686328, 0.884933738993213, 
0.871829532538995, 0.929888912257732, 0.98994944561468, 0.8598192053455, 
0.850328885074076, 0.907072436726245, 0.90857599289445, 0.899228133935044, 
0.878733502750458, 0.87510352738457, 0.934455128023036, 0.938001527657142, 
0.851693276611324, 0.894178375438221, 0.94758936360611, 0.947245246394837, 
0.989990707374288, 0.872743553907314, 0.961280817018814, 0.818606402264572, 
0.862469986623229, 0.907074128320925, 0.97811673495465, 0.827109065735622, 
0.989988212367168, 0.809840413168728, 0.930148138409175, 0.955499072823615, 
0.854396166147922, 0.903534667787852, 0.989990707374288, 0.816124927429024, 
0.93150715365877, 0.895655627512819, 0.896437469700717, 0.838670827455414, 
0.975832795892124, 0.931116292502734, 0.872575140705023, 0.989990707374288, 
0.989990707374288, 0.776034714253897, 0.851271924508585, 0.892502982764049, 
0.856390957882633, 0.989986029553222, 0.935941058847675, 0.825703171015219, 
0.868516042382331, 0.968464854440592, 0.865887458687706, 0.95420999070652, 
0.919032509325785, 0.939004806560816, 0.921614024924855, 0.924720891388972, 
0.887655910281468, 0.893333921983915, 0.874338678111785, 0.830611512292804, 
0.952794932580462, 0.884807199292796, 0.95398151650771, 0.989967944310237, 
0.883015325820454, 0.989990707374288, 0.918773554634769, 0.829249104561456, 
0.934447381187, 0.898326599686761, 0.989990707374288, 0.901698998670765, 
0.913649269739155, 0.93406080466327, 0.989969774848573, 0.911797282743914, 
0.92847905068295, 0.889897882939292, 0.924955548442216, 0.980135816156108, 
0.918720230214905, 0.843558033879814, 0.862696448740073, 0.937587234198831, 
0.989980546739033, 0.895584324183325, 0.862839089779164, 0.791048798262556, 
0.677424848911804, 0.965453113707036, 0.83654615351374, 0.87579815470722, 
0.919579518517954, 0.865401390394485, 0.932285260208779, 0.939369480617077, 
0.858259201337718, 0.902699522284858, 0.88163546580896, 0.913940572950796, 
0.85248548457591, 0.871294689268206, 0.826704418445867, 0.887084852737574, 
0.920087175041208, 0.951074661997572, 0.868751887127079, 0.88308907697775, 
0.87230995720963, 0.964367717008166, 0.916308364429423, 0.904733694103656, 
0.989987171699373, 0.92020194843267, 0.890940260033358, 0.942702512735063, 
0.91717665707285, 0.844874147167967, 0.943373120325326, 0.843741708590257, 
0.898701856843599, 0.915140480166755, 0.91352839895638, 0.92505026151649, 
0.872936420269493, 0.884405604236882, 0.881916623426462, 0.85263692483147, 
0.890649712130377, 0.897774320947406, 0.9457954396058, 0.919826090377265, 
0.944965887068313, 0.81177124702476, 0.916196184714553, 0.872550697850967, 
0.989985800445496, 0.87554601720984, 0.810356483785846, 0.963842021830365, 
0.976582814406333, 0.945018542416834, 0.929236180600151, 0.895661598007902, 
0.933420510888106, 0.894442907192674, 0.885621351610486, 0.914308908417344, 
0.824441195100988, 0.827534531396599, 0.845413738622271, 0.989980282450038, 
0.922955001783725, 0.96132298584069, 0.908012207837792, 0.887196801460016, 
0.878345071022959, 0.826667763922806, 0.913520019372092, 0.98999050948794, 
0.892217312134885, 0.886495370033798, 0.856449243633727, 0.903116827246224, 
0.942939216226726, 0.837175134215433, 0.896011072150677, 0.876351431822433, 
0.79125854972969, 0.89494928263619, 0.831618568508478, 0.89322345581982, 
0.86756260620256, 0.893214652081476, 0.858284222243699, 0.93099653622506, 
0.88818111478258, 0.88354280483566, 0.937305725580507, 0.849991651116348, 
0.773755866203225, 0.759580468048359, 0.886093322666532, 0.98999923258876, 
0.84302612248504, 0.93440127989905, 0.989990707374288, 0.989990707374288, 
0.852036389338456, 0.946461580471555, 0.88075114684646, 0.855016632341864, 
0.908735947423941, 0.847214981543678, 0.885090312315459, 0.793714214633346, 
0.913202607698123, 0.881251160950038, 0.857116415286001, 0.913495086807052, 
0.848987653769675, 0.989975538443417, 0.923190966250335, 0.922120703530853, 
0.86296647566629, 0.862536469669926, 0.93556492127821, 0.8942396838962, 
0.870565566286892, 0.989990707374288, 0.900970161247344, 0.94692349306491, 
0.965272063226436, 0.928857160244804, 0.877945026672446, 0.91090966290248, 
0.874239936253925, 0.957654358879867, 0.858337834349052, 0.943035603910425, 
0.93590725884755, 0.924959870135544, 0.85322555171519, 0.903680396275129, 
0.989953955618268, 0.916816224188687, 0.86082167203375, 0.98995080820672, 
0.910163787204903, 0.989933722056338, 0.871846771325102, 0.854012744463255, 
0.901592909447286, 0.92732395225496, 0.921242618340038, 0.973370331310683, 
0.952108555628615, 0.913593165148585, 0.847731720456485, 0.894492838964726, 
0.888978355831272, 0.868299563280195, 0.772968896485415, 0.92443128023441, 
0.788393510180267, 0.890772904494256, 0.844383271540462, 0.869902072081609, 
0.839737770007711, 0.989980494195076, 0.842748459956777, 0.989990707374288, 
0.889063143765693, 0.875571768838366, 0.919541284251928, 0.964471291137163, 
0.916821870824007, 0.889810718600533, 0.907373956506164, 0.785799392146881, 
0.989157228585743, 0.989996297126174, 0.90324515171557, 0.818729231487665, 
0.879326375897756, 0.858585798260799, 0.819273198561596, 0.805951781955692, 
0.87879231189717, 0.913191368026387, 0.815906800548376, 0.90035095050292, 
0.91569384730577, 0.850382617118316, 0.96485679561009, 0.893319056194623, 
0.892058787033624, 0.91534166678859, 0.914382971633713, 0.809066233103342, 
0.870655386065024, 0.95017040241051, 0.946129983169332, 0.989962711601133, 
0.924897783037819, 0.959118350228012, 0.8790056601609, 0.989990707374288, 
0.916441012645906, 0.780520944511321, 0.897853785055326, 0.875175866099712, 
0.85461056972155, 0.853592659594684, 0.989990707374288, 0.906967368490762, 
0.84449173953581, 0.92322911301571, 0.913701670179984, 0.919105675094266, 
0.85642934420622, 0.989990707374288, 0.971859353352535, 0.86018850887095, 
0.931206136985572, 0.900305427488129, 0.814666429136422, 0.923861390028458, 
0.864149396510545, 0.989966345992608, 0.989990707374288, 0.893633710868406, 
0.870967266005338, 0.917156986037547, 0.92065205866388, 0.845176436128996, 
0.880537342480343, 0.86019341509269, 0.852295854196302, 0.903836087155233, 
0.840689636179037, 0.989951279992048, 0.880358008531514, 0.943401190115658, 
0.93792014669858, 0.824133150144074, 0.89660011999078, 0.894399851139777, 
0.903182467147092, 0.95666458876270, 0.90492661803032, 0.871132661705754, 
0.878092918619046, 0.775083147854214, 0.92839897505054, 0.903127702230109, 
0.906525729916182, 0.961855833417235, 0.989975313700605, 0.929752189066512, 
0.8756380098271, 0.890237429080677, 0.989960998179424, 0.868886035636916, 
0.899683760410695, 0.88089775422611, 0.942338876870657, 0.885528276815609, 
0.989990707374288, 0.93638264529021, 0.907671665573304, 0.910916996526852, 
0.858794396220631, 0.923389058774067, 0.842664671710213, 0.906178271494741, 
0.918723659955069, 0.989990707374288, 0.89868033870385, 0.961309962870967, 
0.966455167670173, 0.914768373020515, 0.8638916034275, 0.824723888507944, 
0.87943042758329, 0.857964597447322, 0.966896352366941, 0.8703090659778, 
0.98996163946437, 0.857269128811388, 0.989976125303884, 0.959554410356325, 
0.969455526472175, 0.87589762981042, 0.848795958280377, 0.819906186529106, 
0.861752064313973, 0.941894130633781, 0.880775724554882, 0.92600013964282, 
0.880860226488835, 0.960929571800753, 0.8987232154332, 0.926762342234166, 
0.854418212181764, 0.851805624499314, 0.989990707374288, 0.810567183314969, 
0.868383921627539, 0.989984659200668, 0.923719837747718, 0.921016668376865, 
0.87046604466324, 0.928870703895757, 0.916017687031971, 0.967341273017288, 
0.918412905271313, 0.953916666276885, 0.888543819998318, 0.934511982969462, 
0.847801197231944, 0.989957959845713, 0.904937980537698, 0.888815768758293, 
0.989990707374288, 0.869846607032493, 0.897809533419117, 0.887188915707578, 
0.89273543507308, 0.868783054831012, 0.79864706477436, 0.900719024345713, 
0.989990707374288, 0.98999006536668, 0.989962621721827, 0.847399190652162, 
0.876578988520126, 0.850115542184848, 0.904982264624028, 0.939322214558345, 
0.989982672101211, 0.876231344478688, 0.893949097786087, 0.915809979011741, 
0.916743602858512, 0.88207203431125, 0.821223628235552, 0.920188532376792, 
0.835835918299375, 0.89611168142239, 0.863326941138495, 0.899753215291086, 
0.844768488268376, 0.876473388973841, 0.95400882023527, 0.955994206937334, 
0.810725451834276, 0.873246634644957, 0.849176152422753, 0.881882423860048, 
0.884895212640918, 0.92243096201126, 0.873640185440936, 0.886675118031535, 
0.905397131988632, 0.869694638789845, 0.989990707374288, 0.989983345424744, 
0.851198696531382, 0.879010705759549, 0.813947431226734, 0.854091644571046, 
0.962281346688186, 0.989980728364744, 0.852821692345414, 0.864300307513712, 
0.86474028073954, 0.846789092676044, 0.868796610303094, 0.886190814141094, 
0.964911597725676, 0.842119201032782, 0.914508289145379, 0.902992293950377, 
0.849350816156818, 0.986768476888646, 0.917868252623014, 0.897462255235516, 
0.917094349814343, 0.879135069601867, 0.89884440423944, 0.929030518889026, 
0.81621334665158, 0.873902904687579, 0.989966469862088, 0.885551376766448, 
0.93907581450868, 0.887563662901, 0.844497983235687, 0.804736227121264, 
0.895534533358807, 0.913881347953857, 0.866461966959735, 0.895062186381642, 
0.876762693057984, 0.94872805206101, 0.989990707374288, 0.926885220810648, 
0.862267320713348, 0.910731653162534, 0.989966566390938, 0.989990707374288, 
0.989972829619545, 0.885750023386094, 0.870789568330684, 0.989946796346383, 
0.910513222536093, 0.970050529170297, 0.90894916367135, 0.87105649420222, 
0.870244073719022, 0.883692316376497, 0.867664031716744, 0.889084183441758, 
0.849973729331433, 0.886310781171119, 0.989978271798046, 0.871586777180225, 
0.940449354812428, 0.881155368241815, 0.878341030707383, 0.871088999485876, 
0.900575013449, 0.959505835476766, 0.891778261265104, 0.88526154397705, 
0.916992461878974, 0.92573259699789, 0.944566162104448, 0.911712813966676, 
0.847220864043027, 0.98997200944106, 0.873491606652023, 0.814041761732863, 
0.864727991065805, 0.984344078389693, 0.927480046848945, 0.90133225069153, 
0.88818741971546, 0.756094148586532, 0.904064792981013, 0.789730973695191, 
0.91073372387533, 0.975583287080712, 0.969564059070203, 0.926580712871229, 
0.989990707374288, 0.989989868085612, 0.899104849688644, 0.989990707374288, 
0.989990707374288, 0.910177140986032, 0.910426083674977, 0.98997001956814, 
0.924525518117435, 0.928564959616297, 0.989990707374288, 0.989972226668023, 
0.860313461254218, 0.989997719458392, 0.88727426349157, 0.835645441357819, 
0.98995556506035, 0.930020554289234, 0.946918389398431, 0.931653725722927, 
0.989996252297907, 0.989930989228735, 0.86949420962484, 0.989990707374288, 
0.915704169904583, 0.945529277734062, 0.940645501605467, 0.898471841320819, 
0.916332546507646, 0.891055594234536, 0.948941086659382, 0.86403596982912, 
0.909663181703958, 0.96112718565035, 0.922912113166478, 0.940427439801786, 
0.958882892125556, 0.989990707374288, 0.823289304914441, 0.989992521206219, 
0.871410852653377, 0.96728165681396, 0.958512985664687, 0.874863946562815, 
0.971179337674762, 0.924165208358492, 0.920246047871557, 0.93171707400095, 
0.953958984278994, 0.989994771758797, 0.960503756685795, 0.989990707374288, 
0.937440989954071, 0.900375090769744, 0.989996705804803, 0.894730096848946, 
0.989964777056699, 0.829655750345034, 0.98996065143984, 0.989990707374288, 
0.95532859912376, 0.947295410073345, 0.885941458597162, 0.910366022582884, 
0.989985269195937, 0.906925014687247, 0.949680761816616, 0.928996356253126, 
0.989982675903945, 0.989990707374288, 0.989990707374288, 0.947346247451712, 
0.954003672171636, 0.989990707374288, 0.908572999327077, 0.916466056417041, 
0.933816854907146, 0.989997269545827, 0.949945309747611, 0.948696649442596, 
0.989992689123448, 0.89395533214995, 0.943232561427273, 0.939960955814866, 
0.93408020986266, 0.899989927605834, 0.898319087654496, 0.952253705961252, 
0.954957939268237, 0.956000180974439, 0.989990707374288, 0.926167925096328, 
0.876146285086197, 0.899964410513732, 0.989990707374288, 0.989990707374288, 
0.860440791412428, 0.950835708538213, 0.989990707374288, 0.894089684104987, 
0.974297575711936, 0.932698749833693, 0.989990707374288, 0.924001553377071, 
0.989986244317253, 0.891782805296304, 0.958563640733978, 0.989962181660755, 
0.989960845286783, 0.919867434682027, 0.979096966201978, 0.817407839607625, 
0.96250654317247, 0.962247242876838, 0.896282330925552, 0.879793451660477, 
0.958944719216795, 0.933133446469274, 0.847481475618507, 0.93920654035019, 
0.989992478707986, 0.932396736988162, 0.989998127498046, 0.903662469328067, 
0.948521133737052, 0.90668717088387, 0.989999685688855, 0.978986936940478, 
0.982752926399086, 0.989990707374288, 0.989990707374288, 0.886999514531863, 
0.989990707374288, 0.915181913299183, 0.899674996210266, 0.983480997145718, 
0.905669459402275, 0.931359724855496, 0.989990707374288, 0.989990707374288, 
0.945547848538845, 0.95959839414895, 0.989990707374288, 0.989990707374288, 
0.989978200026107, 0.945916593866386, 0.892358219755942, 0.989990707374288, 
0.96421290717597, 0.940289140231031, 0.921336782342749, 0.962179354460893, 
0.89641961194264, 0.985858676900025, 0.93409912848264, 0.889797855342745, 
0.928507424632203, 0.9426515778575, 0.961274322872193, 0.965026349879832, 
0.989958429280024, 0.933776840816957, 0.929891614290902, 0.948762786248717, 
0.911545188847545, 0.88205627076926, 0.95702242300232, 0.937773662598472, 
0.989957174370359, 0.970124849226545, 0.87498039443072, 0.946905988541623, 
0.89543474333054, 0.989990707374288, 0.946187089040275, 0.9612625666641, 
0.957386823124635, 0.946829571303626, 0.892092705071872, 0.989990707374288, 
0.989969607187939, 0.989965471572125, 0.970225050638104, 0.9294726962735, 
0.886652107537135, 0.989989796845083, 0.922578898320105, 0.918111995309577, 
0.951522286933037, 0.833486285472355, 0.954875924621758, 0.943650868661075, 
0.950479450136602, 0.869338312419053, 0.909969583455699, 0.915621660411963, 
0.87793297586011, 0.899678739938624, 0.89994354790505, 0.85454721871251, 
0.989955832199464, 0.989990707374288, 0.987720793252169, 0.977833876466577, 
0.975465883501518, 0.948318823443288, 0.878490471975087, 0.884188318938899, 
0.853248105233705, 0.98997364526372, 0.878542842255758, 0.989990707374288, 
0.965856084195101, 0.989990707374288, 0.961116023273, 0.989990707374288, 
0.989965921055861, 0.932659228751906, 0.896982544229737, 0.90942192675829, 
0.886800716359594, 0.936055167365401, 0.927057326771506, 0.989990707374288, 
0.989990707374288, 0.989966942328692, 0.97900163297338, 0.989990707374288, 
0.948374668907042, 0.937791478966956, 0.9899897099515, 0.933090279392765, 
0.915052649482843, 0.989990707374288, 0.92693894086674, 0.867012901860763, 
0.927821152439993, 0.926160927760024, 0.929714395679442, 0.925102213400152, 
0.98996283876714, 0.899574289424878, 0.969871485519734, 0.88497239078559, 
0.989988774867436, 0.940997723711888, 0.973268355671438, 0.94226003466056, 
0.888164130092956, 0.938664539569778, 0.989990707374288, 0.98997658347313, 
0.989990707374288, 0.949424532153548, 0.900088849325286, 0.989957103147447, 
0.909076603777071, 0.989973028411841, 0.979638091794063, 0.967892169584785, 
0.934776627796082, 0.989990707374288, 0.894077828432005, 0.88289113399223, 
0.930178527568553, 0.989981661329381, 0.924119407380888, 0.89953485753672, 
0.94478892299813, 0.922457653195029, 0.93603987691034, 0.989990707374288, 
0.93833603771946, 0.936333962437375, 0.950683428643595, 0.931965764804588, 
0.921229300401692, 0.895096409599841, 0.979076305641942, 0.98997649123402, 
0.98995955671545, 0.919649777451195, 0.989990707374288, 0.928919476736869, 
0.948752663696357, 0.922930233646905, 0.98993747556643, 0.989574993903363, 
0.931158394660198, 0.965808014822284, 0.940491490601706, 0.892798185847558, 
0.989990707374288, 0.926025891893736, 0.893925648444191, 0.936989366044361, 
0.883466118467237, 0.98998676387095, 0.942678021982531, 0.940228537482689, 
0.93116889132948, 0.92947847601682, 0.960851568029393, 0.81228888514918, 
0.883865547157057, 0.95138673397671, 0.894424870160703, 0.989959294554099, 
0.807869377501827, 0.952367966562077, 0.960919175155118, 0.989962470108013, 
0.865916080037552, 0.912998856221009, 0.955539211423256, 0.989986763043306, 
0.989985374034006, 0.93692832669049, 0.961846624744075, 0.980269199911432, 
0.95004143776122, 0.989990707374288, 0.989990707374288, 0.891824977342282, 
0.90613271381908, 0.930105724646424, 0.97309114833982, 0.989990707374288, 
0.942071063567037, 0.912157582852548, 0.989958704280374, 0.989990707374288, 
0.989973991254436, 0.989990707374288, 0.93071111114991, 0.891076380180207, 
0.989990707374288, 0.892942724754809, 0.966326784918544, 0.95959060825004, 
0.989990707374288, 0.934060576033294, 0.989990707374288, 0.933667001154903, 
0.989986491574986, 0.969850735098212, 0.930843555873819, 0.935688477497509, 
0.989975942555858, 0.989996510653824, 0.973991974678606, 0.892901612399574, 
0.989998888845314, 0.989948918750699, 0.885055554452854, 0.892042629651244, 
0.989990707374288, 0.871136130136555, 0.907241522884936, 0.989990707374288, 
0.983086117304852, 0.922991825959175, 0.98997791350339, 0.910927336193738, 
0.989939397301611, 0.934846589201266, 0.952805648846107, 0.9180814117318, 
0.989971569114944, 0.926213034011933, 0.989990707374288, 0.98996261080805, 
0.976862397401135, 0.973744669415961, 0.92337115869772, 0.98993752642658, 
0.989990707374288, 0.98997306356608, 0.989975385714622, 0.98996555498434, 
0.989990707374288, 0.881195735897721, 0.900473411022497, 0.972076468972985, 
0.957856989775497, 0.989990707374288, 0.989990707374288, 0.909767803497455, 
0.92312993578571, 0.926039383626715, 0.989990707374288, 0.98995524135893, 
0.955575288825556, 0.989990707374288, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.98998051282816, 0.989990707374288, 0.927005591538008, 
0.901632217096178, 0.866692688494386, 0.983254635938735, 0.989960342569988, 
0.941484540821958, 0.989990707374288, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.989990707374288, 0.82929472064835, 0.897157738593609, 
0.989978334331333, 0.898167930331683, 0.989990707374288, 0.918234571817412, 
0.94571732596274, 0.98995331388512, 0.948112637537936, 0.89091476548313, 
0.989990707374288, 0.989990707374288, 0.989970637169857, 0.945483702915229, 
0.882299049113407, 0.989990707374288, 0.90028539571415, 0.921670287561193, 
0.91129906736923, 0.989974247539001, 0.968985260600236, 0.989990707374288, 
0.941500954893464, 0.90465510435891, 0.865318952521468, 0.989990707374288, 
0.761626301214767, 0.940679742059841, 0.913391127291011, 0.9612049435491, 
0.989976942867276, 0.94816684663113, 0.931116292502734, 0.93929225124733, 
0.989954951714674, 0.989975452460685, 0.989987880959911, 0.98996428215855, 
0.923557405719247, 0.98994207631742, 0.852626475199022, 0.989990707374288, 
0.937282640872349, 0.989990707374288, 0.9392647422518, 0.88938069672472, 
0.89292939723844, 0.913869008560322, 0.947519784905396, 0.989968437893932, 
0.900743695197644, 0.852430252147123, 0.883619322256076, 0.989985551035147, 
0.98994677873265, 0.965988917873738, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.96479600083051, 0.989945232827477, 0.877651884686762, 
0.908141537491334, 0.912229776365342, 0.730575212897237, 0.884011346647735, 
0.989990707374288, 0.989990707374288, 0.899998865979906, 0.857898503504632, 
0.989984511104098, 0.989977236131013, 0.87316776673557, 0.926599078304057, 
0.989997018734344, 0.989990707374288, 0.947015148051298, 0.950968646568211, 
0.955004474409258, 0.989987159580747, 0.916756224342177, 0.91894870276653, 
0.962218486091179, 0.85136718468096, 0.980952826802869, 0.989990653396141, 
0.956487889458534, 0.926478650403696, 0.934404794141479, 0.869086679175973, 
0.874540927768986, 0.98999040142044, 0.98998115836801, 0.989979568813581, 
0.961111839015521, 0.89220412583047, 0.989956492961962, 0.898924969316484, 
0.936993579572057, 0.877686787591104, 0.942159506608993, 0.989960667880706, 
0.925534702532637, 0.989990683887428, 0.948660856959985, 0.938375138116862, 
0.944942736217717, 0.87460565772377, 0.929913427129247, 0.989990707374288, 
0.935354441683737, 0.989990707374288, 0.989990707374288, 0.870732772269065, 
0.989990707374288, 0.90883942859625, 0.989990707374288, 0.945647524568936, 
0.93682701119928, 0.989986871602505, 0.96117577631608, 0.93685352752023, 
0.951661973453438, 0.949770808896006, 0.956069811498148, 0.921061689950066, 
0.97098546653315, 0.967647258145315, 0.868297941207362, 0.893634223408197, 
0.893881856091551, 0.956574635498725, 0.89088538602042, 0.891514874263233, 
0.98996085336109, 0.989990707374288, 0.942030166453819, 0.987175289775299, 
0.989990865894206, 0.960627565514407, 0.876726355249481, 0.883128377242483, 
0.98996801258161, 0.902130189582762, 0.901746749354513, 0.989945451153753, 
0.936660662334758, 0.931270616052306, 0.989990707374288, 0.989990707374288, 
0.989994532619152, 0.889238158568221, 0.989982440954476, 0.989990707374288, 
0.903752916950436, 0.989998122940516, 0.879912665765727, 0.989990707374288, 
0.989955490594964, 0.98997719851603, 0.989965872736561, 0.929495588822931, 
0.989990707374288, 0.989990707374288, 0.91790951829381, 0.989960919605719, 
0.897723858558593, 0.989990707374288, 0.945127340569273, 0.989990707374288, 
0.914755951777312, 0.989990707374288, 0.93826905602023, 0.84247965535478, 
0.989987434102086, 0.933069106171682, 0.940047808239313, 0.927912871254651, 
0.989990707374288, 0.908707339716863, 0.873815070581703, 0.901083141427058, 
0.868981762468477, 0.967086566394919, 0.989985208783702, 0.907232871963746, 
0.95676793642453, 0.90672157910784, 0.90082598631234, 0.929171166857413, 
0.989990707374288, 0.924140217882427, 0.989990707374288, 0.953403942484386, 
0.989990707374288, 0.9603118951188, 0.989992129031364, 0.98997550855517, 
0.913544967374747, 0.974559777730035, 0.98995553586912, 0.989990707374288, 
0.98997591754563, 0.902189285285728, 0.930908616100755, 0.908904310773545, 
0.96614863835276, 0.989990707374288, 0.989990707374288, 0.941187160781473, 
0.989981689224805, 0.913813268275981, 0.962768096045372, 0.866844996070822, 
0.935863327728313, 0.893691039912643, 0.989979012401496, 0.827879414636923, 
0.938669219476054, 0.989990707374288, 0.989969248638211, 0.989990707374288, 
0.937232092075221, 0.95347763676920, 0.989990707374288, 0.85920181939596, 
0.926913102793002, 0.902180876875319, 0.9008455600092, 0.95619156932255, 
0.980096397402767, 0.958366599440484, 0.989990707374288, 0.874213033367809, 
0.93495292849975, 0.989951133539057, 0.919210817419866, 0.989990707374288, 
0.949239619644799, 0.989974860092715, 0.989990707374288, 0.989965325011215, 
0.963563287020873, 0.952213360887729, 0.98996541575336, 0.861598197599023, 
0.918701879336523, 0.874700953142993, 0.972449776511131, 0.885505465897895, 
0.90805406314329, 0.923438473200703, 0.847989478779997, 0.985916268495985, 
0.928797885735636, 0.932575309871755, 0.961520600265236, 0.892661612121941, 
0.981349916316108, 0.962253473236721, 0.989946170808487, 0.952392236516324, 
0.989990707374288, 0.90981763022556, 0.989990707374288, 0.989973628976776, 
0.973319501059357, 0.98999664875477, 0.989990707374288, 0.933781614766869, 
0.989990707374288, 0.881502383002108, 0.912282548753587, 0.989990707374288, 
0.959396716854023, 0.959391389382002, 0.989990707374288, 0.913558441074556, 
0.957835499912804, 0.93567448616613, 0.989926053100896, 0.916271967661306, 
0.933894410583567, 0.899769199547975, 0.92157715530843, 0.939999704010763, 
0.989990707374288, 0.874083167279979, 0.93120063301913, 0.964438233468382, 
0.892686925152083, 0.989990707374288, 0.964640312036214, 0.979852689732682, 
0.94408013380083, 0.989993979331741, 0.94462349030241, 0.893617730395346, 
0.895217874943257, 0.939763894331484, 0.904804112253029, 0.93920556716738, 
0.914069897443316, 0.846403895947293, 0.931313179817435, 0.989972841315224, 
0.989959649460414, 0.890605562215263, 0.989990707374288, 0.901116137638948, 
0.98998353148052, 0.922299906044428, 0.820077623762823, 0.930913049695383, 
0.989990707374288, 0.963286007998838, 0.930175977679511, 0.879491250463077, 
0.989932943149758, 0.945177908279404, 0.875790861217855, 0.98996021773462, 
0.937852718357306, 0.964976456409207, 0.989949770323716, 0.989990707374288, 
0.95239517534074, 0.982285161400821, 0.961434243901983, 0.989988358653342, 
0.892854731222391, 0.989976181622744, 0.881152542345706, 0.941899661030008, 
0.866364801528366, 0.850611951412937, 0.952625936539408, 0.94531288767746, 
0.913300466789419, 0.989967687126947, 0.98998768526612, 0.900819295831958, 
0.98996237258194, 0.989988990572295, 0.915463637831923, 0.975376408228895, 
0.969293572349299, 0.96786154019013, 0.957904872048346, 0.989990707374288, 
0.925373584665862, 0.989940542842933, 0.9121602245896, 0.969523106511219, 
0.915300107128285, 0.902712525076977, 0.950143078350095, 0.98527207954442, 
0.98672172098447, 0.989990707374288, 0.918071562642902, 0.903618105995093, 
0.988401319238374, 0.989990707374288, 0.989983848182058, 0.929168263629149, 
0.905195168790547, 0.848729021395987, 0.898273879251453, 0.920245234184268, 
0.956012994387546, 0.933364293000482, 0.945103766099186, 0.95482924305496, 
0.897989808033466, 0.98999898592988, 0.876542668320994, 0.945526304671512, 
0.918593963572352, 0.969997975673012, 0.967308328033435, 0.920454607461846, 
0.893299020869586, 0.989990707374288, 0.989958467262361, 0.989990707374288, 
0.825253928458237, 0.875544194093754, 0.937463569582867, 0.989975273680839, 
0.949437859747668, 0.796475429351268, 0.873707602320921, 0.989990707374288, 
0.956631275489423, 0.942371554521361, 0.98997829103929, 0.872706476667833, 
0.929853047122228, 0.972668835257767, 0.903157706964851, 0.931075588523853, 
0.910289034579234, 0.894580032633589, 0.989982900635553, 0.989990707374288, 
0.98998046422563, 0.915345934567957, 0.95012165811131, 0.908501423314722, 
0.935772842938612, 0.989990707374288, 0.927252641625493, 0.90581470798033, 
0.92022386285116, 0.918606388792123, 0.989992615478793, 0.911377788039348, 
0.91914613063732, 0.98994120489709, 0.899191010996994, 0.989982419550883, 
0.989990707374288, 0.888631576884981, 0.9077533883965, 0.949290541900785, 
0.955644436402336, 0.833176553702011, 0.949491173317202, 0.87484552998365, 
0.989990707374288, 0.933002045018479, 0.989928393892344, 0.989990707374288, 
0.917845378712969, 0.981989631085398, 0.91619170999001, 0.949427596584044, 
0.946490474601998, 0.868369014026773, 0.989990707374288, 0.912399102796192, 
0.92563494308333, 0.918735122118193, 0.93002462258992, 0.989951692550012, 
0.88274679625831, 0.989990707374288, 0.989986167395451, 0.850720478547723, 
0.877311140226964, 0.989993172017294, 0.9899377563615, 0.875964829859917, 
0.915401560896053, 0.936206278809968, 0.9899591994944, 0.989961223546718, 
0.943807988229653, 0.904074802017553, 0.989970682260343, 0.885546298130544, 
0.935208198738661, 0.916393509456334, 0.873373005126214, 0.854871998602998, 
0.923570699255025, 0.916291927775782, 0.925465332247181, 0.869611439092704, 
0.870540931291217, 0.989971994016155, 0.827988404339444, 0.98997952232472, 
0.962825206139737, 0.973113250864794, 0.84452734600011, 0.989943611671918, 
0.989990707374288, 0.970009718461295, 0.944729666489182, 0.989990707374288, 
0.938439916948367, 0.861827928933177, 0.989998900366177, 0.989990707374288, 
0.989990707374288, 0.932517988682102, 0.913112832418341, 0.930396618502314, 
0.945261886743893, 0.989990707374288, 0.946915387490776, 0.989990707374288, 
0.98052803533747, 0.93358769723797, 0.98995479600119, 0.90538135054771, 
0.929111198456717, 0.8758240904116, 0.894875746288537, 0.989963687677691, 
0.989971434469207, 0.928923417541265, 0.989990707374288, 0.929770797934874, 
0.914248813365617, 0.914805005258803, 0.927632905698916, 0.989990707374288, 
0.978107107025195, 0.875580616969539, 0.989990707374288, 0.773638645946835, 
0.989964769041707, 0.882783503653496, 0.989983937627015, 0.929060930964916, 
0.87282542602314, 0.90330740656206, 0.989990707374288, 0.863392048005854, 
0.846450373976267, 0.9899677211647, 0.989990707374288, 0.928796100847549, 
0.952293237591713, 0.917578170546205, 0.989965670883937, 0.927182410849075, 
0.958231577795905, 0.989990707374288, 0.957814335499157, 0.924162009904246, 
0.989968630511458, 0.967176782757554, 0.989979881917797, 0.936182440939529, 
0.926675624094238, 0.98999102014914, 0.944435365083416, 0.989975446001675, 
0.989990707374288, 0.957587312402357, 0.961370279455886, 0.902721148461514, 
0.989999378571301, 0.989990707374288, 0.989968620724619, 0.937096962624627, 
0.92978367513036, 0.929083864272685, 0.961195631770318, 0.908442481426698, 
0.98997928677685, 0.961961208432598, 0.989975185043932, 0.89338415754195, 
0.989990707374288, 0.989921419178333, 0.970030538959748, 0.969215453030844, 
0.877536048636128, 0.88484292424962, 0.873871874614502, 0.918241970410254, 
0.962407868696254, 0.897117045037418, 0.989990707374288, 0.871406474564737, 
0.889137946905581, 0.919295915697274, 0.91121772057511, 0.888036231882687, 
0.92136080953704, 0.950485825609266, 0.930856503744361, 0.989969148013446, 
0.989943077559161, 0.989992698508397, 0.98999469517749, 0.989990707374288, 
0.989963989292076, 0.895173632324863, 0.907334459096681, 0.821970195506272, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.953656015071297, 
-0.925090933122767, -0.983662850135735, -0.972835491768272, -0.954021757216362, 
-0.989978336959924, -0.989981990413226, -0.989956540420876, -0.960301952020638, 
-0.989981597197976, -0.989990707374288, -0.989965852584954, -0.952513334742557, 
-0.91449343515133, -0.989987107119798, -0.98996963195407, -0.989959558222648, 
-0.966155569796494, -0.980549070730439, -0.989990707374288, -0.989967262739426, 
-0.989951122997059, -0.989978117966414, -0.98997675113316, -0.989953015688042, 
-0.989944969320816, -0.936622376074034, -0.977562448445145, -0.939284895101618, 
-0.98998667433191, -0.989955522528521, -0.989960468853652, -0.965355286544696, 
-0.937886725291208, -0.98996026350542, -0.989990707374288, -0.9899842495386, 
-0.989990707374288, -0.95738031465503, -0.928814288805771, -0.989950916833517, 
-0.919763321278116, -0.98995879791658, -0.989990707374288, -0.946296812909318, 
-0.98998116436369, -0.989983788157694, -0.989990707374288, -0.978232844514515, 
-0.949847066313336, -0.989971414222403, -0.96689989089299, -0.91406256030481, 
-0.952628238785455, -0.989993608374977, -0.94092044987061, -0.911433117854633, 
-0.989990707374288, -0.989990707374288, -0.95581685652397, -0.960695172304104, 
-0.989990707374288, -0.979571660824206, -0.98995865773307, -0.989990707374288, 
-0.989990707374288, -0.969886311905306, -0.945837678423235, -0.989977471825967, 
-0.989990707374288, -0.961622741814663, -0.989990707374288, -0.989969551992612, 
-0.949959290020405, -0.98999725676827, -0.989974930198813, -0.989990707374288, 
-0.989990707374288, -0.904187606280101, -0.9899687440912, -0.989988830644064, 
-0.967189948539987, -0.979353524958445, -0.989990707374288, -0.989393405046505, 
-0.989959955020718, -0.989993131734473, -0.92767120735725, -0.989976969800987, 
-0.989990707374288, -0.989990707374288, -0.927524359094126, -0.989942118922273, 
-0.929111698528817, -0.989966054877787, -0.943834370916867, -0.920300429430692, 
-0.986204363033294, -0.989990707374288, -0.989962510228908, -0.97060062427263, 
-0.989967530163708, -0.948162206460378, -0.989990707374288, -0.989966302674073, 
-0.989937787306698, -0.932663904961283, -0.976522766651928, -0.989995121024956, 
-0.943776886377126, -0.989990707374288, -0.955369536563555, -0.94463552998422, 
-0.950698157912916, -0.976379748391312, -0.98999356082719, -0.989948872303747, 
-0.987766294008839, -0.982022353309044, -0.936102080920874, -0.989990707374288, 
-0.969424146050592, -0.97660295048251, -0.969052374974865, -0.989990707374288, 
-0.94877057568015, -0.989990707374288, -0.952124901444317, -0.989992613869262, 
-0.989990707374288, -0.989989793347936, -0.973293597741462, -0.989998160125013, 
-0.989990707374288, -0.989990707374288, -0.975282445324713, -0.989990707374288, 
-0.989964169020145, -0.989990707374288, -0.984145926119222, -0.97812823619173, 
-0.945835620687066, -0.97622591742717, -0.938824429826467, -0.989992772468913, 
-0.989949401110599, -0.93883784885315, -0.945136609615533, -0.989970623051938, 
-0.989990707374288, -0.942429043887834, -0.989996873419548, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989962744263688, -0.989996989687921, 
-0.989997445111554, -0.989990707374288, -0.989990707374288, -0.947545375463856, 
-0.924322190941596, -0.947579872658941, -0.929019127221952, -0.966716775011614, 
-0.989981378599105, -0.962127501617067, -0.955979796833783, -0.927380195613182, 
-0.945723640989806, -0.989986919187907, -0.957166220438565, -0.989990707374288, 
-0.989957329949878, -0.989969267931983, -0.923902518968577, -0.95368235460218, 
-0.946270243854665, -0.967121194817487, -0.989990707374288, -0.989971524239912, 
-0.989990707374288, -0.951539044896947, -0.989990707374288, -0.970858170169099, 
-0.972873250308735, -0.953162637898695, -0.989990707374288, -0.937530388951886, 
-0.963462091616316, -0.954981256958573, -0.97906501361166, -0.989990707374288, 
-0.989981385296095, -0.989970089686959, -0.989933249773166, -0.989969994650816, 
-0.976336713316149, -0.989984787125548, -0.947100369814374, -0.989990707374288, 
-0.989968131930226, -0.941669095747994, -0.989968835873762, -0.989990707374288, 
-0.989990707374288, -0.989969641934283, -0.989990707374288, -0.989990707374288, 
-0.95706016320917, -0.962135093642927, -0.955612455548612, -0.989980993315922, 
-0.989991898775322, -0.989990707374288, -0.909072414187423, -0.989990707374288, 
-0.989976157880963, -0.904986060269013, -0.908864445509238, -0.911591309111081, 
-0.936245402952163, -0.965474969668617, -0.98993585752946, -0.98993783026036, 
-0.989959048045079, -0.944909142744233, -0.912325526098259, -0.989990707374288, 
-0.932096093503577, -0.923644960220612, -0.988593657353004, -0.989976422801329, 
-0.989967871079708, -0.913512585900885, -0.989990707374288, -0.98997770662381, 
-0.934739794454367, -0.975453101509217, -0.949237036963964, -0.989993171270033, 
-0.938285398991725, -0.95334587957117, -0.970228056371804, -0.989957877634133, 
-0.989990707374288, -0.967857740393643, -0.906546287681618, -0.986448272741525, 
-0.989960911441406, -0.98106508063413, -0.989990707374288, -0.964504366101857, 
-0.946849983897356, -0.989997979358214, -0.989990707374288, -0.946399833895224, 
-0.989990949775161, -0.989990707374288, -0.989941192583387, -0.960578542368671, 
-0.989996030229347, -0.924287778535758, -0.989970134250168, -0.939565363158867, 
-0.969097584448739, -0.968658509011848, -0.989991001757464, -0.919145963523371, 
-0.953437495639854, -0.932699518004922, -0.989986904225993, -0.960814327613077, 
-0.977478578697375, -0.960512309421297, -0.989958506335765, -0.989988152253846, 
-0.989596148198657, -0.989966401160735, -0.970898916390685, -0.989972206456556, 
-0.989992217253966, -0.989990707374288, -0.989985664453252, -0.989964239082436, 
-0.989990707374288, -0.98858382783064, -0.989990707374288, -0.989963755751147, 
-0.948265841420779, -0.932336388565971, -0.989990707374288, -0.989990707374288, 
-0.989938399585233, -0.914954084140926, -0.943238761093297, -0.974749485337074, 
-0.860798136995149, -0.989967048176885, -0.959933600328839, -0.936741421684443, 
-0.989990707374288, -0.98504882016478, -0.941358692500296, -0.932327366100834, 
-0.989990707374288, -0.98994694363696, -0.989999635327524, -0.98998833876065, 
-0.938987480503813, -0.9822960218096, -0.934478790413211, -0.922749081457485, 
-0.989948859982657, -0.989936778160162, -0.989990707374288, -0.97168756042631, 
-0.94106925413053, -0.937728532303797, -0.989990707374288, -0.944436272136135, 
-0.98996396304053, -0.936114815399952, -0.93409334715102, -0.927969593899987, 
-0.919321168465107, -0.94412990761462, -0.989990707374288, -0.989983732261764, 
-0.985626323584495, -0.954616746523637, -0.98995975026446, -0.98998234389173, 
-0.962717118974187, -0.925256115662542, -0.952356121192119, -0.911626778165262, 
-0.958814973097913, -0.989990707374288, -0.989967788582286, -0.989948802708757, 
-0.98220872246585, -0.989990707374288, -0.989995338639568, -0.9393556440732, 
-0.980252311479655, -0.989990707374288, -0.921359865069613, -0.989990707374288, 
-0.989987133797438, -0.95393714520144, -0.989990707374288, -0.989969228157241, 
-0.989980891842478, -0.989990707374288, -0.989990707374288, -0.944306535639386, 
-0.916935123883097, -0.98998693852388, -0.989997617026312, -0.918275354388602, 
-0.985449304154149, -0.989989016444867, -0.989953338578983, -0.942213142665534, 
-0.95820995702221, -0.960665298062539, -0.989990707374288, -0.954319315184364, 
-0.989990707374288, -0.989959762668067, -0.989986599312804, -0.965125393810835, 
-0.906601585355832, -0.989980174397995, -0.9899784575525, -0.989966428036401, 
-0.989990707374288, -0.94712160420899, -0.989990707374288, -0.989961281082792, 
-0.948593449404126, -0.984224793541775, -0.989990707374288, -0.98998572226955, 
-0.940603862278533, -0.989991120507907, -0.989998320868207, -0.989995225623195, 
-0.98995337851398, -0.989967766180174, -0.955934125034132, -0.967704105766193, 
-0.989990707374288, -0.989990707374288, -0.87232750378115, -0.931453601097786, 
-0.94370601314856, -0.894684525039838, -0.989988974188768, -0.989990707374288, 
-0.920294003019633, -0.989999370558353, -0.989990707374288, -0.989955647448806, 
-0.942878406339105, -0.989990707374288, -0.989982681507295, -0.989968833650183, 
-0.971114672848212, -0.984563908008115, -0.971837572108457, -0.985128542812765, 
-0.922878259292465, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989402981127779, -0.989967728951533, -0.989941990874134, -0.974330248833781, 
-0.989957069284217, -0.989973457827852, -0.989970764835796, -0.947474603253073, 
-0.9650984962629, -0.94016082058562, -0.98433148208938, -0.930683877973769, 
-0.989990707374288, -0.95070137352843, -0.918907687369496, -0.98994192037051, 
-0.989990707374288, -0.973611049449858, -0.969762715026621, -0.989958690523254, 
-0.9705901315341, -0.989988966455763, -0.958640211588294, -0.989987961761876, 
-0.98998445422059, -0.974561621466178, -0.989990707374288, -0.989961698296965, 
-0.945804850205406, -0.989982114779565, -0.989990707374288, -0.96798521019974, 
-0.942952293057782, -0.94076846616491, -0.989990707374288, -0.989984580565898, 
-0.962565787606113, -0.949664795043872, -0.952969892996477, -0.989988630518458, 
-0.989990707374288, -0.989990707374288, -0.989955052192062, -0.961707382995953, 
-0.989952880733635, -0.96288773144594, -0.989990707374288, -0.963171283873005, 
-0.98999106731711, -0.989960191664351, -0.989993017423827, -0.941922843148538, 
-0.989980052525386, -0.989992655397802, -0.93435812709019, -0.925935709344736, 
-0.967552499008289, -0.989995240050463, -0.989998583845, -0.97067494566092, 
-0.989942638343626, -0.989962216168848, -0.98997422497616, -0.947779079320475, 
-0.900142133778288, -0.943775714461837, -0.989990707374288, -0.936693950619506, 
-0.989949670401555, -0.989990707374288, -0.97363086326077, -0.989990707374288, 
-0.944019550936501, -0.989990707374288, -0.968085364237164, -0.989990707374288, 
-0.9899564321254, -0.989992661664835, -0.95044248731735, -0.989990707374288, 
-0.989990707374288, -0.98337543257874, -0.989968997138946, -0.929321848195823, 
-0.958090883254224, -0.989990707374288, -0.989948209665809, -0.989990707374288, 
-0.989990707374288, -0.989990707374288, -0.989978651499692, -0.985453812193331, 
-0.950516846614422, -0.989990707374288, -0.939178171772566, -0.989948828807699, 
-0.95538163789905, -0.969310852506172, -0.989943257189582, -0.948859102812824, 
-0.949937383841974, -0.989990707374288, -0.967623644043867, -0.989990707374288, 
-0.989959510741563, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.943350848087148, -0.958357346535815, -0.95686535728753, 
-0.92833775842868, -0.989990707374288, -0.989990707374288, -0.951245960650365, 
-0.989974030267013, -0.989990707374288, -0.989953161400422, -0.989967906137796, 
-0.989989088831195, -0.949057208586142, -0.98994995037745, -0.981212683592831, 
-0.963492908506603, -0.989980262785336, -0.91544310053695, -0.989990707374288, 
-0.942568101814018, -0.989990707374288, -0.90236096944568, -0.989986892706164, 
-0.989972947111135, -0.919455306987537, -0.943921874783276, -0.989958994214222, 
-0.959066551055374, -0.94646997366022, -0.98997715342549, -0.897584182947226, 
-0.98125299811298, -0.958361366920257, -0.989996189712678, -0.98997729220727, 
-0.989990707374288, -0.989968490710407, -0.959750460566612, -0.98996584678211, 
-0.98362056053355, -0.9360942652584, -0.989937225533102, -0.989990707374288, 
-0.976588957722567, -0.934412202680119, -0.94392161680785, -0.96993483011599, 
-0.989997139649496, -0.989992339232305, -0.961052283364203, -0.989990707374288, 
-0.989974926822306, -0.989990707374288, -0.989990707374288, -0.989990707374288, 
-0.96588034067042, -0.966612291172697, -0.98996726886391, -0.982246060687322, 
-0.989963599375367, -0.9899862665636, -0.989997651710096, -0.989990707374288, 
-0.989971021916996, -0.94790877361343, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.989949195412456, -0.989990707374288, -0.989990707374288, 
-0.97231066178773, -0.989990707374288, -0.989982223460884, -0.983582153654042, 
-0.978597332285168, -0.98996830518097, -0.9899654562275, -0.989995189588495, 
-0.989990707374288, -0.953657802760744, -0.989991658520647, -0.989979634268932, 
-0.927902539227514, -0.989978465598171, -0.989991814978435, -0.91886697985011, 
-0.964100089958926, -0.951815494806403, -0.989988431094652, -0.989990707374288, 
-0.96957839107869, -0.9899845139882, -0.989990707374288, -0.938446218511847, 
-0.989990707374288, -0.968248258931246, -0.989990707374288, -0.989958130923102, 
-0.989990046987743, -0.989967738025116, -0.989990707374288, -0.989948186237373, 
-0.989990707374288, -0.989993273280925, -0.989990707374288, -0.955178480664936, 
-0.98815349397884, -0.9899844512916, -0.983841890960922, -0.989994881265224, 
-0.925384918829889, -0.989990707374288, -0.989963305070675, -0.982094176846772, 
-0.93778320978192, -0.989990707374288, -0.989978233331445, -0.989990707374288, 
-0.967590885135279, -0.989990707374288, -0.989990707374288, -0.957260740379068, 
-0.961187818437251, -0.885283714244926, -0.946231177414457, -0.970739199271948, 
-0.95827031635705, -0.96276719306214, -0.989990707374288, -0.989990707374288, 
-0.933087560517242, -0.937713697861018, -0.989971618312473, -0.989971418803165, 
-0.989982423642483, -0.989990707374288, -0.928609228441695, -0.904115530572601, 
-0.989990707374288, -0.9899952769944, -0.98995876584413, -0.989952191770822, 
-0.989989154183695, -0.989965939883071, -0.977022120468795, -0.973257112813477, 
-0.989990707374288, -0.989994386321639, -0.989940928386838, -0.989959205785484, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.989985422664661, 
-0.989990707374288, -0.960346222153148, -0.989968985397732, -0.989980223034702, 
-0.989994270884991, -0.989990707374288, -0.989990707374288, -0.93831485876092, 
-0.964781617800338, -0.98997066358139, -0.946562430099366, -0.978094759596538, 
-0.966754050305183, -0.989944084077224, -0.989990707374288, -0.98998393443825, 
-0.963076170156746, -0.927241321725092, -0.989970627076735, -0.989989499792222, 
-0.989990707374288, -0.95527707787453, -0.98423564711649, -0.989952687442068, 
-0.989990199100383, -0.98997702582204, -0.977480239940596, -0.98545350515988, 
-0.989990707374288, -0.98996698337763, -0.989954392587647, -0.989995415329123, 
-0.989957695606086, -0.944700035728912, -0.989937431498875, -0.989990707374288, 
-0.9120306362873, -0.939077287622225, -0.95167548585836, -0.989981637740767, 
-0.862446671636394, -0.989990707374288, -0.94208717740184, -0.989982019053678, 
-0.989989232939557, -0.989960688333865, -0.96301558692827, -0.989969156670289, 
-0.989957061598829, -0.989990707374288, -0.989955929393725, -0.989990707374288, 
-0.93379719002466, -0.989990707374288, -0.989994004071223, -0.955981027468264, 
-0.989973616829239, -0.95125343671511, -0.895520745607258, -0.989990707374288, 
-0.989984329191099, -0.98999206168668, -0.989968359308348, -0.946459187146502, 
-0.989990932759475, -0.989958430894324, -0.9899432260712, -0.989981446879888, 
-0.989990707374288, -0.989990031056422, -0.989941188475467, -0.989990707374288, 
-0.989945929935245, -0.989970634481557, -0.989978706776815, -0.952485801672906, 
-0.989960958529503, -0.980226541867373, -0.989990707374288, -0.980887405145741, 
-0.989945890720922, -0.958499612167269, -0.989990707374288, -0.940914423191706, 
-0.989990707374288, -0.937895702969705, -0.907079476801671, -0.960207643784697, 
-0.989990707374288, -0.989990707374288, -0.93777561327198, -0.97633429669674, 
-0.989965891218927, -0.947176799047186, -0.989971988995095, -0.98997838482656, 
-0.973478825258326, -0.989990707374288, -0.989983669599564, -0.989990707374288, 
-0.967260608662523, -0.935611387327566, -0.989953876356448, -0.989990707374288, 
-0.989980370366053, -0.939738067125876, -0.989990707374288, -0.987320272345536, 
-0.976407389979985, -0.98995847242431, -0.989966460695323, -0.942837867156102, 
-0.989990707374288, -0.929977997334937, -0.989982418302248, -0.947704001119266, 
-0.989966787998459, -0.986859519023393, -0.943508021161986, -0.989990707374288, 
-0.947220709105485, -0.989995670043506, -0.989990707374288, -0.972690609483415, 
-0.902773098347664, -0.98999416856148, -0.909147222595087, -0.989999067722257, 
-0.989959279559277, -0.989971989795112, -0.989937918085517, -0.989990707374288, 
-0.985122365314542, -0.947692520483922, -0.989990707374288, -0.989997570558238, 
-0.969120346612043, -0.989980686415642, -0.989975209320712, -0.954024011773898, 
-0.989959938355685, -0.989987225337243, -0.989958871224763, -0.98996865784728, 
-0.989990707374288, -0.910532117274629, -0.942887184659656, -0.989990707374288, 
-0.922258947012823, -0.989970791927298, -0.953666539676505, -0.97529173171765, 
-0.989988715056834, -0.989990707374288, -0.989990707374288, -0.989971626233549, 
-0.960036044458759, -0.942431059377672, -0.939201399450502, -0.975007993355057, 
-0.980186406516087, -0.98856856294254, -0.989939317076166, -0.93161295255338, 
-0.989980898719074, -0.970638012157188, -0.989990707374288, -0.989988039661556, 
-0.989981992539056, -0.98997071562509, -0.98996620741974, -0.989990707374288, 
-0.946491399278668, -0.989990707374288, -0.989990707374288, -0.944982201860892, 
-0.989982985201736, -0.989990707374288, -0.951256464134547, -0.97136943833158, 
-0.98995677684758, -0.98995519196691, -0.935874079585225, -0.989990707374288, 
-0.905930306980147, -0.97727940512383, -0.904146787991456, -0.989977706729603, 
-0.989983847116072, -0.989978203328403, -0.975239963965797, -0.989990707374288, 
-0.989990707374288, -0.950193979378465, -0.980802414718534, -0.957283517080773, 
-0.989951774228212, -0.950732841878526, -0.98996757864838, -0.989964806950658, 
-0.989990707374288, -0.956605939777745, -0.989990707374288, -0.948934076691438, 
-0.98996238934409, -0.989961517225816, -0.958104538595963, -0.989992973994574, 
-0.948679508033398, -0.989995070062346, -0.98997912649167, -0.988495981832531, 
-0.962763004635304, -0.989977297119468, -0.989973863820372, -0.98995970745952, 
-0.989949813481926, -0.96568349843538, -0.989962043954103, -0.989990707374288, 
-0.938792033959882, -0.989990707374288, -0.989962356995343, -0.989990707374288, 
-0.939690888138869, -0.989990707374288, -0.989971162835216, -0.989949264414118, 
-0.989990707374288, -0.989961560609638, -0.989990696245218, -0.989990707374288, 
-0.93946112182208, -0.989958584052667, -0.989990707374288, -0.989993376499973, 
-0.989985824513738, -0.976424847085862, -0.989958949602351, -0.989973441622666, 
-0.989990707374288, -0.989979895395426, -0.935563168733577, -0.989976203660739, 
-0.9381109475739, -0.989990707374288, -0.945484829205018, -0.989954061216406, 
-0.974772132619382, -0.989946658643236, -0.989990707374288, -0.955693007231337, 
-0.95948533961832, -0.954612070125014, -0.96879508560938, -0.96012860469497, 
-0.989990707374288, -0.94523861061236, -0.989969608700315, -0.989969140526487, 
-0.98996034462952, -0.927428325846316, -0.953232571408937, -0.970705220940084, 
-0.989990707374288, -0.943166478280282, -0.94498610975706, -0.989976838118555, 
-0.989983231804793, -0.958972489588208, -0.989990707374288, -0.946717968358904, 
-0.989962716193279, -0.932758050039002, -0.947495529129881, -0.989960576339907, 
-0.989990707374288, -0.939457953918544, -0.948645853448288, -0.989990707374288, 
-0.98996519385957, -0.989986703358131, -0.915905170140337, -0.989990707374288, 
-0.949390754037722, -0.961217961553437, -0.917464475527255, -0.989987542372946, 
-0.923010433756878, -0.98997851261755, -0.960119591236642, -0.95848273162083, 
-0.989990707374288, -0.894493676552134, -0.989958094008611, -0.989985963755924, 
-0.989990707374288, -0.989990707374288, -0.989990707374288, -0.94187045535926, 
-0.989977859785922, -0.989990707374288, -0.989960674640188, -0.989990707374288, 
-0.989962684790265, -0.905076350159708, -0.989973474924476, -0.95563598120965, 
-0.989990707374288, -0.989953836203527, -0.989990707374288, -0.989990707374288, 
-0.989984964274746, -0.989990707374288, -0.933283905330712, -0.981172570805791, 
-0.943622570927855, -0.919129734021128, -0.936295385696682, -0.929470695138187, 
-0.905961505713284, -0.903932772674582, -0.897452700854995, -0.939710677187603, 
-0.863664410433541, -0.989937747170013, -0.9046898627631, -0.98945321987914, 
-0.989958273888949, -0.85266448616909, -0.89899177777985, -0.952309529612204, 
-0.957559246766288, -0.899216621735881, -0.919553804666188, -0.885778576335344, 
-0.881832213401635, -0.95858914173846, -0.929435720948357, -0.869209346254883, 
-0.878106434292102, -0.86998278861752, -0.837982472669194, -0.827730465569189, 
-0.946674253232115, -0.948793274321898, -0.900885524279327, -0.870736149527307, 
-0.907595658794423, -0.93519424343628, -0.890484823789013, -0.849404965738608, 
-0.895857143024428, -0.854602992145188, -0.873433327406262, -0.897485370728857, 
-0.898395274995098, -0.926096176588787, -0.853922473691248, -0.892704917879141, 
-0.876392750343067, -0.941563092366964, -0.891093347889885, -0.948136229311359, 
-0.907025799857306, -0.87580881844863, -0.932944032459912, -0.902059471209313, 
-0.88890380553333, -0.959233236176517, -0.844353460530131, -0.941555469809947, 
-0.927223068053123, -0.819660112501052, -0.95052782388337, -0.88843973852135, 
-0.923975297191746, -0.868015131742275, -0.914942749460793, -0.909624767751974, 
-0.934334610413028, -0.83968661799761, -0.864165351006553, -0.89942595460222, 
-0.94551307971571, -0.906965774422302, -0.934071872548616, -0.902248221011261, 
-0.935573868946319, -0.864301064356578, -0.877801995475523, -0.934655535343049, 
-0.87439670863717, -0.874406002282348, -0.919110939254694, -0.911660723398635, 
-0.906009775342226, -0.950336006699096, -0.958403547626905, -0.956410361584297, 
-0.874674596557155, -0.896891300100188, -0.921512906167696, -0.989990707374288, 
-0.909157010500515, -0.918373680331583, -0.899331124992756, -0.853032349404015, 
-0.916171585005048, -0.906532480484185, -0.921144867824581, -0.921063517726437, 
-0.888400697204472, -0.861452974769236, -0.92700860222382, -0.929699013867936, 
-0.895065629655489, -0.978441317327875, -0.870706117111247, -0.902687954238577, 
-0.870746712922168, -0.920409824578231, -0.946168544958331, -0.880331705750814, 
-0.854494835946969, -0.910873720495002, -0.868862859593892, -0.906048975798469, 
-0.885921061692535, -0.901723991603796, -0.906010659359182, -0.904366224693577, 
-0.864410455727954, -0.901275775451275, -0.928985349489867, -0.92132013295328, 
-0.899282532768423, -0.96728450527669, -0.888055403402316, -0.91201129384261, 
-0.932177333038075, -0.811228296420302, -0.93675124434592, -0.941773079240617, 
-0.908854500804093, -0.942683594794458, -0.926507594524415, -0.899682949958002, 
-0.894264067129428, -0.917806820894446, -0.908033596428414, -0.89787229859149, 
-0.867721453222342, -0.922942564107888, -0.822299498432685, -0.933809310166542, 
-0.899426582938891, -0.886273399756854, -0.861049462827964, -0.93805960846016, 
-0.922681609583539, -0.937053962455893, -0.875853979236041, -0.942099182422808, 
-0.972747568949604, -0.896772430375262, -0.88204373332065, -0.892917128698273, 
-0.944870309741457, -0.961786935112886, -0.937048903561743, -0.874540016414431, 
-0.873000666455167, -0.974144692578493, -0.898744180569936, -0.934163593944606, 
-0.905162567598702, -0.9706410983182, -0.898849335182664, -0.855142113938164, 
-0.933674109687189, -0.857658478713033, -0.854125709194746, -0.970448993741873, 
-0.904573705410624, -0.962428874210837, -0.915652589519554, -0.90712390956675, 
-0.944664736630674, -0.902039674986511, -0.84639216058505, -0.930507613069903, 
-0.92725878589913, -0.872652739390631, -0.874902793827534, -0.925529358087611, 
-0.942037396342072, -0.970493560662113, -0.87596506018819, -0.932020114567444, 
-0.897906749605347, -0.989985178626914, -0.914635576625593, -0.92523155789414, 
-0.918477130899775, -0.909484294275803, -0.878011019411622, -0.913639030937926, 
-0.895588876122114, -0.875055731329633, -0.938916781755806, -0.908326585461687, 
-0.947588347173478, -0.87605700982509, -0.864705618528482, -0.917218114474242, 
-0.816167320167303, -0.961470245945993, -0.91161977053014, -0.845491564013175, 
-0.881419761643262, -0.93599479003425, -0.902521404913552, -0.915629213213006, 
-0.878430180651215, -0.881201423709352, -0.832476532042954, -0.87945562906732, 
-0.930847681762125, -0.8329204901423, -0.917363276594321, -0.85153176186877, 
-0.969023952996299, -0.866301415485398, -0.889108846485627, -0.87624610212165, 
-0.97106447965727, -0.989982610653258, -0.923003923900058, -0.866353470975805, 
-0.882634708359991, -0.940930053901361, -0.956370571801602, -0.878533213374689, 
-0.902837113733388, -0.853792486564813, -0.904378229419646, -0.885383830812163, 
-0.892885933056916, -0.921177285822013, -0.927291899503792, -0.917761416861274, 
-0.947334667069234, -0.891988110008277, -0.926583069858585, -0.913903872990659, 
-0.867003447464357, -0.925607332652272, -0.91703416499782, -0.903879086628915, 
-0.894892183862858, -0.844822362106052, -0.909473867816625, -0.885142212726281, 
-0.959772643842214, -0.863560323331704, -0.866164989907177, -0.989990836145325, 
-0.905004262313619, -0.917064322148426, -0.890191509702871, -0.907143326914346, 
-0.933553371255328, -0.928167772693915, -0.948118335014871, -0.87140583258085, 
-0.86829010438579, -0.877755588867512, -0.906517005273046, -0.897834299466093, 
-0.932697079455069, -0.922603944726628, -0.959274367004528, -0.950046335254862, 
-0.91844405427423, -0.920139996104375, -0.91179204003804, -0.912211535813037, 
-0.865973944710679, -0.928783049754184, -0.880775378503746, -0.975514851267462, 
-0.88818039288975, -0.873665831121631, -0.890177641785991, -0.874428653409049, 
-0.886014558839993, -0.918482542606168, -0.889287877358655, -0.913177504027542, 
-0.934298956693856, -0.931866036567497, -0.865208247527089, -0.913952234941198, 
-0.922686634157094, -0.923460240683837, -0.910169433548326, -0.841778064793174, 
-0.874428031989186, -0.933434523882796, -0.948703796772714, -0.907872761833003, 
-0.925117262626856, -0.882699488767118, -0.883027049882387, -0.83072972506947, 
-0.885598873359728, -0.885752633806549, -0.92508117432249, -0.92763856456508, 
-0.880900307273755, -0.938240559383648, -0.989990707374288, -0.888299197989152, 
-0.847192974008889, -0.96613522063192, -0.922197234313981, -0.842627031339247, 
-0.916709531431449, -0.872326933910872, -0.875169086946607, -0.881440541883798, 
-0.897479483276459, -0.866690140576874, -0.863692381474823, -0.958239226466001, 
-0.935125758262356, -0.85707082470624, -0.960867135610051, -0.98999423198929, 
-0.887384988313784, -0.91696515304583, -0.901955299616527, -0.881870008956512, 
-0.888993761115435, -0.897264104279663, -0.909693181204282, -0.941695829909978, 
-0.845105525672327, -0.870503209520974, -0.903906510510625, -0.920035402061504, 
-0.898354915695158, -0.963552446867981, -0.95724554534503, -0.905922788838318, 
-0.880385850551407, -0.896174743754134, -0.933715817964431, -0.955906387062379, 
-0.989987009767638, -0.876207438688395, -0.913248328639732, -0.885953538291183, 
-0.874564214163288, -0.936092079855612, -0.939821366685516, -0.989990715711365, 
-0.872363499114907, -0.851490953182645, -0.892450499516442, -0.87476456677387, 
-0.854169120680694, -0.888836828450062, -0.950692650821578, -0.934182617867136, 
-0.868997424175604, -0.889383386480644, -0.935225749216887, -0.87472342659238, 
-0.865797944194795, -0.934821878368719, -0.893121264571786, -0.989974248337638, 
-0.896203864683989, -0.86415635961534, -0.942152759363, -0.882359882598167, 
-0.952268053795397, -0.946376888667623, -0.837670558590437, -0.90944988392997, 
-0.93620907259119, -0.871004953827381, -0.942581524534326, -0.955090343431248, 
-0.922878330612847, -0.900474589740426, -0.90402770025071, -0.932652124903606, 
-0.87010390227852, -0.901422721535859, -0.882366678470246, -0.83191124516492, 
-0.944963554307808, -0.930382749015285, -0.896329547955799, -0.910540324696222, 
-0.892146326194659, -0.935388883657683, -0.954302269552344, -0.923638067414674, 
-0.92074872612655, -0.945379264696332, -0.885728868710936, -0.791229897846315, 
-0.938856817789144, -0.989990707374288, -0.93670016329164, -0.989974183549347, 
-0.888948833704621, -0.933749070487782, -0.875097225898581, -0.92093509420295, 
-0.776759937872487, -0.968856860063044, -0.925134056858305, -0.905957897871651, 
-0.872027980745676, -0.922733579464673, -0.916678325987522, -0.931875369013817, 
-0.87915221002035, -0.95651798132659, -0.874598852758047, -0.932150214304065, 
-0.880381916083986, -0.909957641009098, -0.888543819998318, -0.813547329228965, 
-0.882189805939112, -0.886812685616638, -0.905518208201445, -0.869830150456156, 
-0.931486641285193, -0.887441276406976, -0.921167734055566, -0.831759443258105, 
-0.910150330601495, -0.884575755807625, -0.900206368367279, -0.907549879802168, 
-0.911254065263031, -0.903764508048198, -0.989973507003488, -0.94707387712198, 
-0.9067581515742, -0.914293036207652, -0.904394494682804, -0.989990707374288, 
-0.875876296908476, -0.956428153021191, -0.866579502556259, -0.767518146727367, 
-0.86144478891618, -0.893461371305572, -0.919044379733421, -0.908305099433333, 
-0.963636396917847, -0.890463984899056, -0.953919861510856, -0.910473323676972, 
-0.98295509607004, -0.886780405129813, -0.949285858196214, -0.935796434471341, 
-0.876628230161294, -0.977969885718287, -0.904557223713354, -0.986458089212468, 
-0.924791888873026, -0.931622513067094, -0.866388761239134, -0.91163110314539, 
-0.932018872041642, -0.870350462688992, -0.83378124302273, -0.943722939589607, 
-0.914965130942296, -0.913415729718811, -0.847511077244393, -0.897739251139015, 
-0.870356091509112, -0.958638748181088, -0.90575945578222, -0.930112182164955, 
-0.912834273678448, -0.85559045696819, -0.894917887841613, -0.8613934826515, 
-0.882122606522427, -0.915326085801805, -0.898773627862535, -0.972951523109409, 
-0.93863805592792, -0.875268437854159, -0.86600328492584, -0.898635676686107, 
-0.928287889472592, -0.920711556345257, -0.91104454471876, -0.989949919198518, 
-0.924654751489874, -0.916440419121179, -0.935005427432129, -0.972978516315918, 
-0.934233843164343, -0.909151912383384, -0.958465397712291, -0.961851697789913, 
-0.956871384306593, -0.883099129643611, -0.876827265881124, -0.90804207696461, 
-0.94314196060499, -0.905660847684417, -0.925568938062886, -0.875329620086973, 
-0.85982953076621, -0.888731782148949, -0.934237646839546, -0.989946866075392, 
-0.875270148535385, -0.891434473515011, -0.897728913466062, -0.945121909238847, 
-0.930015945691351, -0.873817435472408, -0.918291110090655, -0.87153282890098, 
-0.989975332532614, -0.870488451036195, -0.938439312097906, -0.885711606796158, 
-0.932993707864227, -0.892618971320004, -0.900699238458469, -0.91669566083274, 
-0.905983486284549, -0.879583254688202, -0.928588014748238, -0.87995927339093, 
-0.88909671835509, -0.964839546465044, -0.896516483053893, -0.9340734621393, 
-0.896474491736653, -0.850192468266498, -0.878509978440711, -0.869901419923995, 
-0.828140381857332, -0.8785396672, -0.908332643121464, -0.873119840981693, 
-0.928956686368999, -0.920949829426548, -0.906063311754825, -0.941469176928902, 
-0.881019555766208, -0.850560303384704, -0.931189310838479, -0.936642442145317, 
-0.918388923205375, -0.884530487177109, -0.92462624752954, -0.892899209415981, 
-0.906528170951853, -0.89856249010894, -0.894302883680147, -0.946707343810815, 
-0.943711752743578, -0.908280618953534, -0.89283085726297, -0.985552456719959, 
-0.960769231453258, -0.91898731163333, -0.947282063345148, -0.854211664957701, 
-0.910969887137371, -0.933528996509458, -0.87625900258122, -0.935021249521754, 
-0.869624344634513, -0.906639889249485, -0.897663985367106, -0.877164542807991, 
-0.898151488466285, -0.929138861799182, -0.932742741230175, -0.916113732485329, 
-0.932768459014762, -0.846185653175021, -0.876723138117808, -0.873017927850023, 
-0.923918054555709, -0.913638593293873, -0.886655197707412, -0.894386107964576, 
-0.839817802034826, -0.867589719393403, -0.8497805328416, -0.942426908356655, 
-0.934842437046544, -0.89108623506659, -0.921076319022107, -0.855088616560887, 
-0.893803358528433, -0.946176031814112, -0.843320749677378, -0.93144548156858, 
-0.919500728874733, -0.898315132191707, -0.949626894611335, -0.935639535466515, 
-0.940933046327093, -0.917180560435358, -0.904917683118922, -0.825818751443287, 
-0.963042691129017, -0.923824225699797, -0.887491896847983, -0.869730811837508, 
-0.890610844931158, -0.92675163179464, -0.91248752770705, -0.928996675420932, 
-0.964305749699699, -0.900612919782391, -0.862256180025216, -0.898537557705326, 
-0.878184048395402, -0.871144415187502, -0.867698299529323, -0.867866173213225, 
-0.93822087167371, -0.930831902415176, -0.989948010771179, -0.970915261343154, 
-0.926860187379295, -0.883463335533344, -0.818322965660735, -0.918962198877012, 
-0.926850616430803, -0.93282804851556, -0.94298686213715, -0.98996793843378, 
-0.861032092117978, -0.851283356636987, -0.89214059350291, -0.84915096671969, 
-0.855196064121815, -0.855400973919254, -0.904272555163653, -0.910294367797357, 
-0.885582461487983, -0.819044935760769, -0.936721109087007, -0.898597110509437, 
-0.958787885447313, -0.989976956557376, -0.905130864804748, -0.916538357338137, 
-0.840325752183375, -0.864557650189306, -0.858805287198188, -0.923960136608508, 
-0.82753430277695, -0.951494058257548, -0.900721108102601, -0.906598131638595, 
-0.884627730831202, -0.896609524042571, -0.912062144697479, -0.91701209438698, 
-0.86482626884175, -0.93188598634817, -0.891780910129342, -0.895828170327766, 
-0.893256882082157, -0.937206698771929, -0.851290791415755, -0.893716597473385, 
-0.896813114832457, -0.881224563395747, -0.953920199583345, -0.857285997712028, 
-0.918303417786853, -0.897698095014859, -0.915280605157515, -0.944596675181443, 
-0.932674970886094, -0.925066348873389, -0.952547143109715, -0.858002285222833, 
-0.940902808012355, -0.913504295535802, -0.958770681241831, -0.946127652781165, 
-0.858023415026622, -0.872062302390512, -0.89957538605585, -0.791467322646433, 
-0.919303141185652, -0.869577955986588, -0.917973521726213, -0.922808030709888, 
-0.897882894726139, -0.938306296734833, -0.874115894077227, -0.944257942838185, 
-0.881344481064394, -0.928499855405904, -0.881949744879952, -0.886580435598421, 
-0.905867246370684, -0.859806687294697, -0.917650048957424, -0.935082464916896, 
-0.886911482961733, -0.927633701483614, -0.910809186865154, -0.879931291533339, 
-0.90895342227323, -0.926065252228803, -0.8388487884594, -0.832123549689173, 
-0.894944040422605, -0.989996289474078, -0.898023044554669, -0.921935281799885, 
-0.963515315677183, -0.989990707374288, -0.892109814581096, -0.891952795669795, 
-0.924383583797168, -0.90099389837792, -0.799795554515045, -0.904448442660308, 
-0.83131463206963, -0.89440735420131, -0.934404446855489, -0.899618275114007, 
-0.911975220062886, -0.932593053938966, -0.860365590680894, -0.826157489985941, 
-0.989982777374205, -0.917506841387917, -0.89035002371996, -0.930695250077265, 
-0.923001907736742, -0.887396583523673, -0.882739683398377, -0.881406114337828, 
-0.900104018513754, -0.873816852335547, -0.94842387973260, -0.824822959498552, 
-0.881123460149242, -0.867759255811514, -0.882137766920335, -0.921526863088413, 
-0.868861832834627, -0.897521361015432, -0.885030318482012, -0.960761209239275, 
-0.866869745344958, -0.883831779989215, -0.89992122045188, -0.93708683505318, 
-0.941720723401698, -0.861326824360812, -0.860916793703005, -0.906392256309659, 
-0.879072224482003, -0.916467992839454, -0.922886302324914, -0.951410563136677, 
-0.93020350744692, -0.989960497096704, -0.950317218749546, -0.964468440875392, 
-0.886872780162415, -0.898503481216488, -0.923176542686839, -0.864687635569164, 
-0.907087292986471, -0.89703514322423, -0.893382338624039, -0.926147882010795, 
-0.886733269503278, -0.81747619561053, -0.94742063329423, -0.98993518443156, 
-0.935553737407284, -0.95042210857646, -0.868605769425754, -0.902101747454698, 
-0.955449875839425, -0.831206510710458, -0.916233741059052, -0.833060451864445, 
-0.8732806613279, -0.891587376580029, -0.926459615408392, -0.879802344884965, 
-0.898723365039703, -0.98102939144642, -0.814396414137582, -0.968566109054165, 
-0.928428372635984, -0.882648260244964, -0.938855151728706, -0.918474602557531, 
-0.89365535246015, -0.901830888628745, -0.983775998643798, -0.9562615742071, 
-0.847307445825436, -0.884652126343671, -0.861822149207242, -0.899280945297311, 
-0.91128839456502, -0.91121137971654, -0.932233047278561, -0.875125111987293, 
-0.962057988599453, -0.906502851936078, -0.880780995440374, -0.895102571703107, 
-0.926523168603446, -0.863665979941725, -0.946587837498607, -0.906081955912024, 
-0.891699929666021, -0.949125829954672, -0.897424598246015, -0.950706001052647, 
-0.897159484005384, -0.83283326462881, -0.839260395849305, -0.87961720178918, 
-0.923153067180584, -0.8720979174402, -0.97685825752583, -0.877657484008209, 
-0.95256896860346, -0.88313443382302, -0.9033082016448, -0.915715799245557, 
-0.8630387486155, -0.914269692392053, -0.888162401178196, -0.88576625696781, 
-0.83878938564434, -0.840819545263394, -0.88991222627296, -0.941547147601155, 
-0.964212020790103, -0.929122569215722, -0.848907502324104, -0.929709206319454, 
-0.897800097834815, -0.88892867107238, -0.912025908816139, -0.858035900003375, 
-0.928730973264838, -0.93286070845104, -0.886019475896388, -0.9125485122803, 
-0.898315175083046, -0.925747549514415, -0.873618135413611, -0.89917924459198, 
-0.824700546792377, -0.928884535946385, -0.923235293295176, -0.866500303851579, 
-0.930527889148404, -0.885069503228115, -0.938512702374711, -0.895884767338251, 
-0.88111684964684, -0.92099067184778, -0.933570580684692, -0.916302193107444, 
-0.885155067477534, -0.950542791884701, -0.918124889734268, -0.870142935158086, 
-0.937539335842102, -0.916044154349936, -0.884573531431941, -0.976263814509714, 
-0.92545228432482, -0.927354334422894, -0.91648225264301, -0.909147745315265, 
-0.877680350921221, -0.880794772370726, -0.901619173497861, -0.94353557617856, 
-0.881106431799462, -0.912789638388951, -0.906246468683515, -0.92143441103025, 
-0.943662699806495, -0.892450427402938, -0.953104577388807, -0.989977603086173, 
-0.86784977092508, -0.89925979256706, -0.803723598541603, -0.891638720965004, 
-0.874487051305408, -0.9224876759101, -0.887349380794666, -0.854770142231424, 
-0.88164081569228, -0.859377571041005, -0.868192204725025, -0.88316136262629, 
-0.873823653468375, -0.930578134807679, -0.916632666143785, -0.8443698583344, 
-0.874100197049089, -0.865020905188719, -0.896732178345247, -0.870278584069642, 
-0.925274267162324, -0.922730701170368, -0.977479537889104, -0.896843053457345, 
-0.954761522559546, -0.853349569728235, -0.906807216711894, -0.933565325851332, 
-0.87672260125627, -0.881846179421201, -0.947303704701965, -0.956642068525021, 
-0.881057064409063, -0.931479658038519, -0.905911346719517, -0.845208564239017, 
-0.989968292347766, -0.881439498825143, -0.940992601499389, -0.837069784797113, 
-0.875721494336696, -0.876894459164298, -0.891899126044347, -0.829086062471568, 
-0.864271525607025, -0.85124432964245, -0.916167182741816, -0.910465351507207, 
-0.893614963114876, -0.966241040464158, -0.87268144182765, -0.853473639994194, 
-0.898715282971565, -0.949593844719796, -0.8665822506395, -0.896259250097888, 
-0.848381569586382, -0.91885738975638, -0.937366010162574, -0.905291271469634, 
-0.951226493997617, -0.882294754195514, -0.889321354100081, -0.902598819196968, 
-0.989989643318414, -0.94283661404886, -0.887130343894955, -0.86413297177125, 
-0.898413583115586, -0.900888066446015, -0.919362933437914, -0.863105979109457, 
-0.889491884047041, -0.94526633861081, -0.900938953429117, -0.925659455230595, 
-0.877895714651972, -0.899382201642124, -0.938758273277745, -0.855478361261642, 
-0.897548809758073, -0.839904741014881, -0.83560510913217, -0.892699322550233, 
-0.919306753792329, -0.872215286799869, -0.882708419605483, -0.875791007623348, 
-0.91176141997129, -0.840021572110586, -0.831915774415857, -0.950975067243484, 
-0.925325725125241, -0.880536673999828, -0.881504402495073, -0.960112288492291, 
-0.7401164476687, -0.69885091455617, -0.692433753646564, -0.599151228335483, 
-0.625868958473488, -0.63310178687474, -0.642062158565606, -0.682272488169838, 
-0.52128406826906, -0.415136016570725, -0.528835590498563, -0.642946594770557, 
-0.569280748930735, -0.629299623236537, -0.579801511170205, -0.632783248596729, 
-0.58106735164922, -0.598579292215306, -0.63886155570465, -0.64506516302061, 
-0.602474441761422, -0.658333636494548, -0.547074914483843, -0.648187256745338, 
-0.575704228687928, -0.555630004892506, -0.632623482726404, -0.520829367571465, 
-0.633885881746181, -0.45028889378747, -0.514613907140322, -0.686561563956032, 
-0.584975355836473, -0.654980152436599, -0.571637723849527, -0.52409183807546, 
-0.6936675487071, -0.640509228344504, -0.608144003721943, -0.467486837277838, 
-0.621854247021404, -0.551008402571034, -0.744393556905174, -0.804019474068844, 
-0.647472716503432, -0.723706702242801, -0.673480708816881, -0.567863917185988, 
-0.622414602757498, -0.624589997763652, -0.64746727472446, -0.619298770916456, 
-0.669009160731318, -0.626396054654278, -0.496607750150943, -0.637254262093306, 
-0.51258377636599, -0.594338587740057, -0.662740853703109, -0.614905206767268, 
-0.626547344733191, -0.580378291182263, -0.635399572006345, -0.549210303905973, 
-0.581289016205616, -0.655465008499372, -0.578319282492241, -0.526225622529322, 
-0.515854743954349, -0.569199543504052, -0.721898712228714, -0.625854874629914, 
-0.533674791952942, -0.561870953577089, -0.572155326167534, -0.588755848804182, 
-0.571176029392159, -0.657957834765724, -0.63783732868705, -0.655883343204993, 
-0.600421895323461, -0.555470431763692, -0.599925188307895, -0.612204772061443, 
-0.667336756236287, -0.519493116523782, -0.578122208883096, -0.618985300879865, 
-0.614647838290917, -0.633191641693954, -0.54670476653279, -0.63153425679896, 
-0.565654428888193, -0.519393974482168, -0.565190126247091, -0.61228403618828, 
-0.61958967012753, -0.624342603133136, -0.572033928403888, -0.714038521648687, 
-0.670184821749592, -0.707932223921936, -0.651079048412002, -0.471180754997131, 
-0.639338512495707, -0.616871346549265, -0.674906981597108, -0.499915681635688, 
-0.650843109373588, -0.688466189915071, -0.537881914295698, -0.56096949558053, 
-0.675145823268781, -0.544392289346831, -0.563112343043261, -0.55548275602667, 
-0.576263656435801, -0.635716262053431, -0.590699276597162, -0.62917648277444, 
-0.491478143641786, -0.472651517849067, -0.581483466790098, -0.586218827317337, 
-0.702722864546749, -0.613800243000736, -0.564244798575246, -0.615953875064176, 
-0.650117209185564, -0.63842552133083, -0.509770440316661, -0.5145566633546, 
-0.526650724311726, -0.654861133273814, -0.591811015884283, -0.656331338636718, 
-0.644819612186077, -0.657316027906011, -0.485638960670615, -0.642166702172293, 
-0.670313108877407, -0.60046514173798, -0.661522256525007, -0.492877124926846, 
-0.717467993641595, -0.673932687431446, -0.706157732233676, -0.61671551872894, 
-0.579555332230479, -0.553701221643261, -0.593996566833925, -0.598008426997557, 
-0.628508307675813, -0.540623876685065, -0.678059434359927, -0.567595809136084, 
-0.705724862788554, -0.516792651293799, -0.564772862884854, -0.641400474629592, 
-0.587378669448432, -0.556777122090945, -0.674019282515473, -0.5981910731651, 
-0.53436754472689, -0.667289672334777, -0.621017570804174, -0.557293072131233, 
-0.620954334852383, -0.564760209585196, -0.688739145188194, -0.579396873208072, 
-0.607026738327701, -0.653731706113898, -0.680530989031782, -0.547747462150955, 
-0.635926124244829, -0.510127610560921, -0.508296767306977, -0.5062354925739, 
-0.571002997602741, -0.414845404362659, -0.601016274618151, -0.66966779989116, 
-0.532950718814987, -0.574350731388508, -0.62385329424297, -0.679282361713934, 
-0.59254956239603, -0.59925644231118, -0.643370455754961, -0.652865947455583, 
-0.573904337289945, -0.614020548814867, -0.57180375532227, -0.669622374376344, 
-0.564808400991764, -0.600464174687886, -0.582349276236994, -0.510807315506541, 
-0.602052224782736, -0.512316017196713, -0.561889681543749, -0.658407510775862, 
-0.542519291004253, -0.577914269833036, -0.568056720955039, -0.559029346697933, 
-0.538449758120157, -0.667836402871283, -0.526103175181438, -0.5547133628889, 
-0.675361211242326, -0.506689570768327, -0.556206164228291, -0.589347205808859, 
-0.523662701964316, -0.602481796397935, -0.624206259185425, -0.548643640023869, 
-0.572298992963006, -0.591604577787159, -0.586798412123613, -0.591375731872611, 
-0.679898891399996, -0.675183107711016, -0.636916130654476, -0.568044888405775, 
-0.607434307038275, -0.631372156943545, -0.536946041027951, -0.576658172241937, 
-0.574207790001795, -0.713991079105127, -0.581380898830263, -0.577425750973989, 
-0.662648599992351, -0.56745622242736, -0.655805986521988, -0.613955249330791, 
-0.596648856349676, -0.591504755742637, -0.624925399314484, -0.663472484126902, 
-0.632640790592124, -0.614972462003184, -0.605458887134098, -0.496018341134893, 
-0.565168577303339, -0.621247952693031, -0.543984270577826, -0.628390119537674, 
-0.61472509254099, -0.611889857456201, -0.599496202725223, -0.583382775935049, 
-0.62135291183667, -0.64093426852983, -0.580526564953954, -0.632277090309727, 
-0.652964008787219, -0.580091666734928, -0.547500942486831, -0.529225713184011, 
-0.578135874460442, -0.570037649157729, -0.489851432905862, -0.689156759251195, 
-0.597557815072258, -0.588186127593009, -0.456604185249255, -0.632049786433705, 
-0.63546157991644, -0.621395002888518, -0.600679634172333, -0.574905878485925, 
-0.589172185619727, -0.659433177694869, -0.552134713299014, -0.639113763932127, 
-0.60896557432262, -0.60179345557676, -0.598389082688137, -0.518672498902992, 
-0.517014909554113, -0.534180197285913, -0.622456237363987, -0.401266289335415, 
-0.557418469510304, -0.719096774713933, -0.65833736433292, -0.692984557149255, 
-0.623309369530549, -0.708101444955215, -0.59712148454064, -0.565792290021732, 
-0.627370323011132, -0.634934173760602, -0.58174557829623, -0.685862943091677, 
-0.60607752065736, -0.558659065534924, -0.590699658353974, -0.60846615467999, 
-0.654332737577578, -0.631604752723684, -0.550732824088664, -0.647384786423301, 
-0.544130613532928, -0.63763907309136, -0.596522961395877, -0.69395492137528, 
-0.569359383678059, -0.60847399151907, -0.617071622662792, -0.589743798402277, 
-0.481820073194618, -0.78660088011712, -0.66124003572854, -0.619865990109724, 
-0.600605668105869, -0.669885018124002, -0.601451519397978, -0.62307170518616, 
-0.475465551275346, -0.55534502349741, -0.62693078347377, -0.447922051226466, 
-0.695378668581263, -0.516493204186042, -0.610153114516505, -0.550410908699619, 
-0.611152202679013, -0.600737929856311, -0.487085807610716, -0.546215082203247, 
-0.512960663959757, -0.558262865520907, -0.507426606813709, -0.646770618686689, 
-0.709351225520853, -0.555041374216972, -0.633983044393358, -0.46651121954558, 
-0.597475359178467, -0.548063795059098, -0.57497804616998, -0.659307730303992, 
-0.589443492481422, -0.630269207372673, -0.598985902422096, -0.690921794286893, 
-0.65221498475325, -0.618259963420867, -0.634295865606945, -0.587190039781374, 
-0.700631517820169, -0.598753700726097, -0.623965530080491, -0.639841013832086, 
-0.574994480336237, -0.682255166355189, -0.675823529622715, -0.592351864335757, 
-0.614274005818481, -0.530850700372342, -0.560713180426378, -0.594871385546929, 
-0.445615437508828, -0.570984083737988, -0.72098187013154, -0.592248894804286, 
-0.53634709668654, -0.643607051980867, -0.52443160006208, -0.571299272592083, 
-0.471209189812782, -0.58927040221581, -0.643585711694388, -0.580243119760737, 
-0.658143021661681, -0.473594569889181, -0.63892292737473, -0.659406352096919, 
-0.623080893846159, -0.664824092651972, -0.634404874452373, -0.722312853303304, 
-0.602908024568605, -0.667084479735674, -0.592882042820132, -0.60776184746862, 
-0.615238142182777, -0.653753922932431, -0.608714107456448, -0.62189317224538, 
-0.634109448100604, -0.592971246909729, -0.619710478321004, -0.525344473276505, 
-0.561976975575201, -0.608866728480581, -0.553687950855397, -0.606930680142658, 
-0.664423079988807, -0.606098269864733, -0.564330650814811, -0.630872959937832, 
-0.628604924139953, -0.563517282710665, -0.565483331763933, -0.549238002274553, 
-0.577537402572799, -0.633886515862454, -0.595312936290622, -0.55918580889165, 
-0.710203615581237, -0.599326044078619, -0.593566366063255, -0.572681721194973, 
-0.617351922671822, -0.640241607402431, -0.574467075574956, -0.55094734701152, 
-0.685784479915473, -0.567455567334103, -0.558531700164343, -0.661126070684137, 
-0.592297903914567, -0.604526235792731, -0.656155686941996, -0.664861335111407, 
-0.652462129980613, -0.593175485446774, -0.579651624988166, -0.653223183401597, 
-0.555496919669691, -0.506078881081319, -0.627140301520491, -0.619869954599746, 
-0.620792920849379, -0.598955192021779, -0.548482842722409, -0.603012275380993, 
-0.584291562451993, -0.71300527499017, -0.587545983153057, -0.545822189742978, 
-0.66132252873361, -0.540426417397839, -0.571289065644493, -0.604473354913948, 
-0.574871857079351, -0.553754634724375, -0.634913177050528, -0.672388170495834, 
-0.543514293933203, -0.588596458190104, -0.492638951482509, -0.525836628071529, 
-0.657623505201662, -0.564022517100255, -0.609999137079763, -0.626130307445052, 
-0.544398547046381, -0.664760981616628, -0.643995804543768, -0.622732903473306, 
-0.573191195478301, -0.538486279284842, -0.599795087431797, -0.516432991639567, 
-0.675930197056075, -0.5903752556528, -0.645159543449788, -0.672737334523792, 
-0.560195164775458, -0.634978027603497, -0.584535230531135, -0.571530499825518, 
-0.616932502847835, -0.594658156813583, -0.643173647460687, -0.527610994449077, 
-0.597998653478331, -0.497068994467532, -0.59957151337641, -0.618980933364055, 
-0.620549342753417, -0.619788552616887, -0.630220746550946, -0.616932007699461, 
-0.634797265607207, -0.588787070404599, -0.604890849610038, -0.644090426718527, 
-0.570526216570693, -0.607969951492116, -0.696526692376595, -0.62415879697456, 
-0.594330878580661, -0.530428032152113, -0.66911012822727, -0.557028805330206, 
-0.613149967222911, -0.62878608246695, -0.530652409599705, -0.51772745105519, 
-0.712254288425707, -0.536785255399406, -0.511979706053652, -0.589593346068684, 
-0.473659384068847, -0.669915899167435, -0.710234390659126, -0.678536900828180, 
-0.64194286085426, -0.655033714293054, -0.575465418410789, -0.657316251327224, 
-0.64027898229857, -0.544176154772261, -0.677573637738693, -0.688084060060311, 
-0.629315498490499, -0.6305436303225, -0.604836345811571, -0.507261206710489, 
-0.612473272961436, -0.708981220743452, -0.485048168004088, -0.616104115219263, 
-0.625450642057001, -0.585616854063436, -0.653270603098696, -0.513759936160493, 
-0.642631669782474, -0.547841261781866, -0.479168382148165, -0.604324016934054, 
-0.634844475620894, -0.535570760349015, -0.62245031201091, -0.662267905660055, 
-0.589598437065893, -0.609779739619488, -0.488318282732246, -0.652434812947288, 
-0.576122340739257, -0.594891119085326, -0.520752162721138, -0.486786677071113, 
-0.650503521344974, -0.457812056393173, -0.691744117652047, -0.586416969472402, 
-0.566442479658544, -0.522032754029537, -0.544617986690086, -0.551196822310665, 
-0.710591532057424, -0.570761789909368, -0.455176432709974, -0.612011854889545, 
-0.610262737548903, -0.602681066047172, -0.548264781072909, -0.590705061354194, 
-0.596973246757395, -0.625338193674522, -0.667343909134137, -0.621512359778252, 
-0.582096426195278, -0.595815594753706, -0.598204975041387, -0.666208652697445, 
-0.602228274450626, -0.573230139477639, -0.647559505391778, -0.6169162940069, 
-0.680822544766426, -0.606134071452066, -0.55164921627962, -0.588544313729194, 
-0.564612465824371, -0.670048068881397, -0.578262435067743, -0.492941791484542, 
-0.632930645838211, -0.612138700723892, -0.620179327645043, -0.586667462315891, 
-0.65972660136443, -0.557053478662956, -0.570139690871675, -0.634128169341596, 
-0.604152295599686, -0.679202892806246, -0.613926506531417, -0.723256757352232, 
-0.627549580122548, -0.55536789505015, -0.678057117152766, -0.649774623318263, 
-0.627999583488379, -0.647748362829422, -0.686671435852559, -0.55257301617516, 
-0.600257315041983, -0.566722708435755, -0.510041699971617, -0.592857791111702, 
-0.664777003456709, -0.757770533475842, -0.538581787282342, -0.516957715693535, 
-0.627662652615148, -0.502783780558444, -0.57213409047974, -0.604278430268158, 
-0.53535014883783, -0.603496990110349, -0.539129381661469, -0.646849572385575, 
-0.535347150022943, -0.5330692014597, -0.595428898200222, -0.6156306073119, 
-0.588334071657446, -0.602554048965149, -0.610577261394314, -0.614847864537829, 
-0.558318093832865, -0.576645490960068, -0.623893450729541, -0.698893957026506, 
-0.707997174215078, -0.646099019998645, -0.548248124906793, -0.547280646335913, 
-0.608481400076192, -0.60978068741528, -0.578021329801298, -0.525186749809225, 
-0.477511813544946, -0.618305919499214, -0.553251784137584, -0.677231913263447, 
-0.526429941484676, -0.569740005244499, -0.60115252264795, -0.652893003431956, 
-0.673571721148436, -0.721062321820544, -0.661174516284794, -0.538774412335011, 
-0.6991214579349, -0.606923716845159, -0.538813347210779, -0.60887939681274, 
-0.614216669102791, -0.662318519360675, -0.64323344811529, -0.665681654098887, 
-0.624679679103553, -0.499295544448895, -0.64729870732651, -0.539010480977603, 
-0.681732543553843, -0.665840119188671, -0.679901004373118, -0.575918992990248, 
-0.597805667861227, -0.632834945787776, -0.588926456534847, -0.607025179891092, 
-0.601366904666776, -0.630638800996479, -0.624837001282484, -0.706948973804274, 
-0.638145754545323, -0.577347239228757, -0.503051938328004, -0.563698880999385, 
-0.541852282786949, -0.559070142788454, -0.630048039230482, -0.514060612237502, 
-0.582724342749688, -0.555427257006054, -0.626234652100786, -0.525159453608089, 
-0.635856804371882, -0.553500846322516, -0.472431918462555, -0.642089926322466, 
-0.599134139014823, -0.644278055860205, -0.557986076621992, -0.6083213746965, 
-0.582100980014265, -0.454869968328767, -0.562295543033741, -0.620138039448982, 
-0.635181247648058, -0.673100334594634, -0.67160695195993, -0.677037398408124, 
-0.616480785552298, -0.676675846756964, -0.630486072934763, -0.582025708059346, 
-0.597858312740574, -0.643660181160815, -0.573368254405752, -0.569457370910214, 
-0.505744983371902, -0.573898527612729, -0.60913499675714, -0.616941185607538, 
-0.627947380290246, -0.627386613849933, -0.607947715700658, -0.507416456423235, 
-0.634437121616122, -0.671487435636401, -0.558917205178661, -0.556627701437051, 
-0.641869810592255, -0.599190113510502, -0.601634347740385, -0.52959058352605, 
-0.62766815516578, -0.673813034292298, -0.545171638742149, -0.532960524416587, 
-0.617818029322214, -0.640806274015565, -0.579680475932554, -0.6499576793638, 
-0.627668150440661, -0.61755745177482, -0.6400871634318, -0.566992577799867, 
-0.620698673533467, -0.544210800137267, -0.55585511236583, -0.565810288403925, 
-0.634205537065743, -0.628411942967846, -0.616049554212693, -0.58468291132343, 
-0.572011378273317, -0.546705713460024, -0.624119659096888, -0.516945804514445, 
-0.580895529784948, -0.579006876472087, -0.66753060471208, -0.559932059447417, 
-0.525706084550741, -0.547407325717701, -0.551106991483898, -0.64098178871603, 
-0.678084014510978, -0.618232501221628, -0.578210958983664, -0.648238839075857, 
-0.642152676669966, -0.626019507359095, -0.550312404843632, -0.594068863832844, 
-0.622207226006586, -0.549206014223282, -0.592206563899729, -0.6053369653072, 
-0.559029070688539, -0.705752800098218, -0.635444804906494, -0.653124482208519, 
-0.665298785337977, -0.516568432115941, -0.626225463977501, -0.62722154811602, 
-0.509323281544793, -0.577282614452209, -0.553216331539774, -0.663409225591797, 
-0.634742588598527, -0.762444495440248, -0.616772410065664, -0.627302558077134, 
-0.556274480518335, -0.56917307437339, -0.618563449773443, -0.583937207270682, 
-0.642924899433544, -0.697949917873391, -0.541226372182927, -0.525702536305342, 
-0.561380325111063, -0.615773667826952, -0.669606210468557, -0.648468974122801, 
-0.514131553429268, -0.651266259934252, -0.619528103311276, -0.574201287511797, 
-0.608161496302151, -0.556647039193541, -0.54220327207896, -0.525078079019404, 
-0.64585714923093, -0.778629010564838, -0.675974043467906, -0.63712893330513, 
-0.565957574228518, -0.532256361355582, -0.64750873901804, -0.546611261685636, 
-0.517829799806019, -0.61989782459504, -0.540479882871803, -0.605836476020403, 
-0.501724903009646, -0.622465105546065, -0.663076120979889, -0.660216627231591, 
-0.629555265486082, -0.613888535473893, -0.574224683131698, -0.597468619991388, 
-0.554569891844375, -0.609686686202786, -0.568017906880309, -0.615968231438731, 
-0.533416542507695, -0.556611663073603, -0.668747306073452, -0.518140664481347, 
-0.543622385242081, -0.63000262080569, -0.623871825523983, -0.615683783130413, 
-0.637875700048768, -0.509530264842569, -0.55931188234894, -0.555396535792741, 
-0.55788063363833, -0.610227532734567, -0.659559610103392, -0.566747520418007, 
-0.595014988672054, -0.644399261302408, -0.626805448381219, -0.560642647764969, 
-0.60334676638289, -0.536120616562269, -0.659828577391676, -0.626453855682387, 
-0.569037724849259, -0.601178775713966, -0.625992321282531, -0.627915446789474, 
-0.634966152221897, -0.540449664445179, -0.53629707876265, -0.714668346813173, 
-0.584691717859314, -0.614163742376298, -0.523747560784073, -0.569154727135772, 
-0.547222748914383, -0.57738891923606, -0.636886530041622, -0.660765470032206, 
-0.623746506823756, -0.587262195339174, -0.604390779859543, -0.608486272656027, 
-0.604860709608043, -0.58967508464136, -0.593734970197495, -0.567552523522358, 
-0.581730287802605, -0.451281828266599, -0.567197311797853, -0.537719220470685, 
-0.586562037352296, -0.591519047203864, -0.576201773225247, -0.629189914193114, 
-0.687505293786056, -0.61059551819967, -0.581600731274625, -0.62001779017177, 
-0.689818140517778, -0.581121116966761, -0.688862218704441, -0.672432026039474, 
-0.506030329392633, -0.5985963999618, -0.577320992841719, -0.638051199917056, 
-0.540042820304184, -0.597045549198187, -0.633083392707249, -0.574474224113182, 
-0.566730228215545, -0.656355888837012, -0.59510676008195, -0.631258798313895, 
-0.657677478449074, -0.644651429232665, -0.580503713070590, -0.539392083145234, 
-0.748429916385713, -0.54772870482007, -0.541477646700624, -0.659877248504915, 
-0.689243629692362, -0.470243354159249, -0.594658917546659, -0.579243400923331, 
-0.587505641257358, -0.629927097151196, -0.676268628367833, -0.5689344473506, 
-0.64937672754674, -0.708548735559334, -0.532465026676205, -0.545698856977765, 
-0.701738000681162, -0.497483313082279, -0.64302861899045, -0.550571970530877, 
-0.55948264258553, -0.661763995116539, -0.633473021551426, -0.620337841840741, 
-0.577981260004586, -0.679798443538911, -0.587798935037953, -0.588113018611271, 
-0.533933733818658, -0.481588119382672, -0.598771761020912, -0.613976780574403, 
-0.719232900909331, -0.679161314358618, -0.571155739059486, -0.67100817454459, 
-0.60957384742573, -0.631386714972303, -0.678162943108802, -0.619452454122267, 
-0.5709189337722, -0.641495851930191, -0.613634384753271, -0.644147227381104, 
-0.598681094982954, -0.610805689759554, -0.608353095501647, -0.624485976769084, 
-0.5725194555707, -0.564041332564111, -0.701999507685772, -0.628359255590498, 
-0.514738700736155, -0.514039863544517, -0.656846965059864, -0.401370689162862, 
-0.539319836884066, -0.708163231842141, -0.570873175096113, -0.551715258801814, 
-0.615273827671926, -0.541567241628202, -0.648734460397645, -0.58313215440864, 
-0.539624896173414, -0.540054575907964, -0.578136118606965, -0.529123937450282, 
-0.658975789176038, -0.703024853872152, -0.570318511288447, -0.611125363943396, 
-0.612184698982949, -0.577961649004687, -0.600042613023718, -0.485208784707002, 
-0.621376628064967, -0.55813909835558, -0.639776365725652, -0.468846374678717, 
-0.699421564748954, -0.640831723828609, -0.648571462598033, -0.574452050802034, 
-0.307486236637989, -0.455222206776219, -0.41832575617796, -0.296864730390174, 
-0.300338196657447, -0.321658451694326, -0.436800448284733, -0.243423531960653, 
-0.333495025160070, -0.29054178664574, -0.317425317503195, -0.318956383723103, 
-0.357887250743144, -0.32354020733432, -0.351145976649525, -0.276845323410374, 
-0.320972111261112, -0.289104070952985, -0.445687074046915, -0.258678688143339, 
-0.129820936437235, -0.303017800039012, -0.360308138509014, -0.262964573649586, 
-0.488048372669717, -0.308957936551890, -0.399988304368179, -0.265505242143253, 
-0.233829190849658, -0.444710209088545, -0.235891303774653, -0.25447517941191, 
-0.397422757796996, -0.361111616460189, -0.233124508679938, -0.435356895017496, 
-0.290436612545545, -0.344234515660583, -0.463698882681038, -0.285622341560389, 
-0.30718774232127, -0.355701915906921, -0.261241703949607, -0.342615046232075, 
-0.226089403470966, -0.267901401962687, -0.142182256262069, -0.226704274898426, 
-0.340625851385217, -0.349800713867903, -0.221630113233262, -0.422930289548805, 
-0.366128957258685, -0.258096606932672, -0.278608711172239, -0.282599834163435, 
-0.430378198867029, -0.369728761668801, -0.372156103468761, -0.267249004991167, 
-0.394532677101641, -0.337049377668502, -0.36097071926288, -0.448595659542153, 
-0.349851644349661, -0.363215711151247, -0.476238853207332, -0.247616795004089, 
-0.441408021999369, -0.278233545981171, -0.243756321532973, -0.422550176267049, 
-0.360399825988054, -0.222173710298286, -0.302366782176727, -0.294077351636788, 
-0.346711318373983, -0.260669013754451, -0.218030740677629, -0.266025956836915, 
-0.187678176378460, -0.215523955806995, -0.37567199377932, -0.319601287146428, 
-0.254314750078806, -0.360089056777665, -0.343469226413597, -0.222369207651328, 
-0.344463389070009, -0.369526095948204, -0.351180403436844, -0.343934821755342, 
-0.348611254365714, -0.366482552971712, -0.370651875136885, -0.310989001026698, 
-0.192930099606276, -0.370519938586175, -0.333129548792050, -0.209072857509921, 
-0.246666018206334, -0.429009079519403, -0.268127177880599, -0.320111383688009, 
-0.143565110949312, -0.171166440108842, -0.33329685164606, -0.342819487440342, 
-0.141695818437111, -0.344682346722304, -0.321531397647687, -0.330320198223244, 
-0.415034450396338, -0.230852092677041, -0.231195768091404, -0.354761989903669, 
-0.239926342937166, -0.254450564222862, -0.358197098624248, -0.24867835617865, 
-0.262038345545119, -0.385574959319946, -0.280922694765959, -0.341384838737775, 
-0.279319906151632, -0.217882234388049, -0.305967240341465, -0.214103018704330, 
-0.236297025969964, -0.235456172926985, -0.347761955562827, -0.271899766793510, 
-0.230921076189618, -0.410527817392598, -0.318294389552886, -0.363509370779503, 
-0.219025613362877, -0.225174901379387, -0.348777639644356, -0.0890064980319646, 
-0.281995785430692, -0.403171361107853, -0.181296433454850, -0.313785985535517, 
-0.364841052606828, -0.283385211774494, -0.319953281961446, -0.239316782481127, 
-0.388679045702325, -0.293082777654714, -0.171670745003919, -0.206939730916167, 
-0.304023278981685, -0.245941772303858, -0.331017493711966, -0.288936067595268, 
-0.338614718676090, -0.370945423699455, -0.426939131751563, -0.244301075782952, 
-0.332429126746659, -0.366997127610276, -0.484586958781826, -0.32782795266762, 
-0.180221568908479, -0.197418993843857, -0.332297776846576, -0.278045881406498, 
-0.341518421299544, -0.305506673981223, -0.345886067067828, -0.373031461757273, 
-0.383069117492804, -0.279847730940145, -0.297297602605103, -0.327602948778625, 
-0.28859163796024, -0.368831443111978, -0.304417826981812, -0.252317120329501, 
-0.361825452428069, -0.194296927472037, -0.282190181900366, -0.187499086552131, 
-0.30896440680473, -0.298256993152089, -0.243573139289197, -0.322064098183849, 
-0.335106701422748, -0.341698909762056, -0.447440465641291, -0.324268094735744, 
-0.277998602848858, -0.237600996556551, -0.29069058421953, -0.239769547788802, 
-0.244380669147152, -0.215397528314402, -0.403311407786508, -0.296301360097301, 
-0.231492432000153, -0.2321868275191, -0.23606797749979, -0.303207173549465, 
-0.399454927948059, -0.192076584143434, -0.316817635564409, -0.290571010003748, 
-0.361398034155278, -0.320607923627479, -0.199348133992825, -0.236425307759317, 
-0.276072178547131, -0.290854116607573, -0.296725092472341, -0.337964759287049, 
-0.349256099350687, -0.394860431211784, -0.312922173025031, -0.235812756700430, 
-0.278509285977913, -0.237456044722379, -0.360240654126789, -0.173438926586878, 
-0.317924221350742, -0.222806646300685, -0.349123642774412, -0.293758281506751, 
-0.363783245661347, -0.337527592538624, -0.205292554602390, -0.385257883664061, 
-0.331524144897315, -0.32159187333247, -0.241074395154358, -0.287546167733413, 
-0.335896088142441, -0.351814057186188, -0.349884536624239, -0.288057088518126, 
-0.305640349511332, -0.32691722880429, -0.2676704065211, -0.284258213140448, 
-0.345555666235214, -0.435780437009007, -0.282352002358558, -0.382027964170096, 
-0.296546551423167, -0.279311399518824, -0.453161333187470, -0.332869575615782, 
-0.348207577931210, -0.347384222672863, -0.376024858815724, -0.327702029582922, 
-0.243937080943400, -0.384537335793855, -0.290632493020885, -0.262745901380499, 
-0.395865154645444, -0.378469828770932, -0.398181918333549, -0.268463330673578, 
-0.30990039436796, -0.270563067162299, -0.315356815400365, -0.294048541720879, 
-0.304445315244942, -0.233096699665971, -0.253243436644632, -0.306847218970798, 
-0.322540263448114, -0.311170316592705, -0.317540321084335, -0.228855700674912, 
-0.269769374850638, -0.137156333566450, -0.239753953251278, -0.225757144893409, 
-0.366109990618603, -0.270855699671536, -0.326686621247725, -0.402697805357922, 
-0.270775418183663, -0.198305297706304, -0.350061553908923, -0.23881315664227, 
-0.349097302693909, -0.346100864579291, -0.277768502969047, -0.458168996923769, 
-0.309938382757966, -0.289528097743904, -0.364849800054788, -0.305807413266878, 
-0.219416752163425, -0.361857696553338, -0.208376440761033, -0.354889938066083, 
-0.379299764942015, -0.28579512294488, -0.242529042834033, -0.279778088420168, 
-0.320022336171683, -0.276692916790947, -0.343721860587705, -0.340304615388126, 
-0.238105745564061, -0.230296612560660, -0.404103468328026, -0.350929677265473, 
-0.344769516318406, -0.267421365068862, -0.338889502333840, -0.249929434563833, 
-0.285015225862284, -0.195778742559008, -0.308917301255636, -0.353367329065486, 
-0.359104154207118, -0.331834531798543, -0.22028178150963, -0.213895753048909, 
-0.351757725986605, -0.217043274138343, -0.382844032038792, -0.29780378976158, 
-0.248128848561918, -0.235471792316460, -0.0667011345955285, 
-0.272701838520885, -0.26970179074883, -0.313995588412745, -0.379654569907571, 
-0.509975891726273, -0.259381586786574, -0.322325272322887, -0.156993948349916, 
-0.375971733365547, -0.330406882488772, -0.267631489428861, -0.224191901813625, 
-0.193501992239567, -0.227047107129843, -0.222734872796876, -0.267231700729201, 
-0.329712617732326, -0.296861457137584, -0.24224853114409, -0.180341728439149, 
-0.441187946421402, -0.377529013129585, -0.279219686284589, -0.260053429471587, 
-0.265137963193393, -0.28610920451314, -0.109868421925103, -0.276375205401876, 
-0.276633710779799, -0.325148742980329, -0.275226317980633, -0.355032552162524, 
-0.208227286371931, -0.233317276059756, -0.263517934368246, -0.32719257358431, 
-0.371470412486107, -0.259768584438699, -0.336547510197741, -0.319361800755814, 
-0.203461446910888, -0.272594441946112, -0.213449018311898, -0.295969529418599, 
-0.392175307635293, -0.326424538956768, -0.405337522631093, -0.482147061760319, 
-0.208620570338213, -0.229989563334635, -0.283729252448776, -0.397487706809026, 
-0.306360769655660, -0.289311096545448, -0.209959864767710, -0.354596197533602, 
-0.3073986577256, -0.376805910732995, -0.216078671602482, -0.226023779405269, 
-0.30990940965987, -0.285659086635399, -0.348299705315590, -0.344341970969195, 
-0.349369242975463, -0.408405953694617, -0.390576571985553, -0.343293216361721, 
-0.322072556959652, -0.251514528436181, -0.323547578099902, -0.242258693862056, 
-0.287640692144539, -0.418493276696251, -0.319670838171312, -0.252654118241449, 
-0.389015901612403, -0.449341095306962, -0.280772782954665, -0.312540002571121, 
-0.423563234046118, -0.175100176191592, -0.296213266138281, -0.321765105508803, 
-0.380625368840664, -0.307854999459237, -0.33298721656759, -0.31736158437818, 
-0.252361903502097, -0.37203557922604, -0.316611516698313, -0.421330085750139, 
-0.36012094247147, -0.359397740005569, -0.316012109261531, -0.440894683998177, 
-0.295411698042373, -0.279355704312613, -0.355482864073632, -0.267640058524347, 
-0.353163203324487, -0.306729357196841, -0.329255978848721, -0.307896860884032, 
-0.251228484347589, -0.253599843318399, -0.412171559442858, -0.224406497828855, 
-0.465561005877609, -0.277552047159071, -0.170739718671405, -0.308264830658487, 
-0.383314004141291, -0.322213833401825, -0.344034661450295, -0.197267352237664, 
-0.40584809818318, -0.299596036407821, -0.347328786183995, -0.311617901345899, 
-0.373467638492652, -0.327069303099429, -0.356355979616362, -0.314384297469375, 
-0.336863772753657, -0.246008674837840, -0.382465757302125, -0.17489073206701, 
-0.31991552549573, -0.245984827254255, -0.413103912228488, -0.238050320968302, 
-0.351340808728867, -0.270957635321994, -0.36764831292563, -0.298886029190732, 
-0.221235665362676, -0.297337863684389, -0.224531878555675, -0.258994790560977, 
-0.275865297868687, -0.250633907911029, -0.246468242238276, -0.379222676287524, 
-0.275742119891313, -0.244851812053796, -0.25751906135115, -0.326805852557309, 
-0.215887745531932, -0.273231945818018, -0.261007121736113, -0.348480778258276, 
-0.31222985024665, -0.283674010140604, -0.43325384164791, -0.374319460147486, 
-0.262398374747828, -0.266975529124011, -0.212399429254247, -0.220671982446824, 
-0.283325914663407, -0.152392913355073, -0.363138431418968, -0.339175926711321, 
-0.276334457498848, -0.405092002857913, -0.329767327599833, -0.298096097136528, 
-0.344341697897607, -0.287584007921823, -0.185583111518715, -0.31269879928976, 
-0.239593757718329, -0.30241018483152, -0.260371964476997, -0.232820553097630, 
-0.351197604558892, -0.262310390425716, -0.225022038375872, -0.379673989907946, 
-0.397426667439244, -0.323209497972685, -0.360024390467544, -0.293026645448676, 
-0.25804507225279, -0.340680532247505, -0.253382933059819, -0.293294829586012, 
-0.349382350615840, -0.377715385554991, -0.410378958094826, -0.222919690345167, 
-0.285814382900662, -0.32735425219277, -0.218545597769633, -0.283043750967373, 
-0.315951637929674, -0.215877167792828, -0.380056513936961, -0.249533275560648, 
-0.350750324828124, -0.263510822223219, -0.317836126624526, -0.188494084073374, 
-0.395739615068283, -0.346339448461212, -0.182338545192362, -0.328477472676347, 
-0.30119976645336, -0.196287920009815, -0.229724325740915, -0.273637302368616, 
-0.197721035891874, -0.189159960671217, -0.261342156705506, -0.300719245000675, 
-0.375880450313900, -0.357979340582489, -0.337337937175489, -0.298062379083976, 
-0.324693800740012, -0.322686501653987, -0.322105064576656, -0.370306754575224, 
-0.276764332940559, -0.342577352852115, -0.248670779827684, -0.336678272736592, 
-0.395438681342584, -0.262927665445429, -0.309977281742425, -0.377154470092983, 
-0.334287727968991, -0.335010458093465, -0.335590082476316, -0.232051267781575, 
-0.303395575819276, -0.283419575211247, -0.220573799601104, -0.355287909772331, 
-0.283830333826689, -0.280542760440076, -0.248880198393821, -0.372002303479549, 
-0.282061112586947, -0.241748138090257, -0.309000899542572, -0.331913032101548, 
-0.233010227170172, -0.250300879665181, -0.258911072715097, -0.286498923976832, 
-0.242411097542815, -0.2259006598261, -0.224750485729536, -0.322555529105398, 
-0.335118930368331, -0.341582364593523, -0.234019234911321, -0.359100277653484, 
-0.354959897032774, -0.315242812154639, -0.156007656829613, -0.230546228608329, 
-0.304763116479072, -0.240063639650006, -0.314078030697515, -0.196412576227834, 
-0.278024416178449, -0.40117729184532, -0.272821503922336, -0.288676808096963, 
-0.448600831767047, -0.305247758991459, -0.209958297647137, -0.30592710404145, 
-0.268113312756035, -0.177686486093911, -0.221182130417674, -0.269110634138063, 
-0.315773174058706, -0.288651659813571, -0.352707043258923, -0.415888499733488, 
-0.365099380115348, -0.327570726516255, -0.272118577548540, -0.384932090312817, 
-0.254045648149472, -0.283985625891272, -0.315639657520959, -0.290017709319290, 
-0.378799964964038, -0.304882023779227, -0.250297158443774, -0.317857492326805, 
-0.326343014153608, -0.328453983283897, -0.185123366204577, -0.281164861220457, 
-0.322322128749996, -0.21524442776606, -0.35789419512209, -0.311442149575773, 
-0.303888659907396, -0.201615851007417, -0.359576153102836, -0.218296382018086, 
-0.347990116513097, -0.233312364814559, -0.315604837629019, -0.107347815086053, 
-0.327603554225159, -0.278805430449027, -0.299137281276576, -0.29915048971366, 
-0.256601842792451, -0.428607677066853, -0.567219485395902, -0.215670314342122, 
-0.278867415095627, -0.288216369384759, -0.265511402654720, -0.33146889904134, 
-0.370437806163848, -0.417469029456425, -0.204702066119559, -0.262507640608502, 
-0.263425281644656, -0.244778304687488, -0.351287913123398, -0.435304724864893, 
-0.342992565614208, -0.387160709903843, -0.257769598501047, -0.352080635539566, 
-0.43091600163046, -0.302365256130012, -0.341386165350066, -0.255559850994802, 
-0.32434510314038, -0.301105658539149, -0.298711527879485, -0.323784788570806, 
-0.234969389015279, -0.280761550798289, -0.207719739966437, -0.216047871729796, 
-0.203678949903817, -0.138524287324059, -0.272835432513028, -0.151478648132148, 
-0.228239601742821, -0.453316521589236, -0.327420983621801, -0.245544918633983, 
-0.320438920295605, -0.307262005690765, -0.227863727946932, -0.357972506889587, 
-0.317334911431466, -0.354827639991415, -0.336255550919679, -0.382480617518204, 
-0.216577911973487, -0.293769319280753, -0.440212482403861, -0.263301695238092, 
-0.376919212330868, -0.300134223882198, -0.268502162960395, -0.223280765928852, 
-0.354392956994917, -0.307846570019421, -0.231344741794552, -0.268655101305145, 
-0.0989896985152757, -0.313259128365603, -0.294963208785716, 
-0.368284926187957, -0.385693330836954, -0.191164231175575, -0.384351018672833, 
-0.245257354760847, -0.291040576835729, -0.408002889214535, -0.35857050843533, 
-0.361632389377192, -0.219780188422744, -0.359465865966823, -0.358886377673366, 
-0.376632464704145, -0.276632953141837, -0.261179315880868, -0.228854336776426, 
-0.290208238565934, -0.398799705241783, -0.343310326057162, -0.37731830248833, 
-0.274582330762509, -0.256372050045608, -0.299277571992800, -0.336172672578185, 
-0.372686058852047, -0.265689002295218, -0.321709295009888, -0.156535916234722, 
-0.268569385676623, -0.156474743579586, -0.305628096798778, -0.284841043603395, 
-0.395204689208105, -0.329360763307642, -0.330486351169994, -0.273715188132632, 
-0.185485074601261, -0.399810494906604, -0.225388370217514, -0.27749908687996, 
-0.405314193906089, -0.229843830715941, -0.213395625610819, -0.291429845122048, 
-0.284639053145291, -0.316510435821045, -0.236686383292929, -0.402865949831174, 
-0.340298627293031, -0.286887460265906, -0.189875868850756, -0.210935265161042, 
-0.23833767096631, -0.315547492693139, -0.206225395522513, -0.342368870651989, 
-0.181732944925968, -0.293208359965473, -0.379111498005842, -0.207941757349565, 
-0.222431201981223, -0.423599898871276, -0.255998390611809, -0.254607907790793, 
-0.404073114767404, -0.312838230788146, -0.275234562736310, -0.188633775218593, 
-0.287684477442964, -0.208174268087460, -0.289863425747926, -0.298240032657395, 
-0.226440714633069, -0.368283247391674, -0.309663887876139, -0.202986340315439, 
-0.271485663544436, -0.295785519951341, -0.315936955938804, -0.182306786707843, 
-0.317546155028924, -0.30420461780179, -0.305724154296676, -0.217436077830216, 
-0.214155220469375, -0.0825452247515509, -0.40960161888443, -0.280354638428384, 
-0.315479398575264, -0.330916247119242, -0.326322439103869, -0.366829811956539, 
-0.194991373277238, -0.392864055459582, -0.286193572713676, -0.438508998251902, 
-0.329819601276598, -0.373750543148373, -0.259933941988841, -0.289083142318618, 
-0.261637626028544, -0.265414317421485, -0.458843314873405, -0.370520235911652, 
-0.473657838999492, -0.278292236794923, -0.434576968527361, -0.148487227436690, 
-0.344757254868330, -0.305499159351807, -0.263325263966591, -0.279778922328650, 
-0.273648902777346, -0.261592501729817, -0.305723383942944, -0.440184932432529, 
-0.237558421669893, -0.370520698231887, -0.42460637612096, -0.511548701411457, 
-0.328796855466529, -0.429996053090254, -0.284164701772454, -0.319663711240017, 
-0.304720448741438, -0.254238263110999, -0.186888940774182, -0.427524370467591, 
-0.2635556223819, -0.16971427651527, -0.40389249833567, -0.371027979902379, 
-0.134619692561162, -0.200490091823455, -0.303927629226717, -0.330299530013901, 
-0.195378777135295, -0.378351337674679, -0.404709209731987, -0.228419807687798, 
-0.256615090366320, -0.295130069246698, -0.292444634087913, -0.277210434490129, 
-0.441701347068187, -0.277900660545145, -0.355322633309802, -0.213673693282770, 
-0.261957017249604, -0.234277045911338, -0.289019594144060, -0.335634358204472, 
-0.34607467375258, -0.342199507186058, -0.297836666773360, -0.351580631842795, 
-0.264587141231109, -0.276426846694537, -0.222861693456338, -0.200120804403442, 
-0.300692655639661, -0.215216020725341, -0.348399042394133, -0.24735885302284, 
-0.362622560359208, -0.252475805523682, -0.281008087540241, -0.279908158337723, 
-0.206775088284414, -0.240317196403828, -0.234529604218113, -0.415960187029007, 
-0.274730548737278, -0.209135797273532, -0.284476770153598, -0.20770008270448, 
-0.355477699249952, -0.324493090629014, -0.197607226354114, -0.205492043293773, 
-0.348542796908169, -0.344991663835171, -0.357729361900792, -0.333896186810767, 
-0.332534768060916, -0.250718747737473, -0.234032925775718, -0.376500529198975, 
-0.345904229519266, -0.282716486878828, -0.257661202273706, -0.31064234998531, 
-0.31391689357157, -0.25092096513861, -0.251121089070067, -0.337304117619986, 
-0.430218744965735, -0.467173169193716, -0.312420590540326, -0.238072961582589, 
-0.329616899709407, -0.229477142551169, -0.323211431114294, -0.340168355565984, 
-0.249445841204593, -0.422701832359445, -0.370264681671184, -0.140573980810047, 
-0.272800093316599, -0.280590697616767, -0.347707886356501, -0.288274824761339, 
-0.227552221777532, -0.353938133292484, -0.356943869857472, -0.454178351243604, 
-0.216766878383721, -0.126813583181094, -0.33805300671656, -0.252854141872602, 
-0.403297570364582, -0.348699530818703, -0.227471060620296, -0.297045639744602, 
-0.352812279458048, -0.323196751347399, -0.312539159755209, -0.274692289118057, 
-0.415395565815958, -0.356375423620324, -0.226613799384108, -0.277763884278809, 
-0.124673553205855, -0.214109387431427, -0.338851687200627, -0.273658874922211, 
-0.239210343413706, -0.53972536449087, -0.307581052097504, -0.317369295568401, 
-0.274636793134738, -0.321167433267188, -0.280599231049603, -0.146171420979006, 
-0.264407795888153, -0.231714531196922, -0.284726754404355, -0.150922948395008, 
-0.229079874522159, -0.354804310933153, -0.303292161896873, -0.228651432464204, 
-0.242497736730878, -0.255146590766469, -0.321837467854825, -0.166718823418153, 
-0.284661106649605, -0.377764690058101, -0.288941652126046, -0.298871418834108, 
-0.491383098588235, -0.257301887261443, -0.415749971000816, -0.327758038219091, 
-0.279351773502081, -0.308851912752520, -0.357241416333812, -0.218120481989466, 
-0.191406376951785, -0.293052572818346, -0.325204172324872, -0.114228385371888, 
-0.229664728531362, -0.283675717277935, -0.21002909748458, -0.392201120425438, 
-0.283654450029181, -0.280544581772082, -0.340571189937841, -0.283170456693567, 
-0.181222432554029, -0.333073488737655, -0.297437952676398, -0.0984536504532893, 
-0.421831037360097, -0.29337815515968, -0.163878234411842, -0.350938200401950, 
-0.333674776082264, -0.329858251521284, 0.0532771106286151, -0.0116776507709088, 
0.0189518367785042, 0.00594026598948127, 0.0401803968190758, 
0.0358591832634127, 0.153942207718996, 0.122544908123628, -0.0650430562671066, 
0.00345560050461574, -0.055066005981673, -0.180139169191244, 
0.0319655819577397, 0.0569869486270036, 0.0537498694987529, 0.121339458118801, 
-0.0587898806382496, 0.109478534005277, -0.0771465590677390, 
0.150833154912774, 0.0192239498926801, -0.00618550248590072, 
-0.120185699295310, 0.0423474657360347, 0.0716787546795465, -0.232590374464024, 
0.0800514929502759, -0.00550416737552304, 0.00111369935749982, 
0.00500910521493286, 0.0375757714447199, -3.68275865399448e-05, 
-0.0512233642008953, 0.103136288222448, -0.107809166641169, -0.0589749048738665, 
-0.0357101532495035, -0.0443291661514762, -0.080451189924994, 
0.0095061677157901, 0.16453684410717, 0.0920194515758928, 0.0432715819113943, 
0.03259293555171, -0.00649394080225768, 0.0314727524997143, -0.00931931885846436, 
0.126617466830776, 0.0609997907137188, 0.0114141318234548, 0.112334553290567, 
0.124958743955470, -0.00228572656359416, 0.0815323769425677, 
-0.0840965563298655, 0.115302823798490, -0.000443443144196517, 
0.0273769819194648, 0.116611793334278, -0.0192849292440575, 0.0409503673341486, 
-0.164817834558458, -0.0238447251304781, -0.0031824631725095, 
0.141296828234008, -0.0484387914919206, -0.140197966831906, -0.0394542273201961, 
-0.0241995288495456, 0.0450789656664822, -0.0890834483050479, 
-0.00937947458079093, 0.0446236657348893, 0.0347112099652988, 
-0.121489692579943, -0.00583395904326927, 0.0323944328640365, 
0.0587176992244706, -0.00335123968341960, 0.0198886610921810, 
0.00118906580646602, 0.113073763843413, 0.00877981134932516, 
0.0558698165688914, -0.0485604064771485, 0.0210227069636288, 
0.00272630940535533, 0.0498138697140432, 0.0509770329394891, 
-0.010109036315656, -0.0641284375908174, 0.134378639432375, 0.0364501932544993, 
-0.0886877946202456, -0.0569025450836013, -0.0218208276924808, 
-0.0821496417135531, -0.184309409228595, -0.0750551234946434, 
-0.0434697224454944, -0.0255752648620717, -0.0661702604093044, 
0.0410010269939915, -0.0294426640546427, 0.086695210033808, -0.0163026922111681, 
-0.0226750459486065, -0.0444979232669263, -0.0334648956358702, 
0.0148103759619711, -0.121676609761228, 0.0681347089431026, -0.157170316134635, 
-0.103643858460769, -0.0442536005234246, 0.0299050097898696, 
0.0504137274060875, 0.23661299831268, -0.00727065464430115, -0.108397160409797, 
0.0668491192626278, 0.109476861368676, 0.0482177289485995, 0.0458876078078686, 
0.0340402253987889, -0.0670591245134537, -0.139083498934148, 
0.195151985718206, -0.00171292686286501, 0.00954738946912404, 
-0.0921808717568522, 0.0603863323149189, -0.0801647952625436, 
-0.0293843648580488, -0.0752498386591621, 0.0202511255714435, 
0.0626030379305727, 0.0761926491659766, -0.0274872301665892, 
0.0494602968168936, -0.0236632256380348, -0.118039362904089, 
0.104721001679228, 0.0295595554408285, 0.187743767924025, 0.122196307600383, 
0.00750656718349034, -0.0796053960078652, 0.0146687822839040, 
0.0250399362908302, -0.0555310903986576, 0.0189800505196361, 
0.12310254568548, 0.134385178869077, 0.00325281943579602, 0.0955668687209125, 
0.00459517966131177, -0.0642284527344584, -0.112685660620187, 
-0.260676878372856, 0.101774857200804, -0.0958121579661054, -0.0515364567296634, 
-0.0616832234370114, -0.0237152734184152, -0.0593202738622248, 
0.087248823902015, -0.00345959381968517, -0.0155378240627886, 
0.0215032579459417, -0.0235097734970666, -0.0112044304208744, 
0.00620689543739472, -0.133666061960930, 0.0424653456494363, 
-0.0569046115411085, -0.0214397697035302, 0.073710913068336, 
-0.0479690286745119, -0.086258420478465, 0.167371450259775, -0.145258982873467, 
-0.0272943934874587, 0.0762468652406244, -0.0262151493313337, 
-0.0598473085469259, 0.0412380633957419, 0.0196513074664350, 
0.173618783076124, 0.0235759703612079, 0.078041557442963, 0.118883821813424, 
0.0624911114638044, -0.00737663150697761, 0.0694207893522466, 
-0.0240449178040544, 0.118598115087210, 0.0254531216318139, 0.240695419472944, 
-0.0892360517583127, 0.00495890732720060, -0.0470283993077065, 
-0.0171304656691260, 0.0966755208619592, -0.0338665789103739, 
-0.0557042252317855, 0.00878997869754696, -0.0166034213535762, 
-0.0623087482351826, -0.204339332218346, 0.0776785263132379, 
0.0649020035026134, 0.0623035817721215, 0.0513416111998672, 0.0710205519791122, 
0.151934328720416, 0.0175934248932431, -0.0568861409544991, -0.0464322774868389, 
-0.0271602513023748, 0.0587346000348452, 0.0419537746928093, 
0.00979292682759798, -0.0937841381919091, 0.00635463507597651, 
-0.0177263412741829, -0.0168814881645663, -0.0745608011037082, 
0.0811608796286499, -0.0707783745500192, -0.0424973605373402, 
-0.0609799883428958, 0.00214922306017448, 0.147083245804689, 
0.0634244805554016, -0.0487523633828535, -0.0555998962320222, 
-0.0209041292018973, -0.0606908508886766, 0.0234522984395843, 
-0.0365089858401584, -0.0403942963455468, 0.00728644334858711, 
-0.0191620916138894, 0.0552863792279505, -0.0137161190515778, 
-0.0903833313628617, 0.107655820382471, 0.0436735613087067, 0.0282667907517661, 
0.0415303624579759, -0.0476222351395452, -0.178211433500562, 
0.00377778995559172, 0.0481870987696536, 0.00516700359275483, 
0.0843661299508975, 0.0394988466866405, 0.0354913555198014, 0.130111119692706, 
-0.066690970951199, 0.0305720280014992, 0.0936400788250603, -0.0130182551222871, 
0.125967203816832, -0.0471247153683349, 0.0576993146060513, 0.0526321401358291, 
0.0559690446589152, -0.0135346563918461, 0.0366718174105827, 
0.0170323662291674, 0.00817755245119525, -0.0393072600978392, 
-0.0676588175248132, -0.0986612287203686, -0.0245493648132695, 
0.117421071295180, -0.0755879200737981, 0.0878605258382895, -0.010822919795118, 
-0.0498618989215844, 0.103676022922124, -0.0774615791682477, 
-0.0667130037568531, -0.000199041621188076, 0.0546011913951751, 
0.0309094081659005, 0.027262750772597, 0.0473660720009453, 0.0232419607517036, 
0.0430374367486505, 0.0254152851423210, 0.103618932385665, 0.00125129299732782, 
0.0111059271447963, -0.114413720277093, -0.0710439829954762, 
-0.0548702479802471, 0.0563173104533768, -0.0269777550240436, 
0.138717751376257, 0.0948190292487704, 0.035035219469712, 0.0190617624840005, 
-0.076039864273112, 0.125689441542324, 0.0041560455894075, 0.0324114276279525, 
-0.0295664888593024, -0.00127359454444083, -0.142086588216964, 
-0.118541602464179, 0.0161482627720465, 0.00249463668357837, 
-0.0306428876820078, 0.0319404979638237, -0.00682726630886532, 
0.0233783393781716, 0.00473940792110057, 0.0735299398593716, 
0.0435865816218728, -0.0362443069624874, -0.00818664861127437, 
-0.000500812433163303, 0.002711849946415, -0.000891885523457462, 
0.0640409514448063, -0.0214014452454355, 0.0213360185484236, 
0.0282035025053636, -0.189325967727860, -0.0451071082320569, 
0.0296054067612589, 0.079529747552728, 0.212359893564925, -0.0308085838945340, 
0.0593737496237184, 0.0417641353671136, 0.0861223129674005, 0.0360307122101761, 
0.0203588135252969, 0.0399166696565229, 0.0320987411873391, 0.0456499704651262, 
0.056162219645935, -0.0168856175169550, 0.183216813065334, -0.134281602327949, 
-0.0101066156638319, 0.148512623738831, -0.00192800263203494, 
0.0889524450366943, 0.0448896046618487, -0.068870690150195, -0.0385955727210008, 
-0.0731712792518826, 0.070510665723398, -0.0811716876824138, 
0.122300817083742, 0.0852127271082612, -0.0306244112482423, -0.0539793294217841, 
0.118444325282286, 0.0176701931315483, 0.0373906291357993, 0.122437035122641, 
-0.0550765423320777, -0.0352869343535442, 0.0162091696389151, 
0.0138069238540791, -0.0772992139337597, -0.0104254939679361, 
-0.0548909528563163, 0.0330250272298729, 0.0836567558874118, 
0.0741348271549057, 0.0385292473140045, 0.0153556875822244, -0.0492891274637837, 
-0.029261875179993, 0.0109557994329666, 0.0299566726866806, 0.114286944391324, 
0.0684375702049824, -0.131950629979044, 0.00391049444338343, 
0.0361318902712214, -0.0234693504188086, 0.0255422567975102, 
-0.0176802666346693, -0.0225276827112515, -0.0515233313748832, 
-0.0222342231936171, -0.0571638832935434, -0.00556223234281239, 
0.0178037801337329, 0.206795953633853, -0.0593782931367181, 0.0628254293790191, 
-0.173303462273175, -0.00932873028772855, 0.0114178962423744, 
0.0800995852269685, -0.0400715153728134, 0.0363199137285581, 
-0.00842047750581161, -0.050481758322114, -0.00158336074370263, 
0.00212765557756592, 0.0846172408612187, -0.006458431485016, 
-0.0585448595887785, 0.0040278612105261, 0.0334482910318402, 
-0.116550160374234, 0.0288923381837723, -0.0662944277023937, 
-0.0869430921692987, -0.0631903641727229, -0.0799542203446189, 
-0.0162623409688704, -0.0119444304529652, 0.09227854875268, -0.0329338618679459, 
0.0235748563915007, -0.124894455717006, 0.0529063327659007, 0.0867588305212528, 
-0.0405402404746655, 0.197616492500659, -0.0268856499609475, 
-0.0953238032040749, -0.176979735283415, -0.0182125622270383, 
-0.131457904730271, 0.091171146522794, 0.0677828639930465, 0.00293328097427216, 
-0.011182753128058, 0.0983703039078122, 0.0623618008696005, -0.0680944635470374, 
-0.0330059920793500, -0.0191029560424817, -0.0312463679415148, 
-0.0725417289068509, 0.103933502139410, -0.000847944889951178, 
0.116322020420002, -0.167052189685971, 0.109593530193563, 0.0585066008096641, 
0.0153795244633773, 0.076972672671387, 0.0470051441038066, 0.0376189019985205, 
0.0275559861479179, 0.00198159054156797, 0.157186853310495, -0.00483643320426294, 
-0.0888470225586583, 0.112739562686857, -0.0663632365746545, 
0.0300833303271917, 0.0453024294243403, 0.0672799521972237, -0.137278926188212, 
0.131626063748989, 0.0624961581424441, -0.0566934153275301, -0.128341344860716, 
-0.0918160340076648, -0.0192829918849162, 0.00319452800130335, 
-0.146160669732946, -0.0890038023466045, -0.112795589917370, 
0.175145974772716, 0.112424373039396, 0.0300721125713119, 0.0300858988048295, 
-0.0320321914382976, -0.000624557889877686, -0.166717059174731, 
0.0300737778052068, -0.0914722219915249, 0.0292518666063222, 
-0.0157104297370600, -0.0497379188307945, 0.00259611689289774, 
-0.00122998487155656, -0.0346090023700058, 0.0481829497308005, 
0.0349736972062958, -0.0184952789250566, -0.117551557655500, 
-0.034892658231908, 0.0305991644430569, 0.00723773392924113, 
-0.0453868778794209, -0.00290983277802941, 0.0276340995417193, 
-0.0971744776160506, 0.0469987237067773, -0.131194698424793, 
0.0127528481972904, -0.00130097857436457, -0.0866903017449937, 
0.0332761643657416, 0.0998257967485902, 0.0449099761892652, 0.0416436582985121, 
0.0391097618672992, 0.0226033951362279, -0.109896517067407, -0.050487647303063, 
0.0556279018165666, 0.0777530299975813, 0.0903721053481984, -0.0262925735899287, 
0.00382413408364205, -0.0676682243241106, 0.0217025880816334, 
0.0050009664132625, 0.00576393622403123, 0.125721406966945, -0.0286978232577596, 
0.0360088276269593, -0.149035091813944, 0.165587943826166, -0.0660933364198791, 
0.05051979155405, -0.0215593807514169, 0.125162948624604, -0.0366197522379665, 
-0.067305589530226, -0.102272224026724, -0.0185361695687519, 
-0.0317382807514358, -0.139209238602718, 0.0888659426991088, 
0.00725817793976803, 0.00611890414947593, 0.048988214766809, 
0.00236226345820331, -0.00787044052771778, -0.0291694594271125, 
-0.0457035863914221, 0.175127172240864, -0.046576914205263, -0.0902452258799333, 
-0.00357410601329389, 0.0649003488152316, 0.121269265526096, 
0.0050118578836559, -0.0362946062694023, 0.0269071903300699, 
-0.110157645341245, 0.0978107087285618, -0.0513265869896611, 
-0.0262332718194675, -0.0186405201546589, -0.142804750168065, 
0.017442691988407, 0.0451182477917182, 0.00310256175755787, 0.0936818234132172, 
-0.0163588564322139, 0.108482235799182, -0.0988838931790458, 
0.0386812666589685, 0.0188452638646341, -0.0453969557719701, 
-0.0783934968815758, 0.108587222077342, 0.0573685463000365, -0.0502553825552428, 
0.0467613229188142, 0.133391662780027, 0.07355428818764, 0.0700130508251761, 
-0.00288634292542561, 0.0805474161005354, 0.00489979380698382, 
0.161167631578373, -0.00904894738197546, 0.0286887167035048, 
-0.137623313742756, 0.0781819563530104, 0.121839064885154, 0.0633727177486667, 
-0.0129265795766613, 0.0219643872738432, 0.0522225038465169, 
-0.0875048790453884, -0.0128447032233610, -0.119286533524599, 
0.0248675900226469, -0.00500583586632404, -0.0220792308288153, 
-0.028344086025106, -0.0867734310444894, 0.0417664867620655, 
0.0111377178058458, -0.0498309126260206, 0.0321344857105496, 
0.0664457922038276, 0.144769935554506, 0.114549377193576, 0.0823714109323966, 
-0.0450831864575695, -0.0889703344346067, 0.0757360200574743, 
0.0301660544498299, 0.176509513828293, 0.0114521902806441, 0.0178198044192287, 
0.159937724406489, 0.0349006981627255, 0.061114880262203, 0.0133172598841391, 
0.0189095044501366, -0.0155778975395946, 0.0999225618191528, 
-0.0326651786367442, 0.00561083311530006, -0.0201506966904955, 
-0.082768030211714, 0.00500196117475302, 0.00930818839265911, 
0.0630653106473826, -0.0335643275901383, 0.0359854634478805, 
-0.106077777044452, 0.0387935046163233, -0.158973257976511, 0.0781307096755623, 
-0.0796465744017703, 0.0633190353035504, -0.0519447143047835, 
0.0112954780427373, 0.0657239501342422, 0.0185894731347954, -0.0808147250855613, 
0.0116342150017075, -0.0238456246430119, 0.060769213399167, -0.0435321162546546, 
-0.0258950292800987, 0.066659842600182, 0.00402617502872844, 
0.0310569132839764, -0.0282161902602324, -0.00619381065071948, 
-0.0605576405911406, 0.0894510562378728, 0.0242429388821244, 
-0.0401480569917878, -0.041418938165313, -0.0559470987638354, 
0.0608733431485191, 0.0213162048297873, 0.0384345208336632, -0.0175302737926501, 
0.150099354721388, 0.00825789325355255, 0.00410959096880021, 
0.0200166571116184, 0.0296428597722450, -0.0585932446431039, 
-0.0958021953718295, 0.0188867853056365, -0.187157881603050, 
0.125310510426866, -0.0857353650023633, -0.0769491870038475, 
0.0042467427132572, -0.00438562013275619, 0.0710321615750402, 
0.0805653101323018, -0.100141403212773, -0.0210513913329124, 
-0.0264966793728552, -0.163280671118025, 0.142287448583373, 0.0579625621511502, 
0.0721515429798521, -0.0835187139939121, -0.0726088667628087, 
0.0611838264063781, -0.0369537872912032, -0.0162821947165110, 
0.0260126568968291, -0.0690747259570608, -0.0106678706423477, 
-0.0258763743282602, -0.050598435650172, -0.00500494267117373, 
0.0700028265781043, -0.0901472263115047, 0.0467307512694159, 
0.127076905098919, 0.0083026098970604, -0.0348438498035995, 0.219153583275754, 
-0.0327807062291989, -0.0377620136314626, 0.0069305678068067, 
-0.0769142459609741, 0.176958644174073, -0.0567477409315936, 
-0.068788578648799, 0.0722544063425995, 0.00873421405617907, 
-0.102866344301523, -0.121221172376813, -0.00695667975771433, 
-0.0535129855115904, -0.0264820929703508, 0.0772640816356394, 
-0.0905756436234563, -0.00219817100369799, -0.00185771838752407, 
0.053545325045471, -0.0238344877065934, -0.063004029482102, -0.0207131149715896, 
-0.0877011763816758, -0.123810237056069, 0.0261235969568312, 
0.0263887477669832, -0.0785410633355352, -0.0581818511709364, 
0.067001509019703, 0.0485683342313702, 0.138209861881267, 0.0501711813899851, 
0.00541511467349714, 0.113956036693087, 0.0709365488629159, 0.0732167783491034, 
-0.0304109982860496, -0.0382772418767639, 0.0783508005571476, 
-0.0757465538566142, -0.0244382224282272, -0.0360277505203318, 
0.0247617971566890, 0.0924744756171267, -0.115585116652131, 0.0182338745217289, 
-0.104605808540535, -0.0892221383028822, 0.0511010692911547, 
-0.0133123647334517, -0.00243005444767088, 0.0441151580844983, 
0.0843817984227462, -0.0123022893183273, 0.133784219647288, 0.0610312245585292, 
0.031124980524597, 0.156636127298793, -0.0203153880070483, 0.0957689422112722, 
0.0118050836068219, -0.172204115784704, -0.0415295525231731, 
0.0827315493059986, 0.0650114317938777, -0.040266834625049, 0.0123945571512893, 
-0.0815458537584201, 0.0393497860193907, -0.0655840392354362, 
-0.00246709534774388, 0.091290145096169, 0.0981495998154523, 
-0.0355128577964433, -0.00513323632631186, 0.0751015461405795, 
0.0699557668678162, 0.0109182294988957, -0.0776275873424829, 
-0.0365423500449769, -0.082367386653065, 0.0933548239758651, 
0.160854514492987, -0.0225164153565506, -0.0368001850289367, 
-0.0306801147400725, -0.0718466503563353, 0.0613390797250799, 
0.0420659665690955, -0.0284944684200175, -0.105650329962105, 
0.179850443273559, -0.00261751881537181, -0.0508675375092563, 
0.104875080043252, 0.0318840397876006, 0.0956056441352628, -0.0727994275906872, 
-0.00985585319007797, 0.0109531616208709, 0.00757609412177026, 
-0.00890338145386505, 0.0421218362244046, 0.0207058384554803, 
0.060492537281786, 0.113859434053473, 0.0244006368639891, -0.0207613469491373, 
0.0359562002860908, 0.0574304549450795, -0.106932262494923, 0.00418466246735574, 
0.0150327920368786, -0.0957096609798534, 0.181097666470726, 0.0415284197077825, 
0.0498195594763442, -0.0289050810424335, -0.069039084782991, 
-0.0203416846551552, -0.0272150197304347, -0.0700754545838332, 
0.127629248803115, 0.0947091957754893, 0.0358828713965571, -0.0704535686341058, 
-0.0311076714063076, -0.159438498079775, 0.0109835488010237, 
0.0553216683870891, -0.057970278645082, -0.0975754143006102, 
-0.0754430283262049, -0.105368813602880, 0.0725167519662794, 
0.145879125001838, -0.0207323264043934, -0.0105921243878952, 
0.0127078346845182, 0.0942806860093773, -0.061428717801381, 0.0948583589488576, 
0.0837422265915921, 0.074051330689742, 0.135795584841856, 0.169599162480688, 
-0.00728216616274412, -0.0618112896612734, -0.0814274996670392, 
0.181585213182422, 0.0176492148457045, 0.0207616666489776, -0.097524435642711, 
0.0098124448693453, -0.0622978014003499, -0.0782174391549591, 
-0.0252870876090270, -0.0438371496313343, -0.00405170789720972, 
0.0647173146174176, -0.0115453976317807, 0.0284734935543963, 
0.112368550042829, -0.0146446367795306, 0.0755764660903197, 0.0612800023418307, 
0.0178633434108945, -0.026678845836316, -0.0773155701243227, 
-0.0546816727344736, 0.0057501794651236, 0.00270553931096277, 
0.0667781389512734, 0.0498971240077915, -0.199690334875336, -0.0772767519930373, 
-0.0870833002088344, -0.0148735428304474, -0.0401320677513662, 
0.0265765087641061, -0.0787713267673294, 0.00582302820262516, 
-0.0169819502933018, 0.128282181383066, -0.0983742688295429, 
0.0366608339444399, 0.00622023392475695, -0.0382592909302207, 
-0.115877331613487, -0.0910606514185543, -0.0255762547038895, 
-0.0270181595084222, 0.0224580577531622, 0.0143397437337445, 
-0.0221607358285558, -0.0141412194669402, 0.0326618058236826, 
-0.0485173074338565, 0.0550234501733744, 0.0209482550903481, 
0.0967287601473536, -0.0128617975312296, -0.0166255667148492, 
-0.0493481594576113, 0.0381199155936386, 0.0254512961705996, 
0.0994228651820733, -0.0923490065715087, 0.079085918626244, -0.0350558073596024, 
-0.0589866044275272, 0.0287372000816116, -0.103712971148198, 
-0.044492839883267, -0.0733101303999504, 0.218579750936403, -0.0274421256311598, 
0.0445068046285316, -0.0146959288631465, 0.142605864442586, -0.0594180435761035, 
0.00269450942148930, 0.0207218773780694, -0.0391677435559611, 
0.0294114589026843, -0.113937669049529, 0.0861067446348436, 0.0868377764158608, 
-0.0475498119303107, 0.102884846930550, 0.0113967248051343, 0.0595062837329366, 
0.110457009077078, 0.0793077508839056, 0.0240738786841244, 0.125775972586425, 
0.0196019367378425, -0.0666876227218561, -0.0094643240716635, 
0.0370580996517770, -0.0476391633299206, 0.125295410788720, 0.0810568483503094, 
0.0675112870686758, -0.0783055217723588, -0.00498559736548359, 
-0.0237551407840293, 0.0379217369838097, -0.083373303852061, 
-0.0139968309190728, -0.124200099516518, -0.020151910951989, 
0.0172571179754002, -0.0504692397295553, -0.0257908875332052, 
-0.0838248192675918, -0.0380894000166077, 0.0359473268394673, 
0.135552744501561, -0.0462772771926064, 0.0264191214037277, -0.00451967766984794, 
-0.0122016871136885, -0.0776209878609661, -0.0684036708316359, 
0.0688890455561616, 0.0686781920118367, 0.0452600986740701, 0.0619913422378608, 
-0.045033144768064, -0.0864974970750332, -0.0676365813407432, 
0.0216197100726785, -0.0290110928819255, 0.00892553726228758, 
0.153861993947804, -0.00341422209691398, 0.0640241568353489, 
0.0627886952587989, 0.0736645838475639, -0.0330136697699490, 
-0.0755808631113446, 0.0535367725188135, -0.0572190284386749, 
-0.0382133440063142, -0.104813502840926, -0.0337549893742229, 
0.0822810704126668, 0.0644466258981594, -0.00928768659500561, 
-0.0350746879343849, -0.0503493904557271, 0.0992605851891775, 
0.0212250868454811, 0.285984131032314, 0.348455601053866, 0.321446395939601, 
0.445378726658999, 0.215526273846519, 0.258034352406648, 0.314120454098495, 
0.364745233239551, 0.380900478251236, 0.401754688414305, 0.260351161902508, 
0.241151063838722, 0.350769742023259, 0.320199252729306, 0.337136322766120, 
0.330778138407188, 0.263553838610692, 0.377497880379936, 0.363389685539171, 
0.322139681553691, 0.443857477916571, 0.363454695765343, 0.243571802196826, 
0.278653808087326, 0.337913839364277, 0.494968562688919, 0.305225498316764, 
0.330670259342506, 0.286874921639771, 0.365164401567749, 0.376169033612516, 
0.0953171815382181, 0.352005429857606, 0.342106978830653, 0.296134292956437, 
0.259797026648161, 0.231574483447351, 0.372932516967109, 0.376962676653832, 
0.320020275736411, 0.175717384286081, 0.339457783432105, 0.25429907726496, 
0.488688931880038, 0.368750236638754, 0.291398489215788, 0.206462409728875, 
0.384622505752301, 0.21055456053854, 0.427169674616261, 0.308343037374693, 
0.244716263246444, 0.323601322786589, 0.254350827165254, 0.30069899554953, 
0.273775064568149, 0.356659839908382, 0.339074304420681, 0.327277326984531, 
0.170256245183373, 0.437062899026109, 0.269093481798797, 0.368275036692544, 
0.276130362409385, 0.28847216788684, 0.308623834653044, 0.305022416322703, 
0.419367738674455, 0.112948461584871, 0.26257417499884, 0.348144418311646, 
0.301690019957379, 0.306881828351353, 0.360155501320095, 0.344168362820964, 
0.290733162022786, 0.249153891514054, 0.244601587756040, 0.423682950339855, 
0.421024382388459, 0.171106122962449, 0.248667505527321, 0.340509904267566, 
0.326140933140975, 0.270472039492632, 0.333084189297181, 0.402668171805429, 
0.180683415480071, 0.281905484615443, 0.345105885931010, 0.279728105253968, 
0.256202360578749, 0.372037261999028, 0.3108059129214, 0.278869715351995, 
0.235164506826159, 0.454260269675281, 0.338543505265341, 0.31276835620483, 
0.247495227028494, 0.274691908349456, 0.218678803434349, 0.267114448028704, 
0.376904258335739, 0.281581789244690, 0.297558985700839, 0.293190341262168, 
0.281478101317438, 0.300455086517384, 0.167500312300460, 0.265307648217595, 
0.254665117317865, 0.242470240295136, 0.301897697789591, 0.24813493023778, 
0.291830962251242, 0.269656463380201, 0.270155801390477, 0.403855424025726, 
0.277588230828683, 0.219377769647764, 0.254998462495842, 0.236108671121643, 
0.396471192112489, 0.33679108208237, 0.174656522312496, 0.214979622129856, 
0.393248318888282, 0.320553571927169, 0.360512265273715, 0.312521546749689, 
0.209725501756570, 0.264117342025697, 0.366036440099744, 0.154070934983888, 
0.307587584981558, 0.353685465655215, 0.350427547847285, 0.356297995322262, 
0.287210658236674, 0.376744801307348, 0.327275507992169, 0.296081497779612, 
0.372709012772341, 0.329171863320272, 0.330667217673717, 0.283987707778649, 
0.374351333422893, 0.420240271106035, 0.189204947860678, 0.318784051675405, 
0.38541972458473, 0.297944049899618, 0.286441403752628, 0.184689847350317, 
0.467564873717593, 0.327087724572968, 0.367326921777516, 0.285639397570236, 
0.320805447187205, 0.25196158883335, 0.219422493525778, 0.268937105830505, 
0.230922025169787, 0.264825065107228, 0.415726984901385, 0.285565522661583, 
0.240709964937052, 0.296772452524825, 0.203248736464444, 0.369213001502483, 
0.261151922163594, 0.308016087745028, 0.297746994311234, 0.287787060107669, 
0.252978155252860, 0.243121380163362, 0.342961291409518, 0.207220784785108, 
0.212873990474586, 0.303664640854916, 0.313276135886888, 0.215276178471237, 
0.476620799840847, 0.541180252692435, 0.395564666329502, 0.351928950110862, 
0.288412682547612, 0.344184646391460, 0.268370058958774, 0.249952388612739, 
0.487584997016782, 0.235598820741258, 0.28704927814255, 0.267218197879276, 
0.106454875528034, 0.377436167656833, 0.198576940798143, 0.255138513488504, 
0.267660648207586, 0.417130281956618, 0.265431143382668, 0.396533114628968, 
0.280740041952686, 0.275682872132175, 0.244644623486296, 0.388978029732948, 
0.312719977185278, 0.307597118890029, 0.158228671099466, 0.431735353708335, 
0.217048854984209, 0.316615155836043, 0.30324333179362, 0.211325231399786, 
0.299356375773732, 0.342494963278161, 0.226611771120149, 0.41324848127518, 
0.484974673002643, 0.406664948773123, 0.406175062860162, 0.393755774454915, 
0.313469970897883, 0.442039595114848, 0.283707542320021, 0.143743953442148, 
0.299186525083947, 0.262505426559161, 0.490936328811552, 0.27114396773916, 
0.304004399885036, 0.273324695867578, 0.279176579138902, 0.377541947554568, 
0.312948623736151, 0.105188478328140, 0.226790593766105, 0.34636656394334, 
0.186386452808381, 0.371133083529812, 0.414140984973039, 0.418014273267768, 
0.245362085613758, 0.247646327390841, 0.286266918257628, 0.346287398203184, 
0.335372843356893, 0.348985135449626, 0.412186258232751, 0.377466349413507, 
0.283836858289126, 0.342482076214866, 0.401282182140909, 0.169076042745728, 
0.367825981023956, 0.381223028703647, 0.174851578493205, 0.356525741864223, 
0.227189051705443, 0.376453501986578, 0.279081625801995, 0.274440910667059, 
0.300053016954552, 0.351519922359823, 0.315571649798229, 0.462843650930074, 
0.237203970552831, 0.344534798227178, 0.296115569638736, 0.322175774012429, 
0.299745823073314, 0.428028355018455, 0.252009904366496, 0.372503913025078, 
0.325472936803936, 0.190458626392556, 0.421717471994141, 0.279245960772991, 
0.391778940683495, 0.122029333459375, 0.297161954989287, 0.390116457159753, 
0.286116351153719, 0.197535660837992, 0.260459638474361, 0.275923233691806, 
0.189528886414739, 0.287525526920522, 0.0235177530576349, 0.296507460265716, 
0.295530446300818, 0.411976208522824, 0.268637099386292, 0.409729861142067, 
0.338832157449062, 0.321424944443118, 0.269585021315964, 0.289262996195686, 
0.179482613139757, 0.220373934083513, 0.249281660988926, 0.231906156437852, 
0.207794887542387, 0.391289789997263, 0.443858608798523, 0.309964313354168, 
0.235097099121161, 0.315373714474902, 0.210805578356852, 0.327724193785370, 
0.354306277391301, 0.332566676364582, 0.300075222370345, 0.360622824628492, 
0.307222952682965, 0.193752216146113, 0.267577033113793, 0.292579567562999, 
0.252052521199339, 0.304672773292481, 0.401223571923739, 0.319700979058071, 
0.166885782146612, 0.358410333831163, 0.366549150940711, 0.329128603005353, 
0.305638374328594, 0.353025464263778, 0.170571668381974, 0.384983116103493, 
0.276207293987742, 0.180893648007381, 0.231615132446810, 0.223768642034451, 
0.258300878999030, 0.101021470832901, 0.377879186545227, 0.445163930730141, 
0.356796402504519, 0.376947989114754, 0.293288230273932, 0.284434041075619, 
0.241194760980397, 0.381871772966331, 0.219157669286246, 0.418025395702822, 
0.244976333023495, 0.325244516155294, 0.297342872073894, 0.353156158036458, 
0.391048990346783, 0.300088667325411, 0.362672558026076, 0.30158704487745, 
0.284654990270804, 0.368434782744627, 0.374568098203356, 0.334603726687148, 
0.381455999444452, 0.314805113377889, 0.301831344020758, 0.494293374359941, 
0.287420443137444, 0.404281217584419, 0.361227326469108, 0.252434023676316, 
0.338049302615673, 0.269431033036447, 0.384942885784643, 0.324278235520288, 
0.263005823104792, 0.371451222094885, 0.333822910485772, 0.248086398597413, 
0.307607051168008, 0.296860177448295, 0.199358000953176, 0.403789818433038, 
0.245742863389711, 0.253085566089219, 0.237435320747856, 0.293058574422998, 
0.278410356485149, 0.287281051646219, 0.320950989086345, 0.33182772514223, 
0.433033517418455, 0.425171958915235, 0.35662610775476, 0.174852346742743, 
0.301264143992486, 0.251060891265235, 0.383843997717309, 0.250668644545611, 
0.362567974654914, 0.280887784628671, 0.298897672474638, 0.260436905084874, 
0.277445639206688, 0.348255709509058, 0.325375041963995, 0.325556070141962, 
0.363070723272088, 0.370891023564872, 0.251756546356611, 0.371693798387981, 
0.399966536208594, 0.344955284843331, 0.398103100527327, 0.245243978501003, 
0.415625490322351, 0.249607768452278, 0.308664147110765, 0.25038735792802, 
0.343155408715667, 0.246396905304733, 0.228578792752161, 0.286139057394379, 
0.264968109411034, 0.284814583975096, 0.344345456807035, 0.527630340527224, 
0.278338689384796, 0.259026343197349, 0.330697039920768, 0.266423673482991, 
0.330882750562315, 0.224205781909098, 0.212560144932684, 0.403851090908862, 
0.347150319536559, 0.32287791387236, 0.300773072720027, 0.283210461526675, 
0.251194699039499, 0.222830409333637, 0.355970630447833, 0.392095830484914, 
0.349449454826094, 0.389008434953073, 0.401809859772844, 0.321653615899840, 
0.41880546566902, 0.377155343249881, 0.383634543617377, 0.209551740224581, 
0.238038717165756, 0.160273508775157, 0.346711472151808, 0.326564684008882, 
0.202610381261459, 0.24964120460177, 0.306357260120967, 0.271212371243875, 
0.32797613868164, 0.209232434442209, 0.344388556618873, 0.332015607381114, 
0.219478051670716, 0.243387008926513, 0.317135265483663, 0.299920703053566, 
0.313065313133663, 0.328430723388461, 0.395586193800945, 0.416669712786331, 
0.240235424679167, 0.291460507762782, 0.212373208502939, 0.335811297977452, 
0.247479815100308, 0.231190889399397, 0.284601037411677, 0.232286913501097, 
0.30237608608836, 0.409990682048241, 0.278692842133753, 0.334640108259921, 
0.416756269250088, 0.275592651124082, 0.395341711284256, 0.370770293225398, 
0.353188447794155, 0.351746587335585, 0.242413927445511, 0.180578319380450, 
0.248676486574921, 0.244647696329206, 0.400608015267792, 0.208000223459508, 
0.240598635485657, 0.259308005635669, 0.30147960077522, 0.291871506040312, 
0.269172818623238, 0.190718625627658, 0.238963401927356, 0.328552658499533, 
0.407743309433577, 0.284043545367481, 0.326334282386757, 0.340235307400589, 
0.265672363115702, 0.354940269682608, 0.154364253028376, 0.322922991231050, 
0.334900674615812, 0.210046807343113, 0.229156406612244, 0.410772294484188, 
0.338476560736346, 0.313094914554519, 0.231178816481168, 0.239573468318303, 
0.347505239371359, 0.287551796513191, 0.213201200895594, 0.333879856927608, 
0.441900112681152, 0.266907568144957, 0.393480963358095, 0.38379174434276, 
0.321097694459398, 0.315739535227184, 0.301157269550234, 0.228260571238005, 
0.460231854013005, 0.292142762579404, 0.334494473726026, 0.302199862088273, 
0.204267422331747, 0.372293333156001, 0.298646549023223, 0.193279230399010, 
0.209595981857063, 0.239671287937252, 0.441332288489123, 0.347929376345374, 
0.385356774768341, 0.318878483521710, 0.364162910536309, 0.345501509985985, 
0.405823191330139, 0.284670392187511, 0.287797913822365, 0.252670169854846, 
0.361099586196234, 0.340429246699939, 0.366318839846712, 0.400591061338376, 
0.329790221305899, 0.324247209386753, 0.283122863681486, 0.197067181305128, 
0.164503544319803, 0.335078268236463, 0.191374622596637, 0.401113839482908, 
0.331856790899156, 0.326438717246268, 0.390054105817759, 0.192138915535479, 
0.406683186779011, 0.362060990800558, 0.442619439436689, 0.36328323618733, 
0.237630427252447, 0.382709138466448, 0.356233660511428, 0.380168005043128, 
0.276646059061575, 0.35327765440211, 0.320537005408719, 0.256543793481748, 
0.308440507361815, 0.290974059173559, 0.298753074478298, 0.378645037514046, 
0.257062977005328, 0.430601268417892, 0.251575252866406, 0.274578660868280, 
0.230563521420354, 0.258715980032178, 0.378948906687165, 0.488116268854959, 
0.318374961181375, 0.203553675608554, 0.301075173587625, 0.350232152739715, 
0.254778136921701, 0.273043646482644, 0.272775970324304, 0.242475921395552, 
0.212642642757183, 0.266201542892857, 0.279708609267468, 0.256266535064485, 
0.376661172840753, 0.44081329640246, 0.242050914059032, 0.227168475052794, 
0.332354884807009, 0.427020186392968, 0.369374504164629, 0.409149394193279, 
0.270393945099339, 0.287392683083564, 0.210065633692615, 0.289519373267066, 
0.279022966369314, 0.158837010400576, 0.362876294658177, 0.376026002718274, 
0.302732338986455, 0.356021655745047, 0.236717380788358, 0.26983440673673, 
0.285426664247483, 0.260868106230532, 0.352901749256360, 0.291028752217031, 
0.262896781439612, 0.365821763559627, 0.203411523007616, 0.409806605439508, 
0.311418157808148, 0.315572500329546, 0.357208435486796, 0.134036299608324, 
0.217600291893566, 0.303152122645272, 0.263203430266476, 0.338874229400317, 
0.370907093668620, 0.330066324858078, 0.436144017893272, 0.319224820035961, 
0.260528481302359, 0.285196881161177, 0.300247240280294, 0.339522800322071, 
0.317349434514344, 0.245769147406893, 0.267684199472698, 0.335705833907460, 
0.337783240263979, 0.300420975035778, 0.339893135495656, 0.300732284989499, 
0.271164181632034, 0.411874838707857, 0.259534735340449, 0.435582751036660, 
0.373372199373873, 0.234652267217436, 0.261290400077231, 0.210417941340104, 
0.431406852535446, 0.268656942665298, 0.404075553658377, 0.346341421056762, 
0.43644708380144, 0.321930033863006, 0.234386567476674, 0.278700680873562, 
0.216350525866102, 0.266974580233047, 0.281836878048266, 0.406569684385196, 
0.377428012064646, 0.343322215682818, 0.27712411548761, 0.230868098895957, 
0.309225960998625, 0.257000163876745, 0.281594034125633, 0.210200706933248, 
0.379510665569197, 0.248799833689765, 0.441812396761659, 0.242184783629324, 
0.314701271399813, 0.269264767410134, 0.29542715441275, 0.174580298284248, 
0.255755388475108, 0.296492027327912, 0.378684901354942, 0.194548658576051, 
0.275847677060958, 0.298552763899203, 0.368887607087672, 0.244598672405039, 
0.340224111258053, 0.406736818332408, 0.331637836716827, 0.374858275447390, 
0.231596972767842, 0.342672679383994, 0.390290736955612, 0.244695476882170, 
0.203504300057326, 0.3804972480265, 0.415667052201502, 0.347684478395505, 
0.328192996970319, 0.248967463314762, 0.285408555282108, 0.280994668910804, 
0.352206083764762, 0.39319782724715, 0.223638336689137, 0.299515111798886, 
0.339611849698835, 0.254884265688406, 0.288998084756342, 0.271708775785348, 
0.43280222930831, 0.283287812061929, 0.385711209784895, 0.260856300193442, 
0.359831721779724, 0.250752572792775, 0.185240214528698, 0.390668343922003, 
0.401795625127305, 0.309778019640993, 0.319709245210235, 0.230617559185947, 
0.402086369736633, 0.302706593301318, 0.338991904193684, 0.234607850170837, 
0.350436138597954, 0.271113284411992, 0.204930625119798, 0.286325715721500, 
0.299527832745498, 0.303946961546913, 0.270436636114046, 0.286231092597585, 
0.430410532897527, 0.202175787570562, 0.421007182824878, 0.2130213102294, 
0.302820841614343, 0.273653290276952, 0.236257023480429, 0.400801907694964, 
0.270060441342810, 0.32116331811197, 0.257020959438271, 0.193757971171546, 
0.299023959919591, 0.254689058219439, 0.266604288969288, 0.391549891222272, 
0.315133125785967, 0.248379257732636, 0.350463301781339, 0.352049503783831, 
0.26895882860361, 0.253070880495204, 0.273444631395829, 0.291089453699297, 
0.259662994406789, 0.241356022652342, 0.348780346433744, 0.404666371162127, 
0.253460335092212, 0.35836858696656, 0.306505000066934, 0.206160528946530, 
0.292382881147529, 0.37801447981409, 0.255040548634495, 0.478828051574578, 
0.335511416684399, 0.366699936818892, 0.332152187616866, 0.343482779270374, 
0.225465980238840, 0.258676706771795, 0.227236103413724, 0.247459325371336, 
0.381357543826334, 0.299842965000875, 0.539574848173879, 0.239056815112803, 
0.310827314283018, 0.437187319516125, 0.213108630942530, 0.565103886743502, 
0.336071040030584, 0.375758700002493, 0.256740939767145, 0.295351403575379, 
0.306635493233047, 0.253251725573897, 0.205324240531549, 0.268062885801810, 
0.392466643600713, 0.205475782928786, 0.363536003714477, 0.319894731693081, 
0.355359123383274, 0.374968924332882, 0.240981903174207, 0.364639956495089, 
0.204654356512042, 0.330663249784877, 0.372692262448540, 0.229739092514555, 
0.332563512864559, 0.336599267773524, 0.377059924801121, 0.387537622299955, 
0.292398679193074, 0.175782539420462, 0.301159694187105, 0.32826298556228, 
0.217748061799200, 0.351644299084283, 0.359243819200392, 0.152759140323069, 
0.360478653430544, 0.280022199611799, 0.310577675075486, 0.328826422151410, 
0.275996127806156, 0.485166638089736, 0.387348370923485, 0.2264734136931, 
0.371124275633961, 0.330915556359141, 0.265697237549934, 0.151550101590302, 
0.491253489513375, 0.293079433959079, 0.279287106647224, 0.324975061990947, 
0.265461118291265, 0.319822099932408, 0.211613181683828, 0.338738321691393, 
0.304878563693767, 0.333738266651206, 0.301376207791987, 0.382798723702620, 
0.273641181538725, 0.423836565772014, 0.198170789477350, 0.316175010234977, 
0.245498117628374, 0.346924165915652, 0.398748781742839, 0.407467853276042, 
0.321294139593643, 0.27087005486046, 0.371221184865457, 0.398538884377874, 
0.263362701906166, 0.261373362623062, 0.349104897760739, 0.322355256557392, 
0.271389017505564, 0.333904368427430, 0.268885595103532, 0.312184206565951, 
0.402089711977972, 0.222695918744332, 0.244053739617559, 0.305092492619334, 
0.258698795907131, 0.400382197141053, 0.171932931501037, 0.202246827685451, 
0.234830490038282, 0.307799169826276, 0.276034897989493, 0.276386270287551, 
0.277057550033539, 0.496167276433629, 0.345319917164546, 0.391662287958978, 
0.0753245540696311, 0.261705035768059, 0.322045911757599, 0.232511829380397, 
0.211252550863697, 0.224326864713501, 0.397739259915391, 0.215013658698701, 
0.241905569397891, 0.329910013213325, 0.290244403237913, 0.281633978195230, 
0.305351963975644, 0.277156514784800, 0.261520264543294, 0.285049638589008, 
0.225053209547869, 0.374411299740808, 0.312266553595890, 0.277332074564353, 
0.271145943148811, 0.417106170865361, 0.321912459173304, 0.247919815718547, 
0.387537737906484, 0.276728475974500, 0.340492776243884, 0.304469866028605, 
0.303844124685746, 0.304409213453184, 0.33128912512651, 0.383326480229414, 
0.263524093592952, 0.439844899213146, 0.221999938400870, 0.447557031253228, 
0.256585447204042, 0.276651962984020, 0.351962496498071, 0.288265461434972, 
0.42086342631587, 0.293358820223033, 0.380841750518112, 0.306983908779789, 
0.33927696920047, 0.400775095574647, 0.214534600136388, 0.223436200739628, 
0.396598915464972, 0.395483248920454, 0.337378029439425, 0.253174959077466, 
0.398410387742357, 0.429300626461205, 0.18635258288179, 0.306721460132409, 
0.280170147256249, 0.289503725873377, 0.350644341291497, 0.290488327835876, 
0.314802932388522, 0.365897050617626, 0.289425056439221, 0.327827868353761, 
0.239388419015762, 0.252607840910704, 0.379640392628191, 0.359750505336529, 
0.335422398517486, 0.3979610455229, 0.266929769014749, 0.3033431642769, 
0.263823612828904, 0.285391722357477, 0.420152987383888, 0.237411482909647, 
0.401075973358929, 0.219449145976652, 0.31747017377785, 0.201439236647646, 
0.208323166141444, 0.31814974822291, 0.280696032183759, 0.324669239655303, 
0.286231762247884, 0.184525486532890, 0.442828097289061, 0.246655315710042, 
0.315267158446594, 0.239553447792126, 0.182749893299905, 0.331279032458154, 
0.342914465076629, 0.304205660679145, 0.346315847459622, 0.49603137827514, 
0.338465731023167, 0.331772858850956, 0.139043783322550, 0.361456479124725, 
0.245707176998647, 0.228853671382962, 0.284913173341293, 0.366453952519238, 
0.298341108548301, 0.354110717557175, 0.283094039630039, 0.320969033805193, 
0.296920609666812, 0.309532112310862, 0.215018132214336, 0.441009161872631, 
0.176428941218213, 0.607628548154066, 0.677941351386217, 0.588741185171953, 
0.581363201848834, 0.514955829616539, 0.584086056410124, 0.551508554717925, 
0.549283826596773, 0.656212103960156, 0.592531476776356, 0.608276590800852, 
0.592966489422758, 0.558051076473622, 0.671674965979808, 0.540220140212222, 
0.665006234103171, 0.619952483026678, 0.686879072584633, 0.645757373020586, 
0.631703745907704, 0.640155537652735, 0.549367593013082, 0.576168121030558, 
0.60991499076114, 0.639525095621942, 0.619956177419195, 0.629494669605176, 
0.696514097330558, 0.550550511038691, 0.616389363057874, 0.68713798274488, 
0.584519681727557, 0.635774051824177, 0.613957754200984, 0.694938059515816, 
0.558976567674752, 0.804284331769435, 0.612053694709014, 0.53018946888613, 
0.597214370846377, 0.5768586516061, 0.589489697671297, 0.63739012255792, 
0.585526948982464, 0.581983609537469, 0.560468735478117, 0.708866265186663, 
0.646730759140832, 0.6354215343369, 0.581301486456871, 0.546679940370279, 
0.550046532904107, 0.532024279528155, 0.576486847362215, 0.598986800761364, 
0.633025115634623, 0.442837953541679, 0.556477515295042, 0.544504824535101, 
0.49815032098227, 0.615310401430421, 0.523722583709922, 0.660398031174475, 
0.615053201016138, 0.569031406543738, 0.622476044463717, 0.61428591543948, 
0.553956367506691, 0.625451880034061, 0.565202469473604, 0.63611681374007, 
0.584593619934948, 0.630108525310733, 0.573835904918272, 0.586634121954476, 
0.63283127099144, 0.512163713466756, 0.522424702555963, 0.656056163476346, 
0.574336100203136, 0.542762404812605, 0.50629003196006, 0.484558002316822, 
0.535457888344862, 0.674565241233568, 0.514754767703787, 0.549020116745829, 
0.654655186701949, 0.6130163257025, 0.546334330192241, 0.6679279522606, 
0.593735728253486, 0.67218608751273, 0.585165492177675, 0.678230685451554, 
0.639897461130287, 0.655267098090286, 0.524385679276909, 0.588833994220185, 
0.581929940236294, 0.68789359417583, 0.470645380433637, 0.560733524169379, 
0.666117136830484, 0.632062907829631, 0.625413305528736, 0.556471020666633, 
0.604359026582165, 0.578480306925264, 0.654506985231894, 0.560904890098806, 
0.605121972987226, 0.609805197593294, 0.653530709230914, 0.626061332911323, 
0.620379414970582, 0.604922550286413, 0.531187284842729, 0.623255411241343, 
0.723545003478175, 0.57367401866322, 0.54929689556653, 0.611234788150868, 
0.606271901716563, 0.544313373537783, 0.623917744179047, 0.602222588958776, 
0.579650860318497, 0.596652099170127, 0.544938373794721, 0.610772467281614, 
0.598388321644476, 0.562101020484768, 0.543531691696598, 0.603639961633168, 
0.805759851057289, 0.580897077315176, 0.640101248695697, 0.661349675073618, 
0.637076664741937, 0.567837519797104, 0.670202537249613, 0.566000915276636, 
0.43215457534062, 0.554350637529911, 0.54012595441579, 0.592023980060117, 
0.679728634577395, 0.703983422429141, 0.53874526762266, 0.602294869443188, 
0.519595277891042, 0.554385255311525, 0.674559462671381, 0.606490775451765, 
0.599479657479368, 0.65699269167101, 0.613989659877565, 0.696286327021563, 
0.61796730611191, 0.723712502272134, 0.521121953902679, 0.58589229097511, 
0.682835403101233, 0.507696388838067, 0.581409287663763, 0.552516416282444, 
0.635527140916238, 0.562599658885135, 0.54514266229549, 0.629331458863507, 
0.53402949451266, 0.64201532506025, 0.479465514351584, 0.613075490633722, 
0.622530541202584, 0.595886005756831, 0.594966102749938, 0.626063716796762, 
0.535032147007708, 0.609032624210691, 0.501063189717371, 0.589867302066531, 
0.682269541564934, 0.461974322961018, 0.551738621763871, 0.613502183141020, 
0.679605977310908, 0.642502127763666, 0.625706093616861, 0.623096714467006, 
0.64022609428437, 0.593557211939043, 0.537221467247049, 0.58785337715688, 
0.746616378583926, 0.5839501153237, 0.563708253261002, 0.599811543095971, 
0.549897186832806, 0.660591011285792, 0.571347461786711, 0.559729664309177, 
0.700930714263, 0.676121853944305, 0.660336564580052, 0.683277740816831, 
0.63820253428556, 0.593195996325177, 0.772856758669443, 0.562684327435586, 
0.620358247756509, 0.612052146626058, 0.583682531219475, 0.599524274915565, 
0.639012977975655, 0.55992615601947, 0.664142780590666, 0.571336136200595, 
0.65310357460064, 0.596864335981733, 0.606458764399656, 0.60037265667928, 
0.562361866517807, 0.503374905031184, 0.605293472117064, 0.628661079189208, 
0.674920143731681, 0.583478028751192, 0.519827229102576, 0.652920167582811, 
0.603400122284449, 0.584842875368514, 0.638464003538828, 0.724025113385309, 
0.516323071935725, 0.621203898325085, 0.535874562260967, 0.611929073281763, 
0.676580826514149, 0.580197112139429, 0.634375810091509, 0.690834981109022, 
0.562066213048393, 0.622799908675117, 0.640260547272414, 0.588244873144484, 
0.626279108577405, 0.598111784405769, 0.581708888870438, 0.60814351927596, 
0.560518315089419, 0.572732534207662, 0.59577202001192, 0.675287886894702, 
0.559725643690024, 0.570788350009348, 0.498880688685864, 0.564093191601484, 
0.678243846377871, 0.550963335072403, 0.555658725724821, 0.483193085708561, 
0.662152437407476, 0.672496851590682, 0.698742005588687, 0.738221999233698, 
0.638701227543424, 0.606370719560842, 0.653868007135634, 0.592849047346559, 
0.534143396612858, 0.576449353475455, 0.62284423480001, 0.50853696996045, 
0.674466555569836, 0.647495795479195, 0.526891221317947, 0.721707251592, 
0.593416568850597, 0.662595371239424, 0.596658866201889, 0.601430847178487, 
0.604612129118721, 0.567141298475353, 0.534302490119336, 0.573629125060984, 
0.64301348724629, 0.529908336684393, 0.713747160941447, 0.762746400170022, 
0.588212446830706, 0.586536564183502, 0.543197647268363, 0.565368743682531, 
0.582923727997945, 0.676772792644617, 0.533735308138163, 0.531857675327405, 
0.65867457878231, 0.54217082552421, 0.547204507050086, 0.655605106110872, 
0.538088137965519, 0.532221378080796, 0.608015858079039, 0.567504378809188, 
0.604234690171532, 0.71637925878178, 0.583519975249149, 0.583611418730701, 
0.648004788808736, 0.710506363618217, 0.639665065269456, 0.602951335458193, 
0.588412932822796, 0.655726009263007, 0.556549257100455, 0.603157718092099, 
0.50693591522089, 0.679319618160612, 0.612493222495477, 0.727184456777741, 
0.59953689654541, 0.663264508487045, 0.573784784466524, 0.597887022549327, 
0.63495055996668, 0.580335586603177, 0.654169533699234, 0.630648718621234, 
0.639815347921415, 0.569538683172784, 0.673332944414442, 0.472903494335602, 
0.635420397294441, 0.640876797499485, 0.512039764471308, 0.612742640321744, 
0.613118525072729, 0.56948592395773, 0.703305685749051, 0.570834340498273, 
0.597372449780281, 0.636279967684259, 0.679480450975216, 0.505540017370839, 
0.546657398577944, 0.585202407830162, 0.639345305344091, 0.648390007104879, 
0.652948992613352, 0.497104663855027, 0.545730943910085, 0.606454418342365, 
0.668158935708374, 0.659461809013506, 0.715042409911574, 0.525528723345269, 
0.619441010108054, 0.499821876370682, 0.640682775755142, 0.592185271715236, 
0.544800294584543, 0.494577769826914, 0.714096725412797, 0.579005346697565, 
0.715356521285044, 0.609790612435315, 0.584898967183315, 0.571901174783225, 
0.694494926240048, 0.618538213279522, 0.591604949366598, 0.601363417459031, 
0.576960525465251, 0.57017648852394, 0.714608377699059, 0.615151284301252, 
0.549935363937287, 0.593966431821155, 0.670225310006035, 0.632670246079752, 
0.590874027783159, 0.728100074863305, 0.587257040581069, 0.5990214020189, 
0.617251603026205, 0.608162218886963, 0.542578347863857, 0.497502524065016, 
0.627637038724562, 0.648623056079434, 0.522710640919966, 0.573133631618345, 
0.648273207617985, 0.589900433331397, 0.645796749856654, 0.684122628081552, 
0.643397625888038, 0.581359859509682, 0.60596792012323, 0.614316549898768, 
0.626015648291973, 0.597124012661135, 0.543462244936617, 0.627418094889281, 
0.727389465278918, 0.678382728404625, 0.612261003830789, 0.54902851744696, 
0.69882996196679, 0.54708003757778, 0.641888593616733, 0.585761612667468, 
0.645193055996183, 0.634483357477372, 0.533481170873927, 0.644657984284406, 
0.568013147999278, 0.588119749967654, 0.679805447131405, 0.70239293793426, 
0.650252432885171, 0.571745221540403, 0.541638514053137, 0.591080931177299, 
0.605691563206966, 0.889233880908162, 0.547200038399298, 0.626830708090714, 
0.608792214222989, 0.637948763492026, 0.56520987727218, 0.549913333135087, 
0.551659826084597, 0.508309129780859, 0.669817188382085, 0.597608574455017, 
0.611598008324568, 0.576160234537928, 0.662949538606736, 0.633696635185069, 
0.593435168573064, 0.576772218434527, 0.7225058419944, 0.614472278800959, 
0.650960515045196, 0.595656126159582, 0.575881385060219, 0.496687499967961, 
0.535500142716478, 0.69286142678743, 0.673838195926647, 0.736103047967903, 
0.568935457119312, 0.601390378111909, 0.65787496817818, 0.649359744694615, 
0.591341432030984, 0.562547028018327, 0.629728271733653, 0.612244011753113, 
0.594172970680182, 0.691830883843062, 0.590518318685608, 0.642255681356809, 
0.645977078297647, 0.560362431355612, 0.565389008134799, 0.593217863474722, 
0.715910832811973, 0.545541177869244, 0.57863260200322, 0.683359518369076, 
0.530476637031817, 0.680018889448062, 0.567764517991893, 0.618775277183794, 
0.689897890424138, 0.593584342882233, 0.640979735620372, 0.648591161950606, 
0.663286209661381, 0.67670534977766, 0.600511296366902, 0.610287647318531, 
0.653230538198542, 0.594231662584974, 0.645462192859753, 0.543273178153291, 
0.70175565518054, 0.672907155046985, 0.56955939097734, 0.546908375736636, 
0.606175380778442, 0.70823288155614, 0.697037256212244, 0.562798007475215, 
0.667617236672805, 0.602669224008899, 0.585002191081374, 0.590741859290097, 
0.561520315519935, 0.578984156517074, 0.709641023768493, 0.567912603127882, 
0.637704483293676, 0.585841422570049, 0.622984763205782, 0.636354476979758, 
0.640388776591613, 0.667189776774824, 0.648764028344036, 0.541669798912757, 
0.672833017648921, 0.480240709872754, 0.675912312173508, 0.628363022570839, 
0.584829515185885, 0.6314203891229, 0.500241979063471, 0.604968193173363, 
0.536483693099713, 0.53137846563501, 0.58867122722921, 0.567401739657307, 
0.607354771967943, 0.603831815891048, 0.645660607539027, 0.624149876676759, 
0.58634068703114, 0.500179447103789, 0.686767088198654, 0.613303915187945, 
0.591772345983162, 0.687009119769257, 0.553228650926262, 0.671615814590701, 
0.560929419015788, 0.632745638268223, 0.573067610618645, 0.509044661909391, 
0.631931170476567, 0.5877191281142, 0.6558446957098, 0.70079764320715, 
0.546126568293126, 0.587297375864212, 0.71279399042472, 0.62654778564816, 
0.626202902299326, 0.622747217867916, 0.665765040563749, 0.618892118886551, 
0.568523805351032, 0.53968263329499, 0.615169204834807, 0.541745478502895, 
0.632083309671493, 0.57811431513131, 0.620731873797279, 0.634033787431242, 
0.617914671512130, 0.600457427647056, 0.603455094279013, 0.65049081277363, 
0.75234819386103, 0.533604433881378, 0.65924641537433, 0.55821936647435, 
0.579467673942325, 0.712393637897336, 0.65151814976825, 0.71349381861938, 
0.673827311146729, 0.554566239704124, 0.643293773544181, 0.529664609937296, 
0.581672658195955, 0.651281125714539, 0.682605587951385, 0.605616007847219, 
0.619713065217688, 0.76217596952754, 0.550346762582991, 0.539750129406757, 
0.665922903882773, 0.523915396163299, 0.512319411059872, 0.584868052958046, 
0.646758773156491, 0.567712644823582, 0.685000383963054, 0.647257209965771, 
0.647393366507132, 0.604128919032777, 0.577193474320721, 0.641582811813161, 
0.546506593930662, 0.557261704512996, 0.665622599180581, 0.584510562794954, 
0.569138920500695, 0.576730553287344, 0.578855415261017, 0.559786986644043, 
0.520191124156626, 0.508814999377952, 0.619048723731982, 0.570941949827087, 
0.551367588364351, 0.612689552939772, 0.75263477057588, 0.63567108407538, 
0.588732065262928, 0.608255986701618, 0.560534004155401, 0.560706623792392, 
0.627332431733203, 0.590403831476111, 0.637594009972233, 0.592972105910596, 
0.61755274446204, 0.631961574791957, 0.643822157318356, 0.640201307590393, 
0.567347241214455, 0.662097012381391, 0.708803761826436, 0.556138167115375, 
0.643600623361239, 0.612485884458956, 0.682826976401721, 0.611616300179877, 
0.616603097412009, 0.593868996555179, 0.524638750429075, 0.603894526696713, 
0.584495210461712, 0.579078011292688, 0.55672741049942, 0.612897689587078, 
0.587793824255547, 0.601389909267261, 0.535512177214896, 0.642830754446627, 
0.554201020065204, 0.574838899928199, 0.572711459712087, 0.621658690956075, 
0.692710377155833, 0.662935803715034, 0.535755345704656, 0.649501382248471, 
0.529547607413996, 0.581233332499589, 0.654933731134798, 0.52023768699637, 
0.632973532289744, 0.534252114025205, 0.591491446929577, 0.635947174659867, 
0.588509076836903, 0.642551173325147, 0.688724812032851, 0.702170967426938, 
0.638736267829334, 0.708920663042223, 0.617905509285375, 0.626382653477767, 
0.56943178057463, 0.627619540348795, 0.557410984361448, 0.632381763763546, 
0.547975259353489, 0.637409424186527, 0.632194916706681, 0.580561492422943, 
0.536058740597187, 0.702691405203081, 0.637901300043907, 0.599295365883881, 
0.600031395773149, 0.635294540689646, 0.581331699812083, 0.531415934737047, 
0.603454372530304, 0.684682262983394, 0.696987991266947, 0.601345518365415, 
0.531837012306057, 0.632899222013366, 0.553539981439725, 0.597766153597111, 
0.538548555299259, 0.66088738838183, 0.716169584010541, 0.669623279791106, 
0.606348407655002, 0.688345311057131, 0.60110890413251, 0.53271934619582, 
0.630511753851003, 0.634148959793439, 0.593731762018288, 0.628556725803511, 
0.656238640639393, 0.620205439947742, 0.66370934013639, 0.513082595847503, 
0.684236941947782, 0.687784210794093, 0.630902338597782, 0.682799517043653, 
0.691927856384429, 0.585401302754323, 0.725114404748831, 0.630767732603033, 
0.67402575126867, 0.583066298170528, 0.606277997507938, 0.692749714271221, 
0.529227946869923, 0.706913605517237, 0.686845868724221, 0.548222292367726, 
0.684605596225909, 0.550583523067625, 0.578666157927285, 0.629989827116033, 
0.649725518822897, 0.69148821248586, 0.664516252676665, 0.663143216581332, 
0.694420740970975, 0.585354163757661, 0.577812559932709, 0.705352775246193, 
0.643853695563348, 0.555698388067124, 0.546250139088884, 0.598405056341516, 
0.671796917107639, 0.808907690683246, 0.728513454131848, 0.67845917739353, 
0.509209985937074, 0.592807374575008, 0.58438898787243, 0.666266627909067, 
0.589701380012987, 0.608455221182908, 0.607504999840318, 0.645632617867278, 
0.658793555100012, 0.694127113487678, 0.646107046124583, 0.508082951845477, 
0.626356335727541, 0.676462280075321, 0.690486944507672, 0.599200815459851, 
0.643563217948501, 0.516393178188215, 0.468126521866962, 0.69063773316412, 
0.556128387550061, 0.552317554900116, 0.538436989922544, 0.63139667064746, 
0.602474098805178, 0.625088575246423, 0.646435597320146, 0.568135212418354, 
0.563111918565486, 0.558577767221303, 0.609757714398892, 0.685786276438195, 
0.579790292284558, 0.648717356294048, 0.600453040391478, 0.687885382555442, 
0.667805236137433, 0.549358356660817, 0.628487994782371, 0.576287779987761, 
0.518866905182115, 0.694896747986186, 0.605600152505162, 0.557058862088456, 
0.642556420262017, 0.482369365696092, 0.758728669269737, 0.644990396889083, 
0.578372364913825, 0.703991818861389, 0.526370250293443, 0.585675497359128, 
0.581850619631905, 0.499181974163505, 0.599668297246339, 0.555975908359869, 
0.498205705768476, 0.605617415133648, 0.66480614407232, 0.629261077226983, 
0.608537326273768, 0.618964703720456, 0.635842141035219, 0.618331415487307, 
0.571673281736344, 0.549482435407407, 0.620213420616614, 0.673518976863871, 
0.699165681044358, 0.554673627198646, 0.50716752595454, 0.665468573004407, 
0.646671089284049, 0.688542743046591, 0.659979462328023, 0.622120811901174, 
0.642917526377648, 0.644292279552626, 0.645630830286557, 0.636512426266418, 
0.718223890924741, 0.661731964372178, 0.644782140660426, 0.592493516221727, 
0.678214756741712, 0.628612592833564, 0.608959513070317, 0.590189241321527, 
0.596205890069399, 0.613919206275499, 0.702589534231813, 0.70171409292517, 
0.584926462879922, 0.587086540504652, 0.602868896831766, 0.624257716232403, 
0.700589865080415, 0.595345676206999, 0.590461817758291, 0.635967781460008, 
0.737035584884949, 0.567351732962907, 0.63845199923717, 0.689413824624043, 
0.64947747982146, 0.549609710492312, 0.58224209115018, 0.63788430430587, 
0.6169184955921, 0.598606878097909, 0.703544643883268, 0.531335504919916, 
0.632477769707522, 0.575913436809494, 0.63242906602251, 0.507761648319781, 
0.5984494475064, 0.60331022535328, 0.649179436046508, 0.687773480975965, 
0.567355396638802, 0.422048270872455, 0.442661563108145, 0.530770400295928, 
0.600975589085389, 0.730127461973849, 0.588557736398406, 0.710529585311883, 
0.62979185577827, 0.595547167549681, 0.592018430086596, 0.644833915764296, 
0.631433505542757, 0.676197427931837, 0.649917252784462, 0.529207217713338, 
0.598408518265257, 0.654056268623788, 0.714593022927272, 0.6589831631961, 
0.665845056627589, 0.65075119281817, 0.575556155338954, 0.616522345232722, 
0.65234037779579, 0.535602169982961, 0.637876826658059, 0.682791761156193, 
0.579880153242638, 0.604302253141864, 0.704730692995534, 0.622881667994506, 
0.680452074552603, 0.495806567599586, 0.57823294700728, 0.551156665720153, 
0.607617475687599, 0.620749595350853, 0.483424730268606, 0.579599090828093, 
0.498961562788078, 0.665404192169137, 0.687565952706409, 0.632739694351946, 
0.613039988289008, 0.67583856754712, 0.672921539875406, 0.6690406782265, 
0.547144207198369, 0.609339143295277, 0.657289389453083, 0.570356619751448, 
0.53634328444228, 0.60740340347821, 0.482758906270125, 0.757591479520845, 
0.654527655894806, 0.546238374618477, 0.642877693767373, 0.598336696406079, 
0.553987513195668, 0.546117217284903, 0.530794850083552, 0.585773275795757, 
0.607600951421374, 0.536837547032971, 0.50840754399305, 0.53804384619365, 
0.649335989409112, 0.565005184399211, 0.646958262503314, 0.642255510397129, 
0.681108111290941, 0.694163557457803, 0.632206621720202, 0.668087892024683, 
0.597522544859032, 0.586631036745962, 0.610359481225637, 0.650225827236143, 
0.585327174364665, 0.553763028935312, 0.526249475518816, 0.610688610616158, 
0.573019661176451, 0.592151748954911, 0.630579992474358, 0.603622382889601, 
0.685885548134603, 0.614096342145066, 0.647521004507578, 0.543468839841444, 
0.539957097840818, 0.577174124593827, 0.685210456681783, 0.625469771105642, 
0.680212217518893, 0.775911468845698, 0.625585868340028, 0.638193213211494, 
0.645853764729833, 0.581442012328709, 0.628733898059767, 0.594935526725268, 
0.586476476743645, 0.648857561374136, 0.626352973816173, 0.536334049553013, 
0.623250149398421, 0.548490021709684, 0.659162802053511, 0.551568026298665, 
0.61918346718979, 0.580031614601854, 0.649828185698679, 0.67890274732185, 
0.598593709226882, 0.751338153383215, 0.599548681623393, 0.64254796581177, 
0.585077276413806, 0.609957545609437, 0.57508441336077, 0.683656076355025, 
0.557073010392574, 0.635603858501708, 0.699594688218291, 0.688839576763842, 
0.505266681903482, 0.70122919423254, 0.619036736585374, 0.632439522754803, 
0.490861008983482, 0.907505736604938, 0.864172829872755, 0.878732110194576, 
0.937810041340082, 0.946888795599084, 0.989990707374288, 0.87232102765381, 
0.903730337496531, 0.879256021894424, 0.919797443577324, 0.898721654006239, 
0.897553890944191, 0.903489561008843, 0.893114115553869, 0.894361377778201, 
0.881873742788788, 0.870223578942023, 0.917658965119258, 0.924166384489324, 
0.83308282831671, 0.921019518453706, 0.87513129752739, 0.922229331291979, 
0.984802062561778, 0.925767521723511, 0.951554670907018, 0.864703128949133, 
0.862787986890709, 0.913837385072885, 0.91419400609581, 0.88657740509672, 
0.901144186486371, 0.933877366042065, 0.876784353126551, 0.881510226857083, 
0.93339822314146, 0.959997903851039, 0.946964975571863, 0.898707999824036, 
0.88183258744285, 0.92313392734325, 0.926739519904467, 0.989938175071666, 
0.91547490103656, 0.949641813369935, 0.941574130042197, 0.908170172771854, 
0.91048367312271, 0.918504699455446, 0.915355101549222, 0.8992617725836, 
0.887632880777569, 0.927089472080193, 0.93585188184077, 0.908861194531279, 
0.906508795771967, 0.889807704213208, 0.898657145414381, 0.900979482394822, 
0.9258715470059, 0.98999548892503, 0.887842134941646, 0.932522728613343, 
0.98993900950939, 0.931443022468078, 0.941254628076158, 0.984446400818292, 
0.948092394819164, 0.937866575725331, 0.91462279186305, 0.869132394921512, 
0.888393961030089, 0.9064182490444, 0.947420515974027, 0.898582824670373, 
0.9047122926945, 0.88542680295828, 0.856829338439405, 0.899945984095588, 
0.890329314031988, 0.927021591409196, 0.892977338420284, 0.919071185057883, 
0.871284157276161, 0.920610961424892, 0.87662488708701, 0.885011573083559, 
0.886130831995124, 0.989961391631052, 0.898820865666466, 0.908379892666371, 
0.917093942708472, 0.947875693850533, 0.88298818946027, 0.8570566717634, 
0.909956077018816, 0.85741162036335, 0.88711179820305, 0.873218133954975, 
0.909192271120012, 0.858394788125916, 0.840761603077752, 0.969132668031947, 
0.978382377180544, 0.933102812684552, 0.911443399240833, 0.857192192246955, 
0.931116292502734, 0.914839485035758, 0.916023551869013, 0.895247686345694, 
0.9030385455928, 0.864494146759214, 0.870894926620437, 0.92221113128593, 
0.949850968714664, 0.932917715336446, 0.920519322338755, 0.853139177521173, 
0.930629150410323, 0.927163863839208, 0.914519285390104, 0.944654109710448, 
0.899164194238913, 0.92636921697555, 0.859983728276539, 0.887812651701569, 
0.889665638528533, 0.891119039696908, 0.868687735226822, 0.887672441580418, 
0.94944565815403, 0.867137964015088, 0.884351140767545, 0.905465638281172, 
0.93072581288204, 0.957567798938954, 0.94219602766028, 0.845064221551058, 
0.895161465027227, 0.874161165482578, 0.924991627448536, 0.91538998559127, 
0.882828000037195, 0.950411311665979, 0.989971941709174, 0.9100561709684, 
0.892984205365185, 0.877632842636865, 0.906036601438618, 0.872256995853687, 
0.918298010619512, 0.90948863976303, 0.92209710010306, 0.921659331343574, 
0.914638283741701, 0.898467563191495, 0.907435313120596, 0.847339469080955, 
0.830767299756724, 0.909107120436823, 0.95904986139991, 0.848651844210924, 
0.891960149308522, 0.915278738586183, 0.912684209120813, 0.908231088034114, 
0.926543300237944, 0.945445830630994, 0.94552950071492, 0.875080771737776, 
0.876737620036274, 0.989990707374288, 0.913388096876918, 0.847627804679512, 
0.880830006199485, 0.951254920954898, 0.883820852106768, 0.875442009955218, 
0.810799373171844, 0.90710898133255, 0.905238083341969, 0.913079312195993, 
0.936706782456247, 0.876728846337202, 0.860665355793692, 0.966283073243116, 
0.896048046143698, 0.885023278903477, 0.890596042753972, 0.972635149984278, 
0.914017344585296, 0.858015465344046, 0.933052187260597, 0.890440547750335, 
0.867354466828827, 0.902197569656484, 0.939812953653382, 0.914668104175292, 
0.849306356137187, 0.843742867142024, 0.884564231596169, 0.886803847932509, 
0.870853799615941, 0.914251065515998, 0.94799446996492, 0.888136423868416, 
0.858835644710187, 0.919164561542275, 0.854703610989165, 0.865030772754422, 
0.903842875388577, 0.900815759005101, 0.86463272857097, 0.907739265481588, 
0.850914920534516, 0.870659882653107, 0.898423184390551, 0.917722439142258, 
0.931733973897886, 0.90041240894866, 0.830144698861205, 0.93662254152128, 
0.912255509537497, 0.85987014389993, 0.854641618315333, 0.929153362518583, 
0.904535349046216, 0.901810204751169, 0.931533721287811, 0.897748186507611, 
0.907577594579999, 0.89210999938876, 0.959209569658878, 0.989976012536679, 
0.90498423795274, 0.876196438856583, 0.901375839905057, 0.911369839369231, 
0.956230430138549, 0.890846883744518, 0.932989065739748, 0.935850835218925, 
0.938697112186868, 0.862281673666968, 0.881601607394182, 0.889606310035376, 
0.932706694466528, 0.870237663427534, 0.945678194055617, 0.962366420514417, 
0.867515280177753, 0.878838390730681, 0.94185365541537, 0.928308556930631, 
0.908750921595245, 0.920858527064387, 0.858455588877357, 0.884019167239896, 
0.901870146693132, 0.891897017774853, 0.918388218554957, 0.895175320357986, 
0.907171400255237, 0.949748660145736, 0.874658800818099, 0.890869918804985, 
0.903465750140048, 0.852110229962748, 0.886881598311237, 0.885472462665614, 
0.907054499431144, 0.915242693738587, 0.873063085883524, 0.90280380986801, 
0.817607390080387, 0.862281232650934, 0.910509381412596, 0.98999562580277, 
0.85654400496971, 0.8510591906188, 0.901476905124891, 0.88018283228819, 
0.890202779107532, 0.898304104614283, 0.919297064167306, 0.930422442961406, 
0.949280422101294, 0.922171951272564, 0.905864318627221, 0.933444014568529, 
0.862601820728699, 0.859544342370088, 0.93904165682629, 0.873292248153338, 
0.905405971201179, 0.926524938802435, 0.96153885340867, 0.89390445987333, 
0.882036615305449, 0.905088788147516, 0.966435281569844, 0.904018339395444, 
0.885121580490592, 0.90907611764437, 0.96112587393436, 0.948684434748315, 
0.924664253924508, 0.8158375176478, 0.887154553896491, 0.89532890908127, 
0.889371965375539, 0.904696482683792, 0.860923309588399, 0.947396812550363, 
0.935660164499097, 0.902516325721037, 0.93131993643689, 0.876075353028607, 
0.891636639704393, 0.954049724308459, 0.938231004452434, 0.850361685244865, 
0.928997845359599, 0.937224493797792, 0.844036473121108, 0.920244273421257, 
0.914942151616462, 0.913611690125201, 0.905914727086509, 0.882979022010969, 
0.814401894871287, 0.889903448344599, 0.968005727904915, 0.948772692807923, 
0.901587885067582, 0.878407105258721, 0.928162412694957, 0.91491705021741, 
0.8978691505877, 0.93834718330008, 0.900220833221811, 0.91289563301045, 
0.874978276883693, 0.877745077470464, 0.925068668977808, 0.93810878306693, 
0.92286082054488, 0.945032569267508, 0.874634789090216, 0.98999541596925, 
0.887403537580245, 0.94293191037444, 0.963459923954146, 0.851200390846745, 
0.864030482187924, 0.917147978661436, 0.921456704442991, 0.898028060876696, 
0.876484748849021, 0.904294479044242, 0.897041309197577, 0.913054019727981, 
0.989968456059078, 0.924500584628305, 0.8506187840007, 0.890774705642208, 
0.898779913297272, 0.94845508483584, 0.918225852709644, 0.877196668553387, 
0.90368392482935, 0.860364725300687, 0.870845820478852, 0.898299874211433, 
0.953223402747672, 0.989952159453683, 0.884559268399648, 0.894136853467485, 
0.802241290125996, 0.846494670338377, 0.965994385488345, 0.880790870628512, 
0.899428794466273, 0.880782214389781, 0.896178053548327, 0.902099908867875, 
0.892186614928084, 0.897554588608513, 0.92350197979924, 0.870197987875309, 
0.989972660458766, 0.949858921440088, 0.889472698632556, 0.897173373823952, 
0.989963168032841, 0.858436363047894, 0.950980843864455, 0.989953761492296, 
0.891097391037069, 0.922937536610308, 0.911494672398767, 0.977593851915574, 
0.890035262851416, 0.893884996146465, 0.938331727862381, 0.889714765475552, 
0.939405785041024, 0.837712859530527, 0.854122959690802, 0.90436609941294, 
0.875746784652277, 0.870127351509889, 0.892656397025293, 0.915060580356797, 
0.938302132792042, 0.90648788091583, 0.989980953732065, 0.943990882307298, 
0.985004137185312, 0.858007940740799, 0.909120799146685, 0.900283846415903, 
0.935003511118949, 0.901214242403139, 0.894136673247836, 0.891527631252062, 
0.906203279801687, 0.980700780326632, 0.878310712594208, 0.920605993780065, 
0.890546471496954, 0.906388048778188, 0.82857832882106, 0.902825897541069, 
0.879124285255498, 0.989990707374288, 0.863475168752383, 0.898949972786557, 
0.945932268007528, 0.883134365028072, 0.91396136137524, 0.880615079948173, 
0.928947325689591, 0.905305600676118, 0.88014047970642, 0.884841651870427, 
0.913351160535971, 0.964565357111527, 0.890246107592921, 0.902802199751889, 
0.960808867674338, 0.955911421041472, 0.989982409250455, 0.947271309438269, 
0.871934257796792, 0.857026748840908, 0.956654357786147, 0.967585749549247, 
0.95216537978472, 0.901038812168085, 0.97276329714302, 0.90936257270734, 
0.951164059362957, 0.889520159156007, 0.95955509093366, 0.908869429242799, 
0.926952529345743, 0.886378767411606, 0.913381846154309, 0.936576444269165, 
0.90554775710824, 0.902567959366024, 0.945951112011022, 0.945937343771542, 
0.864448592337437, 0.948978281431701, 0.940976827098917, 0.93335629072364, 
0.901709539999313, 0.86352257809003, 0.852096139754095, 0.905579600152067, 
0.92852349775127, 0.913342034545598, 0.913844178756875, 0.868938718685085, 
0.88758026415738, 0.8892313866261, 0.87497669472927, 0.866978351558712, 
0.90951064099392, 0.946154356988484, 0.862552990671274, 0.859088468084003, 
0.894345233237758, 0.918382662903712, 0.938321437073266, 0.942510081498315, 
0.93338564105787, 0.989949076935016, 0.924903862663177, 0.869123978062781, 
0.901983949043838, 0.83793738055587, 0.860804034883848, 0.885594724196113, 
0.919009181538668, 0.889781694873716, 0.823071244972373, 0.915102138402164, 
0.902208365119476, 0.886806959118347, 0.95114134415850, 0.904866661842605, 
0.910666728973692, 0.882686850770039, 0.864924040453058, 0.92658644528398, 
0.9124013868621, 0.875083451667395, 0.889394379402107, 0.93560461634968, 
0.92774031633171, 0.926527300993933, 0.966357719685182, 0.85440585780716, 
0.85234446681138, 0.957786868278357, 0.901187479813605, 0.92519067283075, 
0.836202652309098, 0.931387557376414, 0.873785390824578, 0.892141992272348, 
0.905180709918093, 0.890912395212227, 0.894306448933516, 0.970110127391015, 
0.94250180408344, 0.86792032211475, 0.885215130908032, 0.989974862044298, 
0.903514573118894, 0.905820774511226, 0.879536238660101, 0.878094291847683, 
0.850908876693458, 0.90345100715192, 0.962912913991158, 0.971026617228746, 
0.894558687789223, 0.883950454125746, 0.897458511617715, 0.862261364309785, 
0.864404240884914, 0.923118246694372, 0.854633520617954, 0.956956363405152, 
0.873405024076375, 0.905385751233005, 0.817471593289608, 0.899202666261326, 
0.859005153384591, 0.901459608996433, 0.92751769883196, 0.880423128775713, 
0.900810312869921, 0.865816650823161, 0.914780948033073, 0.8604733923679, 
0.88309386600212, 0.940996397782594, 0.923672272835939, 0.885322604422814, 
0.888843766042791, 0.830384284911781, 0.922409537775586, 0.88390154470121, 
0.964889754412076, 0.935086597079425, 0.903636887031198, 0.875511973823824, 
0.95859617234187, 0.989957286483416, 0.867019762885978, 0.878432490849938, 
0.97630546613032, 0.875906835844405, 0.971758553974566, 0.912953855628634, 
0.90436945603365, 0.882458921309643, 0.927048375823938, 0.818179062745813, 
0.899162216198043, 0.915899828626147, 0.884585991620598, 0.919187928814342, 
0.93405188752406, 0.949971227116497, 0.855386991853792, 0.946350440786554, 
0.854588786715293, 0.91019756793874, 0.89055904996389, 0.915564831106375, 
0.906146727708855, 0.919683298377204, 0.868703646333625, 0.895255283891411, 
0.872350483476354, 0.941538686473512, 0.934421902520347, 0.893160626028507, 
0.92216130362456, 0.922208873330616, 0.946268044178393, 0.875668315267776, 
0.956388887779067, 0.842822502249397, 0.868569522619115, 0.903667393352291, 
0.900497556937858, 0.847807742818434, 0.872441193787277, 0.919183963860385, 
0.954094205325406, 0.936812354713098, 0.897821541826455, 0.925121077707525, 
0.935139792268127, 0.898650568604091, 0.920451586819055, 0.87247833827768, 
0.88363776995775, 0.897832262152297, 0.92897594287568, 0.90238995664838, 
0.917206702836642, 0.905658260448867, 0.934309569659008, 0.873395081640503, 
0.908655469930714, 0.858152197513719, 0.907619063004681, 0.909208077407129, 
0.96048101385366, 0.95463539151751, 0.902547548440293, 0.955851830792452, 
0.987081730102985, 0.867778118780827, 0.934726634819309, 0.902589727615558, 
0.917511752767125, 0.94556497060928, 0.973735317085832, 0.887733904732165, 
0.989990707374288, 0.892419035114862, 0.888924453254971, 0.928040896948831, 
0.855510214922388, 0.880205486396034, 0.957605995209763, 0.870636826188615, 
0.887450903897119, 0.93462047499537, 0.92327018419311, 0.931724939252468, 
0.804277501936661, 0.881766805579169, 0.935655076640908, 0.890335523742716, 
0.858102919332983, 0.896110476718184, 0.912183889563, 0.829533509513889, 
0.886783245195925, 0.920533853299357, 0.960673305245233, 0.864753535336802, 
0.808252812083152, 0.882689064956313, 0.94014171206187, 0.900830107560111, 
0.83850629863778, 0.842924880737367, 0.863360291452903, 0.839737590180923, 
0.929373147422476, 0.858185754822299, 0.938441064237052, 0.893075130014783, 
0.956706817239648, 0.861125250983647, 0.90702127682661, 0.894453327608768, 
0.897672826265642, 0.881493377206911, 0.849026275102611, 0.841756995940134, 
0.869942865980312, 0.9367206602808, 0.877326795288397, 0.924869013832473, 
0.876690050540781, 0.870847264912679, 0.913510722871826, 0.902875640623304, 
0.956286969643255, 0.921744121678224, 0.919838265013125, 0.868803831573309, 
0.864211623790212, 0.906388155130754, 0.835676118870394, 0.928979309478508, 
0.866027368286833, 0.905180147079811, 0.90753449431116, 0.912763331390176, 
0.873814117139193, 0.841499505624919, 0.950928886298937, 0.897866356675644, 
0.927372722586415, 0.880262926655561, 0.928069520590005, 0.871181628764675, 
0.88761479840196, 0.931450787457973, 0.897748104520086, 0.879796847318686, 
0.906509186556543, 0.873131333856805, 0.909468582486243, 0.921800491800022, 
0.879295006158903, 0.973493011609965, 0.857215421136765, 0.892098098361092, 
0.922814571699299, 0.852414271500442, 0.857117073633068, 0.950742906649826, 
0.912154156688522, 0.858467675068654, 0.942555585528822, 0.897298925182943, 
0.897071592327549, 0.92036801822024, 0.899461888740033, 0.941357018466934, 
0.892429186126681, 0.879363167781491, 0.934253469321982, 0.862939065962257, 
0.883419702250418, 0.94505151468068, 0.95248523384105, 0.91226819285589, 
0.876833065439646, 0.893469540488168, 0.918760998471441, 0.989950867479295, 
0.902203137950652, 0.846435308247761, 0.929703725478978, 0.9055305639095, 
0.850395166823173, 0.895534768324818, 0.89635755143679, 0.898159501458879, 
0.92157147967674, 0.868213197659232, 0.91265303116875, 0.989959920405523, 
0.852472734202474, 0.915454678835547, 0.900618704313199, 0.913568174692596, 
0.927135878407291, 0.90055482308914, 0.989999056441202, 0.90771928151557, 
0.899713276831574, 0.89290302000224, 0.893361879438192, 0.897603412654034, 
0.865050790262658, 0.917917726153214, 0.900009202402897, 0.88972527929891, 
0.89186635962875, 0.86891019842918, 0.9827110695653, 0.866414964950464, 
0.901722029058538, 0.923865223802161, 0.907183587295036, 0.914175367029016, 
0.865438913586948, 0.936939685163327, 0.918985643696821, 0.925584699152995, 
0.88013888641296, 0.915543374727262, 0.925720897617228, 0.953199440912995, 
0.951721082337958, 0.865015492436116, 0.909662160636152, 0.877818756066818, 
0.908545385362774, 0.915681494367758, 0.923303730324522, 0.877785624081919, 
0.898856862666162, 0.91009552247351, 0.945575676761316, 0.842014873131205, 
0.914570397722112, 0.989967972775538, 0.909962385319116, 0.909869725662446, 
0.96821008281988, 0.851362783492477, 0.989937563209395, 0.902670086615036, 
0.92760515401875, 0.928854507658611, 0.90366250781837, 0.903295758017452, 
0.862941864395708, 0.872629351358337, 0.886295039745427, 0.898405154904505, 
0.897031260061971, 0.881838428152468, 0.893715738330566, 0.904180406212378, 
0.890963494079887, 0.909799171058934, 0.833551085837155, 0.87304329671582, 
0.855986927606, 0.958053302662379, 0.931511238781415, 0.787732098988083, 
0.989971248387796, 0.905800050044111, 0.93372308301947, 0.926201182671933, 
0.871926919636777, 0.909895212369979, 0.857930042197825, 0.910229542335384, 
0.934334236905468, 0.946624485225133, 0.97398183091696, 0.865757239005536, 
0.989951314321473, 0.861646641472538, 0.899642006188342, 0.911010798738207, 
0.889861840856449, 0.921088404330713, 0.952720140547964, 0.888724807188422, 
0.948849190667839, 0.966109990765296, 0.943081385769349, 0.894227366807392, 
0.959596701936685, 0.904668943501704, 0.895244096198583, 0.907608243559714, 
0.854507440298074, 0.89100866318087, 0.843300630217768, 0.913641588368742, 
0.9138787130538, 0.989936670097105, 0.863651347437287, 0.908620339892868, 
0.873554679029915, 0.887765288059197, 0.918489271952832, 0.899961540337918, 
0.903859574280475, 0.970336281195156, 0.989992216490501, 0.917107541596751, 
0.939818261331825, 0.900398218742518, 0.878233805928373, 0.890286385832036, 
0.896212442330789, 0.961636119310773, 0.92725891880987, 0.89990879535295, 
0.96052348193933, 0.940028388627144, 0.835390680117943, 0.890777777483395, 
0.966344061762897, 0.958685170746521, 0.931235011076062, 0.909440591667052, 
0.854291262116122, 0.918030667179732, 0.911824492876654, 0.959630695971133, 
0.952928115052404, 0.913788428670687, 0.903942598496335, 0.87277310669991, 
0.913339606168707, 0.886833797801882, 0.939913794691488, 0.940925591336693, 
0.861202970666906, 0.941616893063206, 0.944293103045602, 0.984245797156556, 
0.989990707374288, 0.892378697736752, 0.889633306543717, 0.877259799702116, 
0.90187718427437, 0.895150301592866, 0.865185787434012, 0.932143654886467, 
0.929559332923488, 0.876288147172757, 0.885431125619637, 0.896935818986192, 
0.928432420017958, 0.879830569802826, 0.96520824081116, 0.949146832939028, 
0.938001314482608, 0.834215025034251, 0.879158458280132, 0.951862656013422, 
0.861006536824968, 0.930120129348084, 0.916651896562534, 0.892538785022247, 
0.902165975005681, 0.87220428082091, 0.890330831137923, 0.881206670338756, 
0.989969561516693, 0.907901630943155, 0.915788203230842, 0.921749584208639, 
0.925631040206734, 0.85398574499838, 0.931754693601484, 0.90970061165119, 
0.935986424067609, 0.853070137641473, 0.9899787467925, 0.909219867772035, 
0.867393949100777, 0.892158357457479, 0.898769252900555, 0.902243264928683, 
0.873560296895484, 0.920754007928243, 0.862038513120322, 0.91122782970385, 
0.905397791008964, 0.829201838014071, 0.98995454538997, 0.892410322423935, 
0.876356602346874, 0.917684669091949, 0.859506701664127, 0.946851143871226, 
0.904614986258072, 0.904168393496711, 0.896770564153812, 0.989961099165459, 
0.837060598361735, 0.904281280099734, 0.974484498613392, 0.90465128011374, 
0.89477139768181, 0.853348488441916, 0.887698596744788, 0.906944882671328, 
0.86721715860126, 0.89969431999507, 0.970013009557778, 0.944594019808713, 
0.90998961626128, 0.989962126777694, 0.989990707374288, 0.953166033830922, 
0.955690979239746, 0.976559530120612, 0.989990707374288, 0.93554509463929, 
0.989990707374288, 0.945638974402387, 0.96150576092261, 0.967981583150563, 
0.932837494305434, 0.907293556078709, 0.940416886152284, 0.954448949327927, 
0.98995806665591, 0.952106026688184, 0.98992934539658, 0.910105345890752, 
0.929164346623067, 0.989956081372707, 0.975704539168219, 0.989990844846516, 
0.942290501859707, 0.989973607084545, 0.965152894940137, 0.965352311140062, 
0.881342583940452, 0.915210106200574, 0.932407246011347, 0.95047727195769, 
0.989953745848086, 0.989937466171127, 0.989971655462534, 0.989948636388313, 
0.98999111244695, 0.94127399461243, 0.96476478111828, 0.932239413148232, 
0.989950979316102, 0.98999910631636, 0.927557295327457, 0.930980200660643, 
0.94691508541733, 0.964089248584106, 0.886298883713384, 0.940919962322018, 
0.946608453641667, 0.98998429028923, 0.989990707374288, 0.906690229700201, 
0.989976715991332, 0.97895251302017, 0.931058228548076, 0.95752185592924, 
0.989997699336198, 0.989935458897246, 0.943767425949105, 0.950559819851256, 
0.912509300220944, 0.989962553568664, 0.926208716181703, 0.989948220055072, 
0.933254430120479, 0.989982171804732, 0.978197478167413, 0.967973258852385, 
0.938610151676957, 0.932824474467175, 0.943769374922322, 0.906547051383799, 
0.989953396271377, 0.966237597885393, 0.94807712517144, 0.965287596361471, 
0.88850106655346, 0.98998365735104, 0.92883155803642, 0.989969411101461, 
0.952605605538606, 0.989990707374288, 0.925012386732305, 0.978795489584532, 
0.989997326104131, 0.989944431419092, 0.967868332768714, 0.989962324841883, 
0.971311009279235, 0.959350438466531, 0.90642175600884, 0.949305722462333, 
0.989990707374288, 0.942257378917056, 0.923524264246043, 0.989957601658054, 
0.97044518798715, 0.942057209709382, 0.989990707374288, 0.989990707374288, 
0.946665678091651, 0.964002974332999, 0.989986767244893, 0.989975821662528, 
0.970498273353, 0.98995370832028, 0.989990707374288, 0.968244630984133, 
0.96009399171806, 0.989962257660335, 0.94752995182766, 0.976202725278921, 
0.98998637526085, 0.98998318371694, 0.989965220114982, 0.949376544940274, 
0.929202067126122, 0.914010359097186, 0.914020427574097, 0.98998924226584, 
0.930615946186411, 0.989990707374288, 0.947402976107707, 0.989990707374288, 
0.962656058635728, 0.98214835825144, 0.93484974218529, 0.967269697236555, 
0.943561086634192, 0.989971811341584, 0.94086633248661, 0.962090601439707, 
0.950331014409383, 0.989981262982734, 0.973256801979081, 0.969598988070687, 
0.960413733902872, 0.95774299480415, 0.967832383284627, 0.953228362382342, 
0.964620690877798, 0.962010358416351, 0.989990707374288, 0.911912400353235, 
0.978014617643894, 0.989935133167737, 0.92037585021038, 0.989990707374288, 
0.98867297609139, 0.897729207480446, 0.989980228882723, 0.989990707374288, 
0.942717078724331, 0.964071463110336, 0.989990707374288, 0.989986935040759, 
0.9899558027074, 0.945352611365054, 0.98995457409847, 0.959880008292101, 
0.931075588523853, 0.921378473863322, 0.938037105730963, 0.962710645017586, 
0.981849056366326, 0.949621937106388, 0.969663583131931, 0.926293788303895, 
0.989940831118956, 0.93171336421886, 0.989931512522883, 0.936141503251223, 
0.933022309715589, 0.98998306261547, 0.934916288518437, 0.887241346921966, 
0.98995427393861, 0.989990812334256, 0.989974365425265, 0.989967899072895, 
0.989990707374288, 0.932193154581746, 0.989990707374288, 0.945687858349263, 
0.984252330889765, 0.989970181725713, 0.936484353356719, 0.920796943452258, 
0.989964984368202, 0.964930198410321, 0.989958354843205, 0.989977176945462, 
0.914122374406104, 0.967706360530854, 0.989990707374288, 0.989967209600023, 
0.95628051697891, 0.98539119208286, 0.9769114416299, 0.933993729241747, 
0.96109863202708, 0.989946236637961, 0.93991185219912, 0.989984879978892, 
0.98996979981836, 0.965251202211087, 0.98996261684295, 0.96194010023206, 
0.97285439360239, 0.98028909641527, 0.989996067457672, 0.975772380982344, 
0.892221233881548, 0.92466581398558, 0.948181315459587, 0.978619238857022, 
0.989990707374288, 0.989990707374288, 0.942625158274895, 0.892369608956145, 
0.944744204108698, 0.945223145056183, 0.927187874730236, 0.977555449812312, 
0.97395606802491, 0.919606554621647, 0.94619409369459, 0.984098202637688, 
0.989975341877022, 0.922260501728384, 0.988662755782235, 0.989996744409136, 
0.989990707374288, 0.932166947973483, 0.989976423550775, 0.989971945459568, 
0.93769999828116, 0.989990359899169, 0.989958177063116, 0.989990707374288, 
0.929105149242198, 0.989970041101477, 0.9899880441348, 0.971229136753136, 
0.98998501624609, 0.940403393081984, 0.989991225975714, 0.989990707374288, 
0.989997144840643, 0.959848247829466, 0.942610134914997, 0.989990707374288, 
0.98998039233156, 0.989989396983954, 0.989992090190738, 0.946124139145006, 
0.989974083979464, 0.982604159842882, 0.934595547678219, 0.891233362486002, 
0.989990707374288, 0.989990707374288, 0.989990707374288, 0.926209905431508, 
0.989963031266966, 0.949927280078255, 0.989983738766348, 0.989986058658438, 
0.946564361249516, 0.924632926536265, 0.989990707374288, 0.989954838987052, 
0.963047585453908, 0.989990707374288, 0.98994257635475, 0.989954843560479, 
0.969526443790098, 0.989990707374288, 0.989985738734964, 0.987816327763848, 
0.954843736865514, 0.961365206898583, 0.938290218192896, 0.989995715577205, 
0.931576899847977, 0.943034922764196, 0.933629269836196, 0.989956282763643, 
0.937017932753454, 0.887350947894422, 0.966887251186664, 0.934050038109218, 
0.932289192823915, 0.973184266087034, 0.925369913307656, 0.965743240976071, 
0.959296502955528, 0.961651145000994, 0.989965944384975, 0.989992530181227, 
0.989980232717473, 0.989990707374288, 0.989997698882368, 0.974279272247105, 
0.98999885164491, 0.92964904493139, 0.989990707374288, 0.989972770588493, 
0.970143201071496, 0.95843838129697, 0.928640079513681, 0.989969597164932, 
0.963702881705152, 0.989990707374288, 0.989974691925617, 0.931679451280886, 
0.936957064424689, 0.968951198758112, 0.989933949594592, 0.932716163664642, 
0.947546294050356, 0.989920482341572, 0.966261763442071, 0.989983733352747, 
0.989999998206563, 0.961666725061196, 0.989943127010092, 0.928260620656152, 
0.92366970611576, 0.989953516266264, 0.989963104096394, 0.989990707374288, 
0.989990707374288, 0.956554892984892, 0.989944726310285, 0.959447704177423, 
0.989990707374288, 0.989990707374288, 0.98994029618533, 0.922765365282025, 
0.98995500840789, 0.915327524208369, 0.989986708231209, 0.989988866913771, 
0.93744654164888, 0.989990707374288, 0.989990707374288, 0.989990707374288, 
0.966786302833718, 0.98994679582146, 0.917206600861805, 0.930263346867149, 
0.924902546720382, 0.972418421527167, 0.957198587657649, 0.852590966971302, 
0.989981441291642, 0.989967043113732, 0.90357640976283, 0.989989823533307, 
0.976100166972085, 0.98251169612174, 0.989991365013951, 0.896618949746765, 
0.989970422255968, 0.989990707374288, 0.989999547190183, 0.949668106501611, 
0.9899256605171, 0.980392273359789, 0.989979276180671, 0.989990707374288, 
0.954891098401203, 0.989990707374288, 0.989990707374288, 0.98995195090732, 
0.951728298491435, 0.970706690860271, 0.918607318689178, 0.989975063600003, 
0.895300044963872, 0.989990707374288, 0.929105970552465, 0.94791865812894, 
0.97992710568746, 0.965615767954558, 0.985085767523957, 0.989996022613692, 
0.98996631131724, 0.989959618971785, 0.97446448965777, 0.898826268632914, 
0.928206282790706, 0.989951339722232, 0.989990707374288, 0.98997231011403, 
0.95441645583174, 0.891800383372414, 0.925373791609754, 0.980209319084203, 
0.954570034425356, 0.989990707374288, 0.954947796379068, 0.943756418003551, 
0.933140807548067, 0.925364857568542, 0.989990707374288, 0.957171137526072, 
0.968044661965888, 0.913114187847986, 0.989975655793647, 0.949541155160477, 
0.93710461359761, 0.965300314265694, 0.95369675957084, 0.98993945226708, 
0.947669403439503, 0.989958364107376, 0.989934157320142, 0.960787848649548, 
0.92768497394594, 0.873996170505731, 0.916393345919447, 0.889400305633904, 
0.948139345905665, 0.94949730524846, 0.989989826760122, 0.94199130717028, 
0.952944232652171, 0.950098402342055, 0.989990707374288, 0.989990707374288, 
0.961544496705364, 0.989990707374288, 0.914057633323881, 0.955186539170701, 
0.94755156750693, 0.961875768862477, 0.961270155448278, 0.914469086929033, 
0.98999826829691, 0.977337123144304, 0.989990707374288, 0.9899419834395, 
0.96511662082443, 0.94079350221370, 0.947619170089107, 0.989990707374288, 
0.9660832398535, 0.98999311914656, 0.9899622139814, 0.948586399797472, 
0.989968943353216, 0.989961453173657, 0.98576737175673, 0.954215018111463, 
0.971576615879362, 0.989930420893465, 0.989990707374288, 0.948436897589623, 
0.989990707374288, 0.925931964099096, 0.989990707374288, 0.942903043772814, 
0.989957797501397, 0.946546168473177, 0.918588894130905, 0.989990707374288, 
0.989998223805226, 0.989971449834585, 0.989990707374288, 0.889901321921004, 
0.989965499730545, 0.974335578987193, 0.989990707374288, 0.939149912954061, 
0.987124092683542, 0.98997658171164, 0.98997252578556, 0.989968370499325, 
0.989990707374288, 0.989969303080163, 0.989968256796255, 0.989979095797412, 
0.989994058343349, 0.989978148059427, 0.940725742009916, 0.989957975548482, 
0.989990707374288, 0.96456973822468, 0.98997771779111, 0.984112508274823, 
0.967043254806707, 0.958013508078807, 0.989990707374288, 0.968638173352566, 
0.98994298613756, 0.989996914805655, 0.989990707374288, 0.953437331082395, 
0.987090898291794, 0.989962800504534, 0.961281178605287, 0.90151252126911, 
0.949151004063144, 0.931116292502734, 0.902971769205033, 0.94430250875926, 
0.989990707374288, 0.957693483218921, 0.98999148064423, 0.989941209546508, 
0.9399384262084, 0.973792041469975, 0.989959890340865, 0.989990707374288, 
0.989987063219978, 0.989949299239672, 0.989988099990314, 0.935778268022562, 
0.969141612982158, 0.989952143592647, 0.92941832634565, 0.95471315265257, 
0.989990707374288, 0.947365035438, 0.989990707374288, 0.9755919221498, 
0.989955104002935, 0.880007018182439, 0.94234213605527, 0.989382739582338, 
0.974431920623448, 0.969475197847539, 0.984359628555863, 0.918786617171311, 
0.989958227722826, 0.989991696606618, 0.905347775834304, 0.942116800754566, 
0.963636220208283, 0.934067164069882, 0.989990707374288, 0.971316445266743, 
0.957089308372522, 0.923645528174363, 0.966942536880126, 0.906814549115944, 
0.943122688018661, 0.989967470452537, 0.946348385336436, 0.93401765234406, 
0.96562217197647, 0.989990707374288, 0.989990707374288, 0.916554638582543, 
0.918463427389094, 0.97107633773969, 0.932903245199155, 0.989994341149021, 
0.947768455179596, 0.989990443403745, 0.952322131147968, 0.958151956520493, 
0.989990707374288, 0.941460463161912, 0.989958681747477, 0.968060799968327, 
0.974449135047823, 0.989990707374288, 0.934942046546092, 0.939665788672156, 
0.954505318553897, 0.936008405953292, 0.989975758986767, 0.964314821726625, 
0.939070559722071, 0.98993211900219, 0.943826405921002, 0.989963491999667, 
0.989990707374288, 0.947612994777326, 0.930244504322068, 0.989952033700313, 
0.931031528966666, 0.989990707374288, 0.928797522306988, 0.989990707374288, 
0.953553578146516, 0.989979074047815, 0.989990707374288, 0.989971241037342, 
0.989990707374288, 0.989972866799607, 0.989974593110347, 0.873338810181258, 
0.989979131617175, 0.989990707374288, 0.919206454208345, 0.989990707374288, 
0.989990707374288, 0.95497082864701, 0.989966063449076, 0.989990707374288, 
0.928530654253333, 0.98337710134413, 0.989950889930489, 0.947271545205203, 
0.956473702189716, 0.973328032675825, 0.929101028987022, 0.937800055672986, 
0.921301109392044, 0.905720025604229, 0.935490453393149, 0.986724190298522, 
0.9530682604774, 0.989998555866774, 0.963837198948862, 0.97073171455219, 
0.989990707374288, 0.97601709886031, 0.989964657577406, 0.91285233094253, 
0.94291328233814, 0.926215612759632, 0.989990707374288, 0.94013310070287, 
0.934708120841714, 0.927103063780399, 0.989979824715072, 0.948999866087147, 
0.943681879650216, 0.97044198694302, 0.98995835382298, 0.9511131819203, 
0.93077434842859, 0.938751353898395, 0.989999455064426, 0.989985382158064, 
0.959150811463937, 0.981105151526334, 0.968897354907368, 0.93934766209189, 
0.940705495268899, 0.938424749937744, 0.929217506761553, 0.93763960995962, 
0.962631559262035, 0.937527216940399, 0.973919329555984, 0.958738923217304, 
0.950864964974822, 0.958220473135908, 0.970447158564338, 0.942052934560945, 
0.989990707374288, 0.987823869592695, 0.948384734814822, 0.989951587109227, 
0.938270196899844, 0.98994177291132, 0.989962214699516, 0.989989307528896, 
0.989958036015862, 0.938193328940388, 0.898597065726135, 0.94364173999797, 
0.989981102771692, 0.95434230115462, 0.93411105967968, 0.944656792408284, 
0.95114914439864, 0.989990707374288, 0.933536681516537, 0.989960086829223, 
0.989941449552163, 0.92045917260797, 0.935699251069421, 0.937217179382216, 
0.933415804869302, 0.989986316651195, 0.957853448041575, 0.98997676154955, 
0.989990707374288, 0.989958126642012, 0.916080365447993, 0.940238433907827, 
0.989990707374288, 0.989990707374288, 0.989974737558265, 0.989959964856625, 
0.908510975383204, 0.967559680726895, 0.951206548449699, 0.95598430411669, 
0.98999573702385, 0.925506039429076, 0.955755689111324, 0.925059570847137, 
0.937913732884636, 0.93609823448327, 0.932518011813219, 0.989990707374288, 
0.982960692594833, 0.943089744607627, 0.932738947261662, 0.989990707374288, 
0.949765768861062, 0.989998020413487, 0.989995175536355, 0.9899490560011, 
0.973151142987304, 0.961022536422346, 0.989973119297451, 0.9383718924141, 
0.917420621616793, 0.989936788440948, 0.989992744149286, 0.98998774260004, 
0.989990707374288, 0.926534052369612, 0.934709928098684, 0.98993537842623, 
0.897065783933, 0.989977679609131, 0.954489713046713, 0.87184729653065, 
0.873248080748839, 0.985996699158242, 0.91807239764753, 0.898854399703355, 
0.989990707374288, 0.93305892310915, 0.921865248191291, 0.989973155982151, 
0.963837649593552, 0.966685083312669, 0.958985182428312, 0.956766668481377, 
0.976400855417101, 0.989990707374288, 0.958847486152298, 0.909158574344161, 
0.938691043306222, 0.981530913261677, 0.935766325684435, 0.964110466703636, 
0.913091047158643, 0.967846235600668, 0.951566475213362, 0.931061970264901, 
0.989972181535188, 0.965541246091469, 0.989966358650204, 0.97124338412594, 
0.989969271268853, 0.939536784884857, 0.93180997173338, 0.954832226140684, 
0.989986529908363, 0.989990707374288, 0.989989158747178, 0.95127584671858, 
0.952343549526627, 0.989998390268253, 0.945858401057486, 0.917622000380725, 
0.989995593913777, 0.989962318383268, 0.989976444291755, 0.98017123242943, 
0.989969826348868, 0.90847200878977, 0.989966926606259, 0.961575395315525, 
0.895894990276521, 0.967074416149559, 0.969399312095683, 0.945338779628357, 
0.945930656164544, 0.941895525372498, 0.98998195957139, 0.921000616496678, 
0.98995795044687, 0.944214146985815, 0.944807407931824, 0.989990707374288, 
0.989990707374288, 0.967715038543515, 0.989994612449503, 0.984610352241063, 
0.98995367690707, 0.909811016473322, 0.94308718063408, 0.989990707374288, 
0.989951507193383, 0.924156616346098, 0.957095923274189, 0.964454931273578, 
0.989990707374288, 0.989943948164728, 0.989975018307491, 0.989947713009085, 
0.957976888265056, 0.989972074874025, 0.988603373017774, 0.90902626763095, 
0.989932973606044, 0.950805486709684, 0.959430754811811, 0.989985208616049, 
0.920284303753306, 0.989954825918495, 0.989985121934661, 0.98247825793157, 
0.964950455940629, 0.975357898874834, 0.949669625103458, 0.960662882108198, 
0.989990707374288, 0.940672976486783, 0.989936949635292, 0.989969446424755, 
0.928983440553258, 0.923744542403007, 0.989980188063427, 0.989301801215314, 
0.951143522971778, 0.989954730256355, 0.989990707374288, 0.962758545173792, 
0.950565790704019, 0.955229425467576, 0.98999997442749, 0.972426490866476, 
0.987455361048818, 0.893079644153921, 0.98999251058327, 0.97038007213903, 
0.989957158895959, 0.921592634091632, 0.989965887416733, 0.92217874622143, 
0.928113510347073, 0.98994292947202, 0.98498716396184, 0.905599724785449, 
0.989967381135052, 0.949281691334733, 0.949045870873887, 0.95486419183799, 
0.989992672075518, 0.92840074911583, 0.9829191870854, 0.989996050211708, 
0.905180830376446, 0.931640841508074, 0.894422706351163, 0.966752907228977, 
0.989993927772593, 0.933034493409005, 0.989958692899446, 0.989993556134218, 
0.989973719624862, 0.989995467382779, 0.952641632510544, 0.945629730608202, 
0.942108788783407, 0.916363085112278, 0.966175370918026, 0.936370843335069, 
0.985916192504867, 0.989997161588147, 0.989990707374288, 0.989989263012945, 
0.936985564264279, 0.953769411222708, 0.98997807798078, 0.989963166558753, 
0.989990707374288, 0.916196957209154, 0.98995223386018, 0.95705760322084, 
0.968732015660578, 0.926128632676785, 0.989969218203597, 0.961609514005427, 
0.94294624581021, 0.989952505323727, 0.98999876696232, 0.989948498426341, 
0.989972572225273, 0.989943942485351, 0.919199031504779, 0.989974655610072, 
0.975395656768945, 0.902687305822737, 0.95539876002777, 0.989990707374288, 
0.955876715556451, 0.934615015373106, 0.989956223930678, 0.934602536478307, 
0.989990707374288, 0.952478785151365, 0.925754665125314, 0.95415422320895, 
0.989978309652876, 0.93634821695283, 0.93863845928158, 0.989981542683008, 
0.931202661465124, 0.91500659860633, 0.935076826101083, 0.979953684651378, 
0.989990707374288, 0.989949904028876, 0.945273952186142, 0.989990707374288, 
0.935114189128407, 0.989972584834346, 0.93170089756296, 0.923980590420495, 
0.926272342766173, 0.937346996392784, 0.982003865805675, 0.907677901079353, 
0.93672373575297, 0.934735325135015, 0.96830722498304, 0.977319849567768, 
0.923311605300818, 0.989990169985277, 0.932823059605558, 0.97492360929248, 
0.989972862513129, 0.989990707374288, 0.989987275143435, 0.894376541786206, 
0.931019062212775, 0.989943896606181, 0.978191904960728, 0.88618414193806, 
0.986733642822736, 0.932598869210377, 0.989935205796648, 0.920499025566636, 
0.966501799609866, 0.932593492081408, 0.94396876701229, 0.989955246541647, 
0.989944446601458, 0.989990707374288, 0.940256869322818, 0.939605032054915, 
0.989990707374288, 0.902343712676275, 0.989990707374288, 0.989960380098944, 
0.989963940017424, 0.989998983837984, 0.926546917985872, 0.885951957458914, 
0.915865462898585, 0.96702294696474, 0.989990707374288, 0.98995931949166, 
0.924713812111554, 0.965253497071814, 0.93308091696691, 0.958870099472267, 
0.885218667710745, 0.989981003280995, 0.989970373378985, 0.989952984255692, 
0.941057247698357, 0.947696803492025, 0.989973962412044, 0.989944725067768, 
0.930553283046788, 0.93932880714959, 0.963935516219095, 0.942500890731412, 
0.989973131273573, 0.954886342459012, 0.989969697765378, 0.989990707374288, 
0.971797103878033, 0.989990707374288, 0.961606439674984, 0.942087582605915, 
0.949303994811225, 0.989990707374288, 0.989959407620667, 0.989949809676696, 
0.989990707374288, 0.989998269757218, 0.989998702355074, 0.989990707374288, 
0.98998111795828, -0.964664664471789, -0.989938173732794, -0.989949473792654, 
-0.955473501759065, -0.989945402530225, -0.932090259765646, -0.946093439656824, 
-0.989993329426902, -0.964699763678786, -0.989984799198889, -0.989947709423672, 
-0.989990707374288, -0.989990707374288, -0.920677610534686, -0.98993955753586, 
-0.948701601910873, -0.98999594591822, -0.989966852087876, -0.946956044208775, 
-0.936141781267654, -0.952420232597083, -0.98113971105063, -0.962175633651276, 
-0.963680248405497, -0.975285216010063, -0.94337633032251, -0.98998684344307, 
-0.984284561181392, -0.989961962164968, -0.938537666348873, -0.933712039426944, 
-0.956229437231855, -0.98997842003949, -0.989963966334818, -0.989983670694254, 
-0.9899913583421, -0.989971194035873, -0.989986575756687, -0.949995110221049, 
-0.989991002556326, -0.98263883829939, -0.949633179698552, -0.957637960319704, 
-0.975732467573186, -0.98994644460684, -0.93497581833362, -0.944669759736158, 
-0.989955350300874, -0.989987205143677, -0.989974658988074, -0.970978391335829, 
-0.96952755549664, -0.98996166225858, -0.987050643156457, -0.950404984686603, 
-0.989990707374288, -0.989990707374288, -0.965720551525768, -0.98995519209644, 
-0.989990707374288, -0.989977964135026, -0.989990707374288, -0.9899784465889, 
-0.927369452454092, -0.965431964356729, -0.962812740294065, -0.989981880070718, 
-0.971600800131897, -0.97283184252784, -0.989962390514363, -0.989978315494056, 
-0.989990707374288, -0.98998248182755, -0.989990707374288, -0.989962103833312, 
-0.961801549334783, -0.97099808821004, -0.989990707374288, -0.94867604181653, 
-0.989166625133493, -0.975348553082618, -0.989978002420192, -0.989992030638532, 
-0.989968843506029, -0.947232646990822, -0.971687155471618, -0.989998550485095, 
-0.989948927826924, -0.984647590572572, -0.989960806746949, -0.973477425062865, 
-0.98996131463577, -0.974497455436163, -0.98885026266295, -0.98999795541826, 
-0.929674521348485, -0.97894581578778, -0.94276847573579, -0.92202648698663, 
-0.941999487124727, -0.989975503254224, -0.931904359673013, -0.989990707374288, 
-0.976546466975616, -0.966739129867756, -0.942766491418984, -0.95334541152096, 
-0.989974835387213, -0.989955259639126, -0.989990707374288, -0.961819523007718, 
-0.989959515094091, -0.989978115040898, -0.964566546776395, -0.977136644900848, 
-0.958788368319622, -0.951791454288639, -0.960468135058486, -0.986513412953188, 
-0.954006402288093, -0.989993950859387, -0.98996788353578, -0.98999085477304, 
-0.98996578533437, -0.989968448139054, -0.933399208275815, -0.989956730030663, 
-0.989990707374288, -0.989976656077855, -0.98999266134607, -0.989982605342036, 
-0.989990707374288, -0.980307391846889, -0.97416195875042, -0.970511419391802, 
-0.98996273571618, -0.979914257298186, -0.989993867527909, -0.989990707374288, 
-0.98945527416373, -0.960001916558831, -0.989946131311165, -0.94460907599318, 
-0.989990707374288, -0.95208330798317, -0.959997823938372, -0.939906402476007, 
-0.969778319431666, -0.963772238507176, -0.984422741229992, -0.989993143580775, 
-0.989990707374288, -0.952508293068248, -0.989990707374288, -0.98997432546469, 
-0.956689276420466, -0.934442092290058, -0.94582241040758, -0.989970865932694, 
-0.94399098358484, -0.989970305030621, -0.941185591059186, -0.96627746130827, 
-0.989960360662957, -0.989959135171225, -0.984498114476671, -0.989990707374288, 
-0.961546390812595, -0.9899618413447, -0.989990707374288, -0.987817525545014, 
-0.956644081490144, -0.989990707374288, -0.989987262043653, -0.989999495390952, 
-0.989948894082135, -0.98996535273022, -0.989990707374288, -0.959002018833292, 
-0.959740755828475, -0.967595316540714, -0.98995325914323, -0.974991654529297, 
-0.98998500647046, -0.989990707374288, -0.938386857586702, -0.947698489016576, 
-0.939024915441948, -0.908786131827933, -0.962755646571013, -0.9738127544508, 
-0.989990707374288, -0.982230050753603, -0.895404087629014, -0.98998707768602, 
-0.989968505923734, -0.989990707374288, -0.962489261519294, -0.9591097587575, 
-0.989990707374288, -0.955045055586657, -0.989989164745399, -0.967392015259581, 
-0.98266138429295, -0.94475806677164, -0.98998461979256, -0.989990707374288, 
-0.989975296083971, -0.982016960267292, -0.989965992823559, -0.95659191357154, 
-0.972489736972118, -0.989980307621156, -0.974932414529977, -0.977295594794127, 
-0.965382039060754, -0.989966412179478, -0.989949840285416, -0.98156365998311, 
-0.989970441029821, -0.913984309424381, -0.958177489319745, -0.989959228371679, 
-0.947812828762972, -0.928895658300799, -0.967469212489178, -0.989999874071668, 
-0.989977039140515, -0.94015254132919, -0.989974265931395, -0.989960623594826, 
-0.963741526992329, -0.975193407818236, -0.98996111971069, -0.98999909529545, 
-0.989989216012688, -0.984432794598513, -0.98998369862758, -0.989977776816933, 
-0.989990707374288, -0.974177837707675, -0.989974766152265, -0.92199560170836, 
-0.989965573061542, -0.957257222546231, -0.983185005714798, -0.98995185707153, 
-0.915907379506658, -0.989989299124217, -0.989990707374288, -0.973984205196305, 
-0.984800516208669, -0.989996648054703, -0.945328856215612, -0.908716212067071, 
-0.989968678324987, -0.96672859900848, -0.97803657470686, -0.989951627677927, 
-0.989990707374288, -0.969105784652212, -0.924826596812225, -0.989947679218956, 
-0.966082604460402, -0.970444475794624, -0.970055634843005, -0.989957526926974, 
-0.984578010532895, -0.971856074826013, -0.95866023866953, -0.979418503601586, 
-0.989971937165776, -0.989975461074716, -0.962931730197615, -0.989990707374288, 
-0.974559906528198, -0.932363002003015, -0.989974919001183, -0.989997372525799, 
-0.982997018373937, -0.989990707374288, -0.989968478837964, -0.975338429759683, 
-0.98999210273928, -0.953965206855818, -0.966612401327073, -0.989983481787848, 
-0.98997310120304, -0.989982192243315, -0.989966461271455, -0.989953141399738, 
-0.989964267428763, -0.989961373706787, -0.955201717498718, -0.98997993761547, 
-0.962219682818612, -0.98996275386447, -0.9899718807857, -0.978573916418732, 
-0.953066138596186, -0.961622194718212, -0.989996568189969, -0.989993467389739, 
-0.96194480565825, -0.989986570120908, -0.989997759881127, -0.949408391122928, 
-0.939029525638622, -0.989990707374288, -0.94077895514564, -0.989980101760272, 
-0.971016138749438, -0.942406362816934, -0.969265709923985, -0.971402280418654, 
-0.98997581919164, -0.989943274882093, -0.989972141929855, -0.94673518435652, 
-0.989990707374288, -0.98999029882781, -0.97653736834021, -0.96435742227702, 
-0.989990707374288, -0.989992593094229, -0.972174784031845, -0.989990707374288, 
-0.976408875803628, -0.949740401883692, -0.979908174187814, -0.989990707374288, 
-0.963616784387577, -0.989999997119749, -0.989965430412607, -0.978236853162422, 
-0.989938693073072, -0.946273782924077, -0.94957755230075, -0.989990707374288, 
-0.98996394557675, -0.932081041693453, -0.932437138311603, -0.9658291504558, 
-0.98998798774627, -0.98992286241445, -0.989967708669928, -0.989958569494277, 
-0.989981344967982, -0.953634380228808, -0.989990707374288, -0.989962659974492, 
-0.98996833073028, -0.989983327828322, -0.989993248097558, -0.989990707374288, 
-0.98996609633751, -0.989986809521557, -0.989940414541162, -0.935497491549097, 
-0.989944251357662, -0.989934590533914, -0.983250928437375, -0.989970791174354, 
-0.989990707374288, -0.9640679675892, -0.989970728257899, -0.989942366220418, 
-0.907752371369712, -0.989990707374288, -0.989962456487654, -0.989985086965033, 
-0.977199527640293, -0.989967451703805, -0.977534520084078, -0.983161461545975, 
-0.989963224104252, -0.973579364331698, -0.937799242896775, -0.989990707374288, 
-0.949388170354854, -0.98996108123389, -0.971770517900283, -0.973474916995842, 
-0.968547436139129, -0.989943953830878, -0.989989237606255, -0.945815125654763, 
-0.989990707374288, -0.98997630054887, -0.948716652479547, -0.944568360943164, 
-0.989968725202874, -0.989995460826242, -0.989992690080566, -0.969514343379238, 
-0.939215649904041, -0.989966734646897, -0.989990707374288, -0.989990707374288, 
-0.981036776410336, -0.989997280270399, -0.989988998294385, -0.971460832333867, 
-0.95347866301513, -0.9597914850057, -0.989952893121814, -0.989948875324085, 
-0.9899670157861, -0.989990707374288, -0.987330559035414, -0.971471030941194, 
-0.951674131930174, -0.946544576086101, -0.969926769552063, -0.926939215731357, 
-0.989966178496956, -0.9888705072749, -0.966159046328197, -0.989996583586814, 
-0.989945223664114, -0.98997448891739, -0.954508025259963, -0.989995570529193, 
-0.955989616382702, -0.989984146080507, -0.967138022957856, -0.989990707374288, 
-0.989977497148055, -0.968055879638183, -0.943887995900073, -0.971111014491742, 
-0.984694394771055, -0.95193339930178, -0.989990707374288, -0.968223052909879, 
-0.989944591390887, -0.963546938390633, -0.98996552570651, -0.98998527682748, 
-0.989992301466747, -0.934811847751406, -0.98999698528678, -0.970278877098188, 
-0.989998722370446, -0.98999905661663, -0.989990707374288, -0.989996024088795, 
-0.983515211208876, -0.98906770740481, -0.950140075143806, -0.945202338456286, 
-0.973747289941394, -0.989990803400848, -0.97156006405692, -0.989990707374288, 
-0.981034418067864, -0.975454010281018, -0.989990707374288, -0.989967498376138, 
-0.977659809796583, -0.989990707374288, -0.989945223004753, -0.989994494633469, 
-0.960673144068345, -0.989990707374288, -0.952570477371328, -0.989940627774725, 
-0.96433601654387, -0.989983280277806, -0.956920561962637, -0.951404284294507, 
-0.989987888076826, -0.989998736164227, -0.989963504800733, -0.989990707374288, 
-0.970099526455076, -0.98999057811128, -0.98997276607192, -0.989972801163133, 
-0.989990707374288, -0.956164060273339, -0.95669662053793, -0.989973346888452, 
-0.989990707374288, -0.989993440233768, -0.92220277854609, -0.965495036227386, 
-0.989938359213617, -0.989990707374288, -0.920906354563304, -0.98996049585126, 
-0.9538308435181, -0.989956925381417, -0.989960470295351, -0.989951815044666, 
-0.989982908084275, -0.966239856822023, -0.970502894367655, -0.989969637749616, 
-0.989990707374288, -0.97205905727609, -0.989990941759342, -0.958753386957578, 
-0.93981209923475, -0.98995953349805, -0.95033798505663, -0.989990707374288, 
-0.98999442152015, -0.961023900892863, -0.967282730717687, -0.912937914037158, 
-0.948878578368892, -0.989990707374288, -0.929414262037694, -0.989996882508151, 
-0.989990707374288, -0.947436829193503, -0.989969778567887, -0.97940513988585, 
-0.946486517766147, -0.989981623218267, -0.989990707374288, -0.967703131488285, 
-0.989988234335563, -0.989977546464523, -0.989968606128883, -0.928867522866018, 
-0.980677096442633, -0.94237747862659, -0.939228377764476, -0.940326339364552, 
-0.989965974992528, -0.954345055782592, -0.95916742300814, -0.989996276323189, 
-0.956528532615462, -0.989990707374288, -0.98998111405265, -0.98998449452241, 
-0.989973730928441, -0.952318648911667, -0.989952326491873, -0.989981856508656, 
-0.989993108463348, -0.98997039775448, -0.989948894553919, -0.989990707374288, 
-0.989973824995666, -0.989977054065263, -0.98998997235001, -0.95869022229641, 
-0.9899973790547, -0.989977763245066, -0.97486435707942, -0.989990707374288, 
-0.986676445801958, -0.989957188482836, -0.989990707374288, -0.95261703858385, 
-0.989971204016073, -0.989987142031805, -0.949933803267577, -0.989958739572976, 
-0.989942971935516, -0.989985395019735, -0.989975414457485, -0.989990707374288, 
-0.967014260751582, -0.94935538767344, -0.989990707374288, -0.945512701091553, 
-0.940922924269388, -0.935870979354072, -0.989987324075578, -0.989990707374288, 
-0.989998473100938, -0.98999656362744, -0.98997401578028, -0.978642465069857, 
-0.980993911654317, -0.989972761978368, -0.989977281394637, -0.989990707374288, 
-0.963105550089234, -0.952638517234562, -0.989965735141987, -0.989937847053778, 
-0.989975236891664, -0.978774501907168, -0.98996352878363, -0.963206393077283, 
-0.978188343796808, -0.949409483406894, -0.98994532326928, -0.972523855158861, 
-0.974768936313244, -0.989990707374288, -0.961235683056183, -0.989990707374288, 
-0.980733473903199, -0.94881239599833, -0.98994111273559, -0.989990707374288, 
-0.989993658796353, -0.972932417925166, -0.989990707374288, -0.961932689606097, 
-0.989990707374288, -0.957291348117872, -0.989974092584557, -0.976393237160031, 
-0.983265749561766, -0.97397152887762, -0.989990707374288, -0.989990707374288, 
-0.989990707374288, -0.95716518496433, -0.989984069987474, -0.969626493439175, 
-0.974330596922662, -0.933984141438231, -0.989990707374288, -0.989990707374288, 
-0.958623017763902, -0.973121480598203, -0.989990707374288, -0.944413310111756, 
-0.989990707374288, -0.971540571391008, -0.989951679307906, -0.98995290813214, 
-0.989966974954892, -0.989980809777064, -0.989962716133165, -0.959943525898343, 
-0.966381039370757, -0.989980919166967, -0.989990707374288, -0.989999182620258, 
-0.94795916651792, -0.958734370064988, -0.989990707374288, -0.989962580755256, 
-0.989990707374288, -0.989975270433406, -0.989990707374288, -0.989990707374288, 
-0.989986617375472, -0.989954221347247, -0.9183004005699, -0.989989390162972, 
-0.989982365621778, -0.989990707374288, -0.989990707374288, -0.95601903942953, 
-0.989993391599786, -0.925715511105342, -0.989975035755947, -0.964750063916683, 
-0.989982513106656, -0.98995705122731, -0.9899656301471, -0.929750725145864, 
-0.989990707374288, -0.98997634078697, -0.989965241926452, -0.989990707374288, 
-0.976787007714726, -0.989987592215375, -0.989947819879864, -0.974438837019136, 
-0.965217674401434, -0.98580798113675, -0.966095517333758, -0.940262896344581, 
-0.989945337896155, -0.989996680317895, -0.989990707374288, -0.989954638935014, 
-0.964295196784689, -0.961945857200954, -0.931801807762633, -0.956430509565241, 
-0.954333041429453, -0.989990707374288, -0.958176845989969, -0.989990707374288, 
-0.965526958820521, -0.989993364458562, -0.989992975433784, -0.989962292731634, 
-0.989999325573949, -0.989957196307761, -0.98996701537458, -0.98996567840867, 
-0.989940727548067, -0.989969107586143, -0.989990707374288, -0.989990707374288, 
-0.970569242931042, -0.974586450214724, -0.94293904933151, -0.924615503176947, 
-0.989990707374288, -0.94291683428674, -0.989942847517656, -0.989990707374288, 
-0.98028040139688, -0.975608769049867, -0.989974853463374, -0.989981950998032, 
-0.989990707374288, -0.989990707374288, -0.943818738481099, -0.989526552255544, 
-0.947896278070494, -0.989990707374288, -0.978941770574692, -0.98998129643642, 
-0.989986427114036, -0.948913305799873, -0.958048013091137, -0.989930748140297, 
-0.989990707374288, -0.938957857405993, -0.98995721667006, -0.989937893068279, 
-0.951746602734913, -0.976270530517664, -0.989990707374288, -0.960788085396703, 
-0.972483841431655, -0.972746688610902, -0.966403068989262, -0.922882786979158, 
-0.95153068698068, -0.92986035015012, -0.969515646444068, -0.936333784667197, 
-0.989990707374288, -0.989980831092957, -0.989967431238105, -0.930004532101687, 
-0.972976945847663, -0.989939465212782, -0.989952962483764, -0.989990707374288, 
-0.935994545350851, -0.989972964869628, -0.983634429612273, -0.989981377282172, 
-0.989984676275782, -0.9807979925058, -0.931835630087986, -0.98994786594139, 
-0.944961433664333, -0.989950987116366, -0.985064613615617, -0.98536282284798, 
-0.974142317000822, -0.989992457182958, -0.989990707374288, -0.989983648737766, 
-0.989961212846203, -0.953413183040761, -0.989991627052833, -0.953810342611684, 
-0.989948877933994, -0.989996604005986, -0.98775689844665, -0.93105266612551, 
-0.964963426071752, -0.98997997874457, -0.96950489420943, -0.945884896453772, 
-0.95327550408424, -0.989969611118092, -0.956478498645489, -0.989990707374288, 
-0.989972432178327, -0.98998269106788, -0.989972355560617, -0.989991901181467, 
-0.950941869957907, -0.928389861346688, -0.966652891703895, -0.989990557315234, 
-0.96080188914345, -0.989993042188213, -0.948870524679202, -0.989978598859075, 
-0.975407695942753, -0.989987739671166, -0.989976313113666, -0.989976932150546, 
-0.977244038754425, -0.989977153425173, -0.989956594750142, -0.989952577995125, 
-0.989978681828213, -0.989992249642553, -0.969932962274456, -0.989984011582953, 
-0.989975470820798, -0.9899447529812, -0.989948835608311, -0.989999686975747, 
-0.90050240371818, -0.963267933794379, -0.965990265325267, -0.989973592443865, 
-0.989969664695034, -0.989990969667809, -0.972316056440636, -0.98356727287632, 
-0.977146809918317, -0.989996328666952, -0.989995753547613, -0.972085992166343, 
-0.989993229970508, -0.970495944716181, -0.989990707374288, -0.989990707374288, 
-0.989971938191864, -0.989990707374288, -0.943090624202846, -0.989978992297208, 
-0.989978789395454, -0.98999238716776, -0.989997858350222, -0.989990707374288, 
-0.98273467467215, -0.97233209928913, -0.989969599898827, -0.96886387459021, 
-0.968730019243684, -0.989956332436914, -0.968825034340323, -0.989966101646002, 
-0.989981029277307, -0.989999251498874, -0.989980827204597, -0.98998132555735, 
-0.98998002334415, -0.989990707374288, -0.989990707374288, -0.952989465019337, 
-0.989942331024543, -0.989980872633915, -0.98999204692497, -0.989972003326972, 
-0.941251006689896, -0.952135439891215, -0.97617942218017, -0.958185967673646, 
-0.952850153468542, -0.96891040336435, -0.989962325295145, -0.972434192268733, 
-0.989990707374288, -0.989953414938952, -0.965629475991172, -0.971935014349292, 
-0.989971772640865, -0.941732383590871, -0.989976022478262, -0.989966988491607, 
-0.989993460757615, -0.989990707374288, -0.98997223972422, -0.964821921900635, 
-0.955222528767888, -0.989990707374288, -0.989990707374288, -0.96324711720976, 
-0.989988028504802, -0.989981608546403, -0.989990707374288, -0.971330519368877, 
-0.958309148193323, -0.989990707374288, -0.989997760865044, -0.989970883259399, 
-0.928066684001107, -0.972509461400896, -0.943213109777777, -0.935634879243919, 
-0.989942881781878, -0.98996692810577, -0.926344016815751, -0.920326642637895, 
-0.98996124170979, -0.969994130024653, -0.976590429561724, -0.989988690796015, 
-0.98290015507741, -0.989990707374288, -0.96287071049715, -0.989978203278574, 
-0.970488773359185, -0.962883771335771, -0.945843971677833, -0.989969423018027, 
-0.989988982041315, -0.989947340721483, -0.989940617759898, -0.9468969924939, 
-0.98999061686356, -0.989990707374288, -0.989963586677722, -0.989983338410895, 
-0.989935019838806, -0.989992286335387, -0.98996377796395, -0.989990707374288, 
-0.975774516436594, -0.989990707374288, -0.989984304292655, -0.989967884325594, 
-0.91787970090625, -0.98997192405177, -0.989945542738303, -0.989990707374288, 
-0.989990707374288, -0.989953334903142, -0.98998602435352, -0.951732035809285, 
-0.989987777981656, -0.950989536476077, -0.989990707374288, -0.989990707374288, 
-0.95876097002077, -0.989958452404344, -0.960740562091697, -0.912121971355408, 
-0.989946990913017, -0.96880550833485, -0.989963114260357, -0.949267661504502, 
-0.963856210908998, -0.957524288539022, -0.953354994124283, -0.989963465959614, 
-0.989990707374288, -0.989952847209217, -0.98994705219035, -0.98995935264955, 
-0.989990707374288, -0.945867165819518, -0.989969842631745, -0.989962960094579, 
-0.989984060015032, -0.982350108306132, -0.989975430130593, -0.989964377227615, 
-0.989963956027346, -0.98997833332218, -0.989990707374288, -0.989990707374288, 
-0.989996453668432, -0.968981399353168, -0.989970219261122, -0.989967954457595, 
-0.989970865381467, -0.965887654118866, -0.93822108343261, -0.989967468108858, 
-0.93373951897618, -0.975519865687288, -0.989939703041854, -0.989990313571242, 
-0.958709955167148, -0.98998200752824, -0.93907857641591, -0.9529039749842, 
-0.989984302480086, -0.95644957119518, -0.989994093707242, -0.989959355251296, 
-0.989990707374288, -0.973904437324887, -0.989993858284045, -0.98998505668356, 
-0.989981692950749, -0.969356842526816, -0.989972621857585, -0.989995878204983, 
-0.95364331835568, -0.969233033833322, -0.989990048139075, -0.989990707374288, 
-0.989971579389819, -0.989979801845437, -0.980631032996211, -0.95763945282272, 
-0.9422758162052, -0.989995175043868, -0.989950343616892, -0.956078046601954, 
-0.947471828921458, -0.896560454937462, -0.895291491969241, -0.905026929780243, 
-0.879047377560443, -0.899719872057405, -0.890572095938879, -0.865906315685041, 
-0.923943936842003, -0.875666642548953, -0.905043505152288, -0.936534870099938, 
-0.908451328441983, -0.843824431144471, -0.878846236831075, -0.867626676685454, 
-0.928553350052304, -0.890819656163731, -0.901734516046536, -0.895925017860528, 
-0.919552676383, -0.90132828092544, -0.883363885079191, -0.911394350810785, 
-0.897916908244539, -0.862451667790144, -0.932573449975983, -0.904551014012757, 
-0.868444374824284, -0.91346963610995, -0.90222755839408, -0.868816762443265, 
-0.900275527613761, -0.888326611377709, -0.885869380045584, -0.976691596289956, 
-0.924434537572657, -0.909792812624179, -0.921637150353919, -0.889637112550338, 
-0.879751394969745, -0.900633006859619, -0.926562962457935, -0.89581709808548, 
-0.899028650315703, -0.93216790898473, -0.887877058793062, -0.890480035707583, 
-0.91368643268546, -0.921240957092043, -0.896762583572328, -0.914500583465386, 
-0.879288101046658, -0.888173026943441, -0.901862638122092, -0.915300720195583, 
-0.934398699268563, -0.898038249497463, -0.91284844919441, -0.876776218711643, 
-0.926483901539444, -0.879612970093978, -0.928096643768186, -0.865276334231309, 
-0.901483190452053, -0.905150617799226, -0.870277231451542, -0.937824183189297, 
-0.894615689655788, -0.870219748925964, -0.952395092280706, -0.916285924037932, 
-0.913859322493575, -0.935340594186984, -0.888543819998318, -0.875429272924587, 
-0.89111195042838, -0.893635293546994, -0.94149792002388, -0.941999574452696, 
-0.893294619450824, -0.918923842792891, -0.92260454554293, -0.96133075648831, 
-0.934690021780986, -0.90598810004634, -0.948549779017688, -0.907978068051447, 
-0.885582454628243, -0.913434257294982, -0.911793675126116, -0.860541530204225, 
-0.908300631950973, -0.913991300901649, -0.900894322169642, -0.864785052362626, 
-0.90619125973579, -0.947848469409522, -0.888827809710239, -0.87495744119944, 
-0.919924008114511, -0.872282774081184, -0.88562460738216, -0.871250509773794, 
-0.892263622954733, -0.915903572837767, -0.901102302524619, -0.889088719439642, 
-0.871175999151962, -0.888991997682738, -0.871625514338337, -0.903781380106626, 
-0.920068074415366, -0.906052736217996, -0.955442255391011, -0.86395435914304, 
-0.938485319262676, -0.940198345530564, -0.900427543620381, -0.924232818741797, 
-0.930441726211695, -0.896405625421237, -0.898165613398112, -0.862974966630913, 
-0.989985325151504, -0.88165155122146, -0.867751207016054, -0.94723785360475, 
-0.864850837282089, -0.926394439084503, -0.869610191434211, -0.898109800004965, 
-0.916930592714559, -0.924478413149517, -0.90761198715913, -0.914341242976677, 
-0.934105002258097, -0.942743756873027, -0.916562235038486, -0.956777513480691, 
-0.857521818681841, -0.883298773921236, -0.90436912341964, -0.922540825606402, 
-0.956594687131155, -0.862952207302346, -0.904470808720377, -0.888911811127642, 
-0.893908178841715, -0.926490794068956, -0.881919368144127, -0.886419425072766, 
-0.922002908153542, -0.925459679258845, -0.915026334460539, -0.904202930669909, 
-0.864651855133715, -0.895279822975747, -0.925351846384162, -0.910129918548235, 
-0.936143092092297, -0.88589831713191, -0.946107007313265, -0.853267233549088, 
-0.863199950754366, -0.933479808212012, -0.86553319258919, -0.929764402508936, 
-0.912085491570547, -0.916690695056031, -0.89331505379991, -0.89134331595235, 
-0.916876225070001, -0.873913002185475, -0.905445448934851, -0.860198668306457, 
-0.897444621359346, -0.909690133581625, -0.926206199051376, -0.91495583774685, 
-0.920825576312908, -0.952908776341242, -0.915158718214974, -0.905711171806162, 
-0.910174079333207, -0.909639495490716, -0.930000414240921, -0.888816141047307, 
-0.890310011678959, -0.85362894556103, -0.943069186421128, -0.904273470060851, 
-0.950527552286661, -0.900856450671484, -0.905250920086307, -0.885740447002568, 
-0.844935204119402, -0.872702006899481, -0.885338999351181, -0.86832624767202, 
-0.924305906301022, -0.882689314161539, -0.913758555983231, -0.888093722012621, 
-0.921314106626196, -0.91881700890423, -0.911592137633538, -0.896463452809116, 
-0.863644385102987, -0.916739715470674, -0.91779343373025, -0.887120886278887, 
-0.88062766436992, -0.882198121469296, -0.87134035573456, -0.88877020150847, 
-0.939463792218722, -0.9011035650828, -0.863935265241523, -0.904192326121587, 
-0.897612522151538, -0.875303122474004, -0.916611805087293, -0.928771581512977, 
-0.877101409140319, -0.865412584876007, -0.891554485828339, -0.908749412595228, 
-0.88100541226769, -0.879374132631584, -0.93273308600632, -0.902647296596786, 
-0.893597857960334, -0.908026539207655, -0.884952261704912, -0.84350331446479, 
-0.904432760546832, -0.935605400480957, -0.914085783791965, -0.892578448003385, 
-0.928792049794238, -0.907225638313885, -0.891314726484114, -0.92149836483657, 
-0.886382234724283, -0.914113723545093, -0.937950179266536, -0.87164733917838, 
-0.906450745193393, -0.91688625371246, -0.95532690161592, -0.892209135359857, 
-0.839662577579995, -0.901882907134147, -0.901476844202034, -0.896746839003376, 
-0.917497716334024, -0.906295950988617, -0.919687123848963, -0.873729636824462, 
-0.918654817375746, -0.883445228145711, -0.891673641455533, -0.915615158868255, 
-0.896167296800389, -0.882920164243155, -0.900098184508318, -0.874465982314425, 
-0.902437793053485, -0.958903732672452, -0.912200270854126, -0.936525400787087, 
-0.917709940231104, -0.904839786115006, -0.863150957821417, -0.876272014111023, 
-0.928904359170681, -0.945849442329013, -0.908752846781078, -0.917495042988117, 
-0.915588546564281, -0.889402772113563, -0.91104589709291, -0.874664093947933, 
-0.873398319085964, -0.920968149007094, -0.897541438546135, -0.91647535179322, 
-0.842818878526437, -0.888193737229472, -0.930227755189628, -0.897514472599178, 
-0.893083219690808, -0.915060652489716, -0.92464292022422, -0.957634834486307, 
-0.947540590828883, -0.871615793080795, -0.897098044291987, -0.939041073149864, 
-0.857048019582965, -0.874300024071492, -0.909800984828662, -0.91135375260308, 
-0.90714958832809, -0.975241329467885, -0.898225224203824, -0.922687369985516, 
-0.90050728995921, -0.90999036669528, -0.890828289279319, -0.899370941144208, 
-0.936501620536642, -0.923513129908126, -0.903620677941792, -0.899722334131587, 
-0.914846657836133, -0.918719780065388, -0.89650550220704, -0.875172829970027, 
-0.870773470292819, -0.93622502203016, -0.881373182042705, -0.930836267205802, 
-0.930763583135735, -0.841263266087583, -0.894979340930987, -0.898749470927854, 
-0.941362436668319, -0.878450294333043, -0.892851060825251, -0.886426702957458, 
-0.908976131675451, -0.897523855277043, -0.892727721230867, -0.905991380244154, 
-0.87937033288059, -0.913724435060956, -0.957683964344849, -0.98999018921853, 
-0.874010152869791, -0.91203513132223, -0.93063614531277, -0.892708352847579, 
-0.89771319043999, -0.913442740512727, -0.944758657675352, -0.876549419520941, 
-0.89216335635289, -0.89184756086292, -0.902081711079102, -0.96518363255632, 
-0.878037851730179, -0.889805082919186, -0.932460913946088, -0.881608689882352, 
-0.949292888322496, -0.86510278752743, -0.868538233672453, -0.897338363268929, 
-0.90582425077358, -0.8848368139526, -0.901163112377036, -0.860952879695431, 
-0.84425307371463, -0.911390466410831, -0.882691748136243, -0.88639551710997, 
-0.902217794178582, -0.893235195771223, -0.885109283191923, -0.86111971574608, 
-0.910878399348993, -0.876107369593903, -0.895512799293177, -0.881296600657412, 
-0.917911824073324, -0.93473279188056, -0.929874767292636, -0.945590901932884, 
-0.887469268501954, -0.892794605806918, -0.925931758167348, -0.917016789907396, 
-0.921135747783567, -0.946364284565271, -0.902617110929116, -0.886917992346599, 
-0.880155589645036, -0.904839830583627, -0.893332160444797, -0.899997468094014, 
-0.906507600324606, -0.891500557442485, -0.901357617113019, -0.925265247724596, 
-0.846118786866228, -0.918742724447631, -0.91482412945412, -0.943296789528616, 
-0.89222321085552, -0.885130262394072, -0.918479930951071, -0.867889594923169, 
-0.914813707925146, -0.922791189521379, -0.917759422223575, -0.891442324611033, 
-0.89035402478389, -0.955305388743274, -0.916097253835356, -0.930159904521036, 
-0.89995332113368, -0.910079716787733, -0.939803281298297, -0.909425739275063, 
-0.86949054907416, -0.885306943006834, -0.940176855882177, -0.903546991612913, 
-0.906427446475016, -0.901529388172985, -0.935871681298104, -0.907946788789397, 
-0.879402609827688, -0.90234230016523, -0.900674390208212, -0.907298010624453, 
-0.916659235415846, -0.875375959154511, -0.887854491223205, -0.905768883144373, 
-0.916864632530112, -0.907778666047208, -0.90906900145334, -0.902431462032971, 
-0.906436811188391, -0.938531122291972, -0.879700684514813, -0.859996747310168, 
-0.916116114187478, -0.910658280880159, -0.879744243840443, -0.94238009694891, 
-0.913973184785775, -0.88968092388627, -0.945763157909854, -0.93507040776771, 
-0.884515430518695, -0.887138338211955, -0.93492302750267, -0.870812370761296, 
-0.868490443506906, -0.902729082263473, -0.897430338854758, -0.924598618503176, 
-0.884633562215354, -0.892593709864912, -0.90452104457939, -0.90481285311396, 
-0.896602114039940, -0.929807361770746, -0.890988006535831, -0.910027254022126, 
-0.889972920219467, -0.929424392672221, -0.885346746523799, -0.886094881650987, 
-0.915969772766888, -0.917694046534282, -0.893143329115796, -0.864927449967236, 
-0.902970320165223, -0.89559566252135, -0.892690041230675, -0.917793751745253, 
-0.915654130611626, -0.897293939490158, -0.868031917627947, -0.892081218603553, 
-0.906828220955846, -0.884070626419889, -0.921546947966916, -0.911854543715651, 
-0.888503116653816, -0.886587057358319, -0.895721926400032, -0.85740787320621, 
-0.917441520726531, -0.918830252247182, -0.950840009006678, -0.926730942114965, 
-0.905863668659157, -0.854637849688421, -0.873937681588663, -0.872278812971559, 
-0.902237566803169, -0.908925097439096, -0.88031255112055, -0.872447334833787, 
-0.922603633775525, -0.8850499111304, -0.908329083924183, -0.86180758091142, 
-0.9106489746773, -0.901040491405104, -0.905552489045418, -0.885955153847787, 
-0.914451400165465, -0.88995116594232, -0.900799004308786, -0.883793610353158, 
-0.871181284665688, -0.918700465415503, -0.897931237338564, -0.909768791335857, 
-0.917372744077383, -0.918095640862637, -0.90139374839781, -0.934588675484244, 
-0.900005488979159, -0.9198217771795, -0.892005591524669, -0.87544852526644, 
-0.873398450166545, -0.920337033188971, -0.865333885081134, -0.936855769916308, 
-0.898861448503583, -0.935276733308307, -0.898842118154352, -0.910307388587206, 
-0.916947279811889, -0.89839072390102, -0.874411650728671, -0.924472286956952, 
-0.940817603672534, -0.913107057514623, -0.880184633721348, -0.912351470219672, 
-0.880785621774372, -0.861846793429515, -0.887839440467864, -0.883357048374972, 
-0.890148552531749, -0.879569610412103, -0.87915339245794, -0.872825494118989, 
-0.93261635329482, -0.898058056369224, -0.904822972964518, -0.898359214839951, 
-0.901085163918921, -0.91027414218699, -0.884405789229038, -0.900689717299647, 
-0.89115900859653, -0.875610225773091, -0.989951181301262, -0.915286809676501, 
-0.897190076389294, -0.923505268414644, -0.890537705007494, -0.913910401234706, 
-0.905126607612325, -0.934283579882467, -0.886031145134178, -0.924970220663343, 
-0.920673476494596, -0.935662561455915, -0.891852311373798, -0.893873946938217, 
-0.875871311688256, -0.97960596041921, -0.907026102973374, -0.889378116741404, 
-0.87784689166036, -0.931528918032872, -0.915221845552568, -0.914868115769153, 
-0.901241822479388, -0.930065568398535, -0.906891813378285, -0.86328518636972, 
-0.872014046029906, -0.874451458728509, -0.912405589827184, -0.85607756171359, 
-0.880477743267218, -0.898298551455178, -0.898290994025583, -0.918844318595052, 
-0.893693809179494, -0.920633829061303, -0.899118325322755, -0.909825879517272, 
-0.912576384220947, -0.89556645015603, -0.904438938519923, -0.88924630210798, 
-0.879740853070929, -0.890298575814044, -0.85039654973837, -0.947380597867416, 
-0.897810360791823, -0.910153938829022, -0.876119906605021, -0.919957461384011, 
-0.88575660427048, -0.918583734103392, -0.892094591832324, -0.920373154445803, 
-0.903459510248153, -0.898688584014284, -0.964800741796039, -0.883454114535412, 
-0.903729477041022, -0.906936436772853, -0.861536597302278, -0.87776524534293, 
-0.94016362204206, -0.898380078288094, -0.923435824157799, -0.905520381894617, 
-0.913191121056721, -0.854979970906622, -0.922667963368266, -0.848589997055717, 
-0.877466660808424, -0.861422132871334, -0.938093957136072, -0.924508861899386, 
-0.951981331086453, -0.854102918150256, -0.93536844656136, -0.931272322133788, 
-0.910679190133375, -0.900949538963889, -0.87587928133636, -0.955242140017093, 
-0.913687362103232, -0.912651350380675, -0.914591744379484, -0.87617960654959, 
-0.895550714188132, -0.93979911602818, -0.898639922093224, -0.908214490671251, 
-0.910152604694882, -0.896308965105692, -0.911617912530568, -0.89432331075681, 
-0.89409388737398, -0.874060777570329, -0.940175479411636, -0.882052382125713, 
-0.881949233122289, -0.902605926834516, -0.863993313458043, -0.923752484293412, 
-0.890624984925042, -0.892222300793168, -0.936839299542829, -0.851751132664126, 
-0.898101923904124, -0.924379059427206, -0.917626307054403, -0.942178541143841, 
-0.864608798834416, -0.893077565152482, -0.96101139932144, -0.923653486798989, 
-0.891579999128739, -0.88129077248461, -0.911672782286054, -0.90785847014451, 
-0.894311191941432, -0.902129878334183, -0.90905986991242, -0.866987907682325, 
-0.909049268120604, -0.92630893017209, -0.887491090454282, -0.903465446335078, 
-0.895758754730716, -0.891379872015546, -0.916163870407282, -0.922397278458746, 
-0.886966333411177, -0.910546033462232, -0.919547730394671, -0.920783131461664, 
-0.907749119798784, -0.917258615562492, -0.887019818818534, -0.86116649475789, 
-0.916147220085672, -0.919612257643445, -0.898767192461516, -0.891950397914038, 
-0.934467972422105, -0.892957515755652, -0.91722819346098, -0.955395746181871, 
-0.846771895554281, -0.862104807435234, -0.919123333823995, -0.87938682907478, 
-0.898296241869622, -0.877759033349178, -0.928921510364122, -0.887558382962136, 
-0.930827147449312, -0.91478827438406, -0.969252365668576, -0.881442684355564, 
-0.894776658198137, -0.880901430237173, -0.904977402358008, -0.905752834839783, 
-0.919636802974681, -0.911055270820556, -0.901114554681569, -0.875588440338106, 
-0.8835806709224, -0.942400679722045, -0.911400209648854, -0.914286502030004, 
-0.90355082792025, -0.872180755864669, -0.92434663885938, -0.911716871048436, 
-0.90175451858883, -0.922633099476086, -0.906198924366112, -0.893076298775489, 
-0.919960000895649, -0.900696633781828, -0.885635802754367, -0.872169398080057, 
-0.90747680020364, -0.934254403707756, -0.947550402597694, -0.863965579741874, 
-0.864342014778813, -0.980264887015605, -0.893086407236463, -0.884887647013637, 
-0.898229626559212, -0.861151008702787, -0.873407272875214, -0.901892602841163, 
-0.915646136286232, -0.886888524845289, -0.914823080900754, -0.932462098973197, 
-0.929489371415595, -0.91985439781597, -0.922761748660706, -0.868597577841907, 
-0.92442092562104, -0.889654106254598, -0.878471158410004, -0.904771790699495, 
-0.942581833746812, -0.888683705479626, -0.90242101165636, -0.963181066674335, 
-0.859786893587816, -0.914174896331482, -0.881290937745643, -0.915017178100709, 
-0.904419967536887, -0.909437062898009, -0.918157171993053, -0.879286762275096, 
-0.868596729071537, -0.884448410746708, -0.90114540032037, -0.904914118209643, 
-0.883837494752095, -0.8874183303325, -0.897861242338985, -0.92992498070362, 
-0.886157432812326, -0.908854260902807, -0.93511925793257, -0.874734717451683, 
-0.925037866247013, -0.952595020070084, -0.88579132142834, -0.905631560728367, 
-0.92991247562263, -0.883073256150856, -0.91537663540449, -0.87690979191821, 
-0.866347241440607, -0.848994924226037, -0.901195793089574, -0.891487646714932, 
-0.909259935771355, -0.915638030477653, -0.867938843967022, -0.884360750769097, 
-0.883377523586157, -0.929960700718734, -0.92820353422093, -0.893325865235164, 
-0.902658387291138, -0.851809506813412, -0.932312026738123, -0.868374220531534, 
-0.914018371201893, -0.895055285604476, -0.9097879802452, -0.894706795882508, 
-0.876983139071624, -0.92406737750638, -0.94245795297169, -0.885709336657815, 
-0.860354643171627, -0.87592537858045, -0.9017175171307, -0.889098243744421, 
-0.905833226923885, -0.89321639028577, -0.925911405953184, -0.878469628591548, 
-0.898280949110699, -0.873390972322004, -0.893957893031923, -0.883273850998403, 
-0.887956084150923, -0.885517224493068, -0.901761380380668, -0.92421208880751, 
-0.89083203221471, -0.898098997515694, -0.924420815417807, -0.89291409531871, 
-0.887606976040714, -0.84745340670222, -0.978595466155953, -0.925439031942933, 
-0.886324193948142, -0.888753007136971, -0.936551745493579, -0.920708179582228, 
-0.876522737078942, -0.908780265866248, -0.899808330479279, -0.900446653000897, 
-0.927454473737375, -0.915524352438944, -0.88023480465275, -0.921368689176367, 
-0.90263733915826, -0.914681510778783, -0.910554261388141, -0.888431695676957, 
-0.894452798949835, -0.914831077042445, -0.87521621969287, -0.869817588606993, 
-0.94251714636286, -0.900204357418, -0.906415362729888, -0.925720513056146, 
-0.921572578430134, -0.914163579885074, -0.902169275591055, -0.906316463657857, 
-0.916437585808696, -0.928504802940222, -0.897523512720008, -0.885662326017143, 
-0.877738861612195, -0.86557903362077, -0.896248107542942, -0.989975063681243, 
-0.89945901899285, -0.876128751523155, -0.873708290678765, -0.946866013970458, 
-0.901020412658167, -0.911778526502744, -0.882459078857157, -0.916279312532387, 
-0.89299349866768, -0.904572687699595, -0.908450381952665, -0.83689069280822, 
-0.863668488560186, -0.886030655265851, -0.875802728100497, -0.866456395231159, 
-0.902578559150098, -0.900096177211648, -0.919974255088162, -0.924153555889644, 
-0.879827142474232, -0.893324550977263, -0.903399456650164, -0.897633216420286, 
-0.892638094889547, -0.894217861814517, -0.861604766172823, -0.92211202874878, 
-0.855475254993538, -0.892840038483852, -0.892018399909249, -0.91904525694356, 
-0.921100458018624, -0.912456387460511, -0.922201732675069, -0.894023414399389, 
-0.8861639649595, -0.909088906574717, -0.86920472925405, -0.879093120117275, 
-0.958507407709336, -0.876025193230153, -0.877294392934715, -0.871664411062669, 
-0.934969116759204, -0.890191611596556, -0.925107691721157, -0.89968464975242, 
-0.893502385915638, -0.877330699496862, -0.924127616829645, -0.921812474017098, 
-0.937249451461018, -0.867425354642377, -0.870021088509882, -0.904724934173987, 
-0.895073644143767, -0.94555192226821, -0.899774717924454, -0.905961829115356, 
-0.914628219837279, -0.931171192082429, -0.937635028816604, -0.894875144192263, 
-0.877645012002004, -0.893143591005206, -0.900050384789437, -0.893146713630829, 
-0.936024387797962, -0.91660609444041, -0.940204429962571, -0.904157939439048, 
-0.854241614445546, -0.872800765731115, -0.952130870474383, -0.916496062938133, 
-0.877195799231606, -0.872995131010864, -0.866733450145738, -0.922356310860629, 
-0.86919346870889, -0.901055624078296, -0.876811027340125, -0.914511801775542, 
-0.899492177322976, -0.936058329026369, -0.847323974313742, -0.923319827398402, 
-0.969516674244197, -0.93812762392062, -0.86304577052288, -0.914538991134742, 
-0.928593688926932, -0.929655694009453, -0.911993898381755, -0.905699770308687, 
-0.876825162127531, -0.856553032280355, -0.86840933844617, -0.911593140976414, 
-0.923420701935267, -0.896341364440203, -0.908459374239704, -0.927859733620962, 
-0.949162350653413, -0.885586094758362, -0.931594460496266, -0.907354323755745, 
-0.88746263789378, -0.869066293651944, -0.883504460589083, -0.912247264181857, 
-0.908711012313871, -0.900480078410954, -0.89462588549189, -0.89742316512836, 
-0.901301711089824, -0.886983578910819, -0.92941515175342, -0.921384799993386, 
-0.916077787232808, -0.571638039672518, -0.628465566527726, -0.650214836540088, 
-0.625491983806373, -0.619907854200548, -0.617596884787656, -0.609915324787735, 
-0.601294547645793, -0.596128570765277, -0.605538175759537, -0.572629079556874, 
-0.652484200901046, -0.649006830956137, -0.569345320135771, -0.653438294587469, 
-0.579035521520067, -0.653148133082743, -0.581303109614978, -0.538569039335778, 
-0.638522638804396, -0.680681834109825, -0.541875324733936, -0.593624597358712, 
-0.553148365754552, -0.610097414006947, -0.580339737114188, -0.624929076122847, 
-0.597772229236349, -0.613094643769699, -0.550717283711177, -0.582645223563763, 
-0.628563167446848, -0.569562690201311, -0.524845958582173, -0.558002304365751, 
-0.539618442539334, -0.561577260035689, -0.571755300471916, -0.5402465490183, 
-0.56245995001138, -0.591707474729523, -0.550292153294253, -0.624443548970712, 
-0.607316080641745, -0.603613341425151, -0.633164004573622, -0.646216786986665, 
-0.610346074178349, -0.593494779162012, -0.633167388935154, -0.601181978896148, 
-0.5987877106572, -0.64001716013659, -0.592424370724209, -0.577289307691368, 
-0.580146679178497, -0.618943131112781, -0.605442267956379, -0.549872775427131, 
-0.611945266556453, -0.611700585363367, -0.645344967760583, -0.561691035160541, 
-0.557949800156801, -0.632793077152214, -0.612233231050582, -0.563858089963182, 
-0.571483142074786, -0.565199826235982, -0.567661798752642, -0.599197866494412, 
-0.626800587629099, -0.600753857725548, -0.603970383889492, -0.584595850479417, 
-0.625793044167596, -0.572951638242925, -0.639162786153795, -0.632261924346401, 
-0.598418857450865, -0.586528675453608, -0.598946119110859, -0.623520289729941, 
-0.519923127408959, -0.555233716644742, -0.591701558371676, -0.581185622461576, 
-0.590958730983566, -0.581320228405963, -0.600035864760285, -0.598380961879244, 
-0.639021160724006, -0.574143285258504, -0.569345873575833, -0.582797951889086, 
-0.620547739798519, -0.662816872318252, -0.576329519473324, -0.609153654288301, 
-0.584664626965604, -0.610300786404399, -0.62627332480758, -0.564271810244037, 
-0.645773914901683, -0.678857134924349, -0.598802923900314, -0.595962932574844, 
-0.566749805051672, -0.64046628204515, -0.488558070496046, -0.61397128537056, 
-0.583185876339694, -0.553707352244981, -0.632776909573425, -0.651069970704353, 
-0.587045612982129, -0.547992583487319, -0.545241266774105, -0.577520525901195, 
-0.560542408878817, -0.552230866583133, -0.592208138565356, -0.59426859577603, 
-0.606823875624418, -0.530019139444642, -0.632612505252811, -0.593243903160355, 
-0.642345900587073, -0.608289483463036, -0.570355167056941, -0.579089830607835, 
-0.664221349032025, -0.565745934675614, -0.531037547371393, -0.575647097271162, 
-0.650066603811948, -0.61391479746266, -0.629934739323423, -0.574006977103879, 
-0.578642237018632, -0.533629567384496, -0.60128731498308, -0.542360715522946, 
-0.596685943865489, -0.655580846034942, -0.604725587308699, -0.628279530642316, 
-0.544569016967136, -0.627880932901772, -0.61513396448832, -0.525144618698228, 
-0.568133028780744, -0.599637930655066, -0.540390687406009, -0.562018249357886, 
-0.632681968953718, -0.590758377552832, -0.57189067552558, -0.622421871524228, 
-0.568447327224253, -0.555645957278063, -0.62830367337045, -0.598405193293627, 
-0.580182960377452, -0.544410372819172, -0.645188973708186, -0.622284702692673, 
-0.599689164243907, -0.582032038413216, -0.602478020331732, -0.586165012692427, 
-0.642775445276211, -0.659350074707902, -0.605036571768571, -0.610487104565101, 
-0.507675404610963, -0.545363416042591, -0.601440992102578, -0.561532071290239, 
-0.579649444059204, -0.595948370022585, -0.682608832383141, -0.67884291193798, 
-0.616383253709263, -0.593307504539258, -0.591705028749092, -0.56284756985197, 
-0.563746699388942, -0.563381332896504, -0.542311016979312, -0.581812993719981, 
-0.571520506392411, -0.535443884097845, -0.685637220531709, -0.606712853566675, 
-0.575843474723836, -0.576913029616185, -0.573310262137714, -0.599010335316974, 
-0.541166264058438, -0.590070955630867, -0.538906869759346, -0.662424683877935, 
-0.599551250798803, -0.64492690739574, -0.566849133862815, -0.582849303585968, 
-0.545292953908959, -0.482690696583284, -0.567714450299242, -0.618736753473153, 
-0.611051235915422, -0.498596459140961, -0.555624510333624, -0.603031992937195, 
-0.605533389802856, -0.648727082856645, -0.644817707437709, -0.604780049177813, 
-0.642576717480614, -0.61198190049178, -0.622806213442959, -0.527458849228644, 
-0.60330100956748, -0.635057400451607, -0.618410799254483, -0.585676689076828, 
-0.588068998180346, -0.65129663149185, -0.506110838242601, -0.602566330519695, 
-0.462890245604073, -0.665301084622973, -0.546131523018586, -0.601113208111144, 
-0.57555427214268, -0.61359706008722, -0.572912061176459, -0.618399020062518, 
-0.586495043731477, -0.594447554565703, -0.600842952765087, -0.612982841916103, 
-0.638127360332499, -0.579974215018832, -0.562537512646082, -0.603873865598578, 
-0.543794514554494, -0.623650619318956, -0.60866007925074, -0.562414543672516, 
-0.660856915032881, -0.548005437424962, -0.604711487636643, -0.636009841625007, 
-0.549004947871918, -0.630948657820378, -0.699445980992866, -0.560434192346328, 
-0.586102814770292, -0.559933638379671, -0.578331352378214, -0.505029874247162, 
-0.535527356451383, -0.618451685119673, -0.641896690057363, -0.527675243047846, 
-0.659009723996265, -0.589957108846729, -0.602296502784998, -0.608966212128961, 
-0.619267779699649, -0.616978239869187, -0.573671816352632, -0.587899152100736, 
-0.703621822148832, -0.57135981905122, -0.646413339364695, -0.635137769874288, 
-0.593826953961797, -0.578900499601471, -0.643397469562742, -0.570785906892713, 
-0.553668490457903, -0.505103768981516, -0.600286871354826, -0.671192416498045, 
-0.648302648026262, -0.677516545713934, -0.646653492866509, -0.60705002417042, 
-0.561376895225991, -0.593457509401784, -0.658530217969602, -0.578118136170331, 
-0.634136919977386, -0.596888630454481, -0.603023953493881, -0.619698245462924, 
-0.669369749098832, -0.61153210646605, -0.544455827388186, -0.615980295771436, 
-0.575170878688197, -0.623846074381968, -0.508087600590174, -0.556057217429884, 
-0.626281064885754, -0.620574674928062, -0.660946101384129, -0.628809592679008, 
-0.587142730745036, -0.526049264963929, -0.597434310111375, -0.579300120400144, 
-0.549776044416011, -0.652381042491873, -0.594795843346466, -0.555340668661233, 
-0.640493298484449, -0.569141674091456, -0.524741693745269, -0.615351706712972, 
-0.613278868628045, -0.583818314700492, -0.554449267160222, -0.631475801774718, 
-0.525975134796023, -0.594702097818116, -0.53291523489139, -0.530459861109039, 
-0.602958834706567, -0.621255165433319, -0.591370818046928, -0.59666503927169, 
-0.621099470143116, -0.57791507227953, -0.648581568867752, -0.580967238917886, 
-0.575494946245492, -0.647708487587312, -0.574989736036629, -0.583871874587555, 
-0.591888350360641, -0.620472770628563, -0.637269678152174, -0.616880333265826, 
-0.612490244776732, -0.569260559944767, -0.565430229482437, -0.56757425004798, 
-0.604416882644564, -0.573490247453295, -0.587717466859088, -0.591869303352752, 
-0.529604826889624, -0.618224635215931, -0.520561092833646, -0.658333710057002, 
-0.633585052013703, -0.541254009588294, -0.609469764416115, -0.560326526800287, 
-0.557543120049993, -0.58414067638916, -0.572481193623162, -0.610702130546417, 
-0.632029684457886, -0.644104038186988, -0.636091404395371, -0.605479011889725, 
-0.54582108742606, -0.579955139136516, -0.662042886711455, -0.610582752634676, 
-0.603507766693247, -0.532689667577113, -0.549296792587469, -0.619540920513282, 
-0.630110110576792, -0.610536813448629, -0.589791756364621, -0.558440568907261, 
-0.61169682614897, -0.625871993297454, -0.581709154048615, -0.579089972663921, 
-0.625860074497088, -0.58316978454589, -0.564327179501798, -0.672829313711856, 
-0.574426529945633, -0.638502185323715, -0.623536292730111, -0.577197639599184, 
-0.644869798850956, -0.607868401663845, -0.575144784002385, -0.619098560592804, 
-0.519993696066444, -0.634630990702099, -0.545539983100125, -0.650343192655042, 
-0.560946968492164, -0.595952894860922, -0.607510266467211, -0.593701642716447, 
-0.569972475181885, -0.670284958290612, -0.555296951252361, -0.595616378197164, 
-0.659451264608988, -0.669752334943857, -0.596912768980833, -0.586540169311076, 
-0.656263294834983, -0.55930932150698, -0.668892898236377, -0.645350091288817, 
-0.599419786310857, -0.538222719675918, -0.639929232667535, -0.59535561463886, 
-0.593858875606852, -0.584926217375181, -0.571847247804322, -0.558388832869213, 
-0.578976202504025, -0.634253037159356, -0.562920814902918, -0.641740022562182, 
-0.646263723618485, -0.564503862390384, -0.576474649893869, -0.619667594049697, 
-0.68539289221771, -0.590082738209726, -0.595979979231316, -0.622882598536251, 
-0.614454393159563, -0.611061666976709, -0.616184353729042, -0.550224604555665, 
-0.545767123335513, -0.542187727859811, -0.563669563288772, -0.62816645854591, 
-0.615858609588116, -0.503687829656995, -0.656851765223906, -0.612285544885717, 
-0.577152489402612, -0.602951828284227, -0.553905830700188, -0.625266789509238, 
-0.578137048069517, -0.65569922993071, -0.619554904676793, -0.573661401763692, 
-0.640844361658888, -0.593175689003222, -0.643338022802651, -0.567014272402907, 
-0.592211146264353, -0.595219181094807, -0.556686901825663, -0.642548421306027, 
-0.581940124199294, -0.608711851502565, -0.590195267195471, -0.606404629930793, 
-0.530481922137987, -0.608821695398158, -0.628790815329017, -0.656253770542538, 
-0.598371940754824, -0.576015440869723, -0.573499887618645, -0.655080671063647, 
-0.674862562950342, -0.567878134748946, -0.582989427199301, -0.628954160420183, 
-0.570472003662232, -0.600721405350202, -0.579816858646252, -0.595066109056764, 
-0.557155767323483, -0.598732349550503, -0.586998883371714, -0.61709240516416, 
-0.594841081483933, -0.560678782566446, -0.560564430789298, -0.648915788334689, 
-0.614819052867769, -0.612454378880822, -0.55258668048806, -0.608466838131964, 
-0.64516953821015, -0.625598231019533, -0.657900210053075, -0.678852086686155, 
-0.585305432663788, -0.480691227561291, -0.598657787568626, -0.620555558487051, 
-0.585072255577548, -0.686804269275122, -0.616326498027551, -0.545805123685945, 
-0.584533480998133, -0.600608479557266, -0.552417557023871, -0.625422696097825, 
-0.59772682517135, -0.620775104132384, -0.565767486095059, -0.556743603527571, 
-0.61812377378351, -0.679352656235865, -0.567667541636851, -0.658669623630266, 
-0.62875937952821, -0.574830868693913, -0.648820792376853, -0.676727829833219, 
-0.551333304965961, -0.635538819852544, -0.558807206677872, -0.608957722806457, 
-0.600006621021818, -0.643787111173733, -0.538241919549484, -0.597817038428324, 
-0.65686181412081, -0.607644372899584, -0.592335867757928, -0.628586792557854, 
-0.634360073801622, -0.533537819178869, -0.582921575204566, -0.619188047976514, 
-0.646052358878649, -0.627358475325755, -0.582944774929985, -0.626788516707896, 
-0.598372662624084, -0.607682695347031, -0.602003370661275, -0.604699695147386, 
-0.640239996159264, -0.631183438664617, -0.593158215949432, -0.547381078516957, 
-0.613275200087212, -0.552856288539176, -0.649162714810594, -0.61266809362906, 
-0.552956963729813, -0.67035275256853, -0.614702343188975, -0.651512409428354, 
-0.579889355814094, -0.600636771810438, -0.661373010579477, -0.618684058249154, 
-0.599786528440453, -0.636467405778785, -0.642560467744626, -0.58674634867616, 
-0.67703531887469, -0.595268018753068, -0.632572928914427, -0.582271696353499, 
-0.601981390518639, -0.568169257413806, -0.607013764845389, -0.567829305080353, 
-0.685728253777902, -0.674454607761576, -0.556906300251931, -0.648968192119243, 
-0.593620576723025, -0.663832687656139, -0.553187742321388, -0.683710823857486, 
-0.580406471011235, -0.620161575552999, -0.591480127078634, -0.694662671536545, 
-0.56787917574847, -0.594863491641793, -0.573415681020497, -0.573832183115026, 
-0.616910585665925, -0.559773279576007, -0.532203133791313, -0.550639082481504, 
-0.636768057097094, -0.634234869405665, -0.625414033434125, -0.522303330790077, 
-0.569988159958036, -0.601589538787215, -0.582167706446858, -0.627881423186309, 
-0.581321461409384, -0.573400901321943, -0.542283908597348, -0.657113055517216, 
-0.612847134040875, -0.528783115725249, -0.619053131586779, -0.5978552957977, 
-0.609516408146944, -0.485391790857355, -0.613429158436135, -0.642372985690951, 
-0.650208912243571, -0.57783621454408, -0.592366798511447, -0.661171839465943, 
-0.600098089161912, -0.545443971345705, -0.581200809923406, -0.644375617674873, 
-0.524857571042749, -0.561522654808644, -0.687650689487016, -0.67678514942818, 
-0.601345803995455, -0.67384823709033, -0.638351483242506, -0.677274343582684, 
-0.565383736961181, -0.575253442564044, -0.600769438745796, -0.619619402981895, 
-0.5971915973274, -0.591836317234413, -0.616378171999781, -0.592470666861276, 
-0.609591912693179, -0.642003475230001, -0.522865906971588, -0.638000145375382, 
-0.599201720315406, -0.588814749970675, -0.560953179955712, -0.564215160378586, 
-0.65957499837417, -0.661032810184420, -0.672557584733707, -0.618365144987962, 
-0.545756677014117, -0.658480035610254, -0.659204951885173, -0.590836313059143, 
-0.62178626711071, -0.603020122650337, -0.608210335118388, -0.591101969314121, 
-0.588956339562181, -0.545890230395371, -0.549200969937518, -0.564531411421283, 
-0.588926404208511, -0.598408716303209, -0.633122661797932, -0.59228082776758, 
-0.633924242795157, -0.612165083463885, -0.65118176882653, -0.696239904070739, 
-0.536049018688566, -0.593413671379429, -0.646090724281533, -0.60374629248387, 
-0.6954012117621, -0.525658975016394, -0.643578058910797, -0.615289855253708, 
-0.626326335181146, -0.564033556241845, -0.601112102604149, -0.602600558122735, 
-0.597668030273098, -0.57183092086723, -0.614395775596525, -0.579102109357401, 
-0.597704183148556, -0.576834050276842, -0.615511998072421, -0.541389846399538, 
-0.58087904491688, -0.580467442818177, -0.564293070394136, -0.547740069831602, 
-0.533986999561961, -0.593668651345888, -0.609741519275354, -0.512218804438419, 
-0.656024808414552, -0.579015958113524, -0.675040701341513, -0.610179504782726, 
-0.531206150757383, -0.471551068290071, -0.567523747791442, -0.548133859849624, 
-0.594536458261062, -0.695351269105167, -0.65557202035813, -0.610151906996615, 
-0.597610633493711, -0.586931276966612, -0.587880190946587, -0.58777733217548, 
-0.59285756477638, -0.626968302541033, -0.607439110866732, -0.533660291503944, 
-0.537041208509718, -0.556981676911492, -0.646755931440302, -0.627663697526467, 
-0.630197062102786, -0.594297564787103, -0.584063725648455, -0.591515881603879, 
-0.641879937545218, -0.620461581220255, -0.590641363929547, -0.574238772674013, 
-0.652848543169775, -0.537941240527625, -0.563794809541166, -0.601136490815186, 
-0.624731948147645, -0.546348567461415, -0.648847666629081, -0.621566627955991, 
-0.569873804837282, -0.596152946036041, -0.585181699198878, -0.551743979763673, 
-0.632103957632943, -0.527780433895506, -0.671602289014968, -0.578681610530887, 
-0.536262409598248, -0.651884534588521, -0.572924667825577, -0.553640432482925, 
-0.617297478494437, -0.560637763125272, -0.625032996283846, -0.58649440086664, 
-0.656332475586177, -0.570631834712547, -0.593243167688487, -0.538652587552515, 
-0.525791501583264, -0.657403571114236, -0.591815293286855, -0.643302297970625, 
-0.564795703533565, -0.607845967215366, -0.595935816030125, -0.5974421188083, 
-0.604914140425177, -0.67246072964287, -0.565847607435251, -0.543816781181847, 
-0.647165744514477, -0.64334417205652, -0.562871250119482, -0.504420381728879, 
-0.598381546265644, -0.5781502326651, -0.596454132427542, -0.621359939054072, 
-0.654358082932148, -0.648825750275397, -0.670457202009903, -0.579718864051099, 
-0.603023418088729, -0.589560651501312, -0.629725597799728, -0.592103669809532, 
-0.597204054626205, -0.657778565055441, -0.539921244367663, -0.6375319822019, 
-0.601485106754435, -0.621322762067268, -0.621333574427955, -0.613646582033617, 
-0.570858443283589, -0.610950596181318, -0.604450766032868, -0.569881270999371, 
-0.651086378461418, -0.655217830378028, -0.538341826416445, -0.574003343810396, 
-0.555577842093067, -0.562675834502944, -0.597856837349771, -0.586012202657968, 
-0.554675921849993, -0.639957222964, -0.548506836789226, -0.574904839965316, 
-0.579896820715637, -0.595180745666063, -0.662938624535013, -0.500762036597363, 
-0.654887592197884, -0.570102439439336, -0.573290295454584, -0.543370602471296, 
-0.604724821455876, -0.566676803577179, -0.674619956390614, -0.608379010614821, 
-0.570901386255082, -0.598992237779861, -0.552366004065527, -0.59895781166201, 
-0.599575439209286, -0.545990922713727, -0.568085789312858, -0.610506166263188, 
-0.638450619160932, -0.601205543047695, -0.642049783412447, -0.534527357416055, 
-0.614081365221446, -0.588110134667962, -0.629190556888643, -0.578323781160164, 
-0.602718989085147, -0.629617950156409, -0.668148358164723, -0.56540901841278, 
-0.612835174753721, -0.615684034521737, -0.641766912623958, -0.637939004616742, 
-0.576258799168466, -0.63107301022674, -0.626151534887307, -0.570963775957892, 
-0.621054878407554, -0.613414782758842, -0.572967468189888, -0.548958678549023, 
-0.587773440508217, -0.572908180074282, -0.579849389885997, -0.620649385854550, 
-0.556484840783371, -0.604044119309584, -0.583789201916392, -0.610835268485584, 
-0.657681595870936, -0.637654212510198, -0.551368182401927, -0.636950326685928, 
-0.635103219465671, -0.598495009831812, -0.605426345026666, -0.59328770273947, 
-0.585315428369906, -0.61024322060145, -0.487174965937688, -0.6011640001798, 
-0.660143216219284, -0.630698617110183, -0.595137501420121, -0.584820425597631, 
-0.610943853729542, -0.662409416290696, -0.601392785722298, -0.606548724039923, 
-0.581258650191794, -0.508518060933372, -0.586318373487126, -0.511797957980211, 
-0.548321044317156, -0.647096146859653, -0.580785871643182, -0.605829918696965, 
-0.589838936284127, -0.568912737753382, -0.575385743431811, -0.507294838091435, 
-0.589688119702384, -0.622583290385696, -0.597663898506197, -0.610830030157236, 
-0.575687137020523, -0.56649035843706, -0.615881735335303, -0.643679875164823, 
-0.626138393300944, -0.626207399362426, -0.561399259032868, -0.691585959715186, 
-0.60806577279125, -0.565942641112651, -0.683668097249746, -0.61588860280706, 
-0.630219862014047, -0.601190177599459, -0.571709679896268, -0.62850785082836, 
-0.680630627213428, -0.526593946609133, -0.598126913610359, -0.591171033204839, 
-0.578789090505834, -0.633509680817351, -0.582863265027306, -0.65171179763364, 
-0.655487544114007, -0.579078251971194, -0.646929433523629, -0.553172207728734, 
-0.569381294634353, -0.580104703859163, -0.599601171189388, -0.601071586314435, 
-0.604596671208832, -0.724123625972966, -0.58599248505387, -0.600498678869374, 
-0.610816452656965, -0.554096820305857, -0.530172156596887, -0.659591356417822, 
-0.678486891369304, -0.550006919495773, -0.6162800905134, -0.596343578496397, 
-0.589972984260851, -0.52762120852671, -0.567069589091246, -0.513089468172512, 
-0.636712910875663, -0.589885992963969, -0.600724881410779, -0.635609849962744, 
-0.581690414510593, -0.662620679135472, -0.542213887688785, -0.56444231638282, 
-0.568876690970614, -0.627791645609427, -0.658666484631755, -0.65458512000889, 
-0.535823353204123, -0.542374831357784, -0.611476672480536, -0.618783434918641, 
-0.590075985402812, -0.643422722208796, -0.652281492650038, -0.653392888676633, 
-0.60190431735218, -0.564296934849888, -0.633613612790846, -0.580953664036284, 
-0.582718699547193, -0.624142553254038, -0.622458090375562, -0.572715243904571, 
-0.582379930021707, -0.650352957497741, -0.625027102482625, -0.619865773926442, 
-0.701183096018468, -0.624607240655825, -0.623622444083695, -0.609515745632659, 
-0.585996480423267, -0.537420785312031, -0.530845310741865, -0.612055595318575, 
-0.567710861171895, -0.560733270604853, -0.559977937613369, -0.562664317209199, 
-0.646092548409733, -0.642013133988756, -0.543951438888226, -0.624229525613898, 
-0.538689785096274, -0.30338424344785, -0.308808227159747, -0.319847762790769, 
-0.352608257671766, -0.251682836690282, -0.259869858082961, -0.242991488607695, 
-0.380930299109904, -0.340972647878604, -0.31801712617086, -0.236368316745385, 
-0.275209109178183, -0.359400764980549, -0.379993241161838, -0.325509635887764, 
-0.328386515949250, -0.319683228074007, -0.299700912919685, -0.260491316012971, 
-0.355798380778659, -0.288475990929847, -0.241592406724571, -0.344671038603156, 
-0.321313990971217, -0.208905645319571, -0.278469187420375, -0.327312942040251, 
-0.272523648644531, -0.271039958129666, -0.319436212634851, -0.198456526835319, 
-0.327961331445358, -0.267264614704163, -0.280671594499632, -0.209730873255040, 
-0.359939040142089, -0.335717478876331, -0.292779040350041, -0.245819904159218, 
-0.298871191332189, -0.249886417442181, -0.301577361114933, -0.375018945060199, 
-0.384799333441248, -0.320524474681207, -0.343573406787516, -0.300234112232167, 
-0.263242533451361, -0.293533869699876, -0.263873274365711, -0.328975257723497, 
-0.342408164772038, -0.317734933148024, -0.376232889616097, -0.292382340096247, 
-0.242517153386026, -0.215186109481523, -0.377831310142556, -0.212837025603286, 
-0.288439222322786, -0.261003060662075, -0.212056437638717, -0.272580645853003, 
-0.200895014553980, -0.277656639802201, -0.348482855022517, -0.260379391114395, 
-0.221713832255613, -0.272754727668784, -0.256291150331369, -0.264690575959428, 
-0.270411740157198, -0.226521592946182, -0.377263999418027, -0.298314595566268, 
-0.371786921630134, -0.264989615761878, -0.294857886346907, -0.326854469269207, 
-0.265634660758626, -0.261933765677076, -0.224874568920823, -0.244853684599439, 
-0.368479064238177, -0.343879082491461, -0.333330712249297, -0.266009835753689, 
-0.393242660407952, -0.328184111242485, -0.250526595548109, -0.320492393625049, 
-0.239436238672692, -0.291491676645335, -0.325741026109904, -0.299374301345043, 
-0.280313462396152, -0.330302676416259, -0.329715802615911, -0.338883110110021, 
-0.338617614826907, -0.213280561703184, -0.256624195016664, -0.320443955481385, 
-0.234707954570864, -0.284860328305368, -0.366384158956025, -0.229144443284216, 
-0.322341843392005, -0.302625929979541, -0.291996734959359, -0.312613415323101, 
-0.281178552809357, -0.319661670877324, -0.243505544927178, -0.248829170603405, 
-0.312154088828211, -0.249150949185224, -0.303646753029161, -0.244542522001910, 
-0.301687017991896, -0.328934530782307, -0.266888123906237, -0.318120509951957, 
-0.258129540284393, -0.268039570029771, -0.305878454311324, -0.346412930314565, 
-0.335720861457574, -0.322786311007826, -0.240271478376006, -0.267107327960523, 
-0.259457414297903, -0.327773676398424, -0.30323818620427, -0.272127306129923, 
-0.256744392868678, -0.259128563265994, -0.288378666211334, -0.194530199622907, 
-0.32861317743057, -0.340734523504938, -0.360177343547649, -0.252970420607843, 
-0.266294343615119, -0.286820284438944, -0.332927455032868, -0.327513905404338, 
-0.262506772089735, -0.312654939774506, -0.442949043170723, -0.333530920734458, 
-0.303046636321367, -0.389057099983522, -0.196933461162807, -0.307677675831546, 
-0.235496130832948, -0.298152240736036, -0.286015812058263, -0.319483138050270, 
-0.333293677891025, -0.266628181307094, -0.237753686222389, -0.365672423014028, 
-0.220311907713086, -0.298940734476881, -0.355185867692658, -0.279892820148329, 
-0.250248590267334, -0.184699112086979, -0.335007511654319, -0.318030016510216, 
-0.299554741951320, -0.264882251678064, -0.311413865471346, -0.328714771111929, 
-0.332338639727169, -0.425766935580384, -0.290710362082137, -0.299141112498974, 
-0.325962365900202, -0.225318885509413, -0.278051743838203, -0.361718610429149, 
-0.255560616070439, -0.280239016477908, -0.261374975729603, -0.310216068115872, 
-0.353934673942033, -0.292862892369608, -0.31672960144071, -0.260280255573822, 
-0.283231850268941, -0.283998605523058, -0.284846727874899, -0.354537752149339, 
-0.407607203361949, -0.286171716819529, -0.326316477633136, -0.361767761278221, 
-0.264563898825703, -0.364719107177898, -0.356300050154707, -0.229252290363820, 
-0.269404324343515, -0.345715358369109, -0.262767774576008, -0.301386129990927, 
-0.370487827748352, -0.320196802147321, -0.297019572807892, -0.205078722734440, 
-0.276165601413666, -0.341103197592810, -0.21692398243936, -0.244134203346806, 
-0.350958226844651, -0.334442646536984, -0.366600933631389, -0.322745642718377, 
-0.285436804484102, -0.306298779014224, -0.279131858694138, -0.299676879156591, 
-0.323125171702892, -0.296491532301385, -0.389393145213589, -0.270122930412503, 
-0.326688309129049, -0.269305999343089, -0.247793620741028, -0.276047595667881, 
-0.288348187785224, -0.385837827254643, -0.282779655762487, -0.283946614899741, 
-0.206244382347962, -0.274815900439055, -0.212758283044726, -0.423278901837322, 
-0.266379524959879, -0.366965080789475, -0.279248853081340, -0.331623284211488, 
-0.178199923085214, -0.286536613833751, -0.235548066511669, -0.366814304497141, 
-0.238353903357843, -0.280179459140609, -0.385514817615033, -0.361313447812913, 
-0.269069486623769, -0.289858569135655, -0.378430694679856, -0.260836167258686, 
-0.253600791536926, -0.219508782598674, -0.222902904550315, -0.366295536261378, 
-0.155768814512815, -0.312484493295925, -0.331146573208877, -0.282305290607691, 
-0.277392360641379, -0.253833635843431, -0.319548130067623, -0.295858879832477, 
-0.379037432714990, -0.184400683444737, -0.199652460718864, -0.200123728748071, 
-0.309842626474704, -0.223484027955855, -0.248875466762941, -0.336895267078675, 
-0.223029418618027, -0.27709961126063, -0.294212196992974, -0.203534674717051, 
-0.296349254444885, -0.242347403883561, -0.269173931654511, -0.252770957716418, 
-0.358442414294842, -0.332940169237596, -0.303160630138206, -0.272386261362009, 
-0.312547460813939, -0.297212664750113, -0.250132523150135, -0.214418931359493, 
-0.406435640707157, -0.291141659678776, -0.439512865667579, -0.192678848390975, 
-0.379258322109624, -0.411697739784783, -0.299737446376255, -0.306597952623884, 
-0.338721800220163, -0.293412273288633, -0.277181691314013, -0.328401786745989, 
-0.297394473724577, -0.325923474403820, -0.311186810444031, -0.348096168423584, 
-0.282943518648476, -0.27681065276204, -0.261364691741953, -0.312782085292151, 
-0.260510880562353, -0.239786243333548, -0.312347146660076, -0.427794096262846, 
-0.316365535200345, -0.299122299901988, -0.34027095799353, -0.35168435339108, 
-0.318867623657047, -0.349549399727163, -0.272821317986688, -0.307414030236670, 
-0.268181719286498, -0.390689039773968, -0.380568700445809, -0.239471411912542, 
-0.313649122466851, -0.301302688426458, -0.285818240064832, -0.323063364835653, 
-0.347377298543900, -0.297136048025661, -0.295433468778536, -0.427937646956159, 
-0.280982288176563, -0.281399758978714, -0.30176805364185, -0.380915441449511, 
-0.384830342578675, -0.335420743348984, -0.234265117539657, -0.365733171176348, 
-0.361080970823197, -0.358625827630478, -0.355820293464655, -0.256885616077600, 
-0.282129719155605, -0.349177226156833, -0.414382217258821, -0.217912401982926, 
-0.274663088018693, -0.282357515397412, -0.246932529261824, -0.263551844482262, 
-0.276682968635884, -0.345015829759092, -0.337623578653159, -0.301871517563479, 
-0.325392670258843, -0.275875731580617, -0.308474304916731, -0.294003448723075, 
-0.313071713574102, -0.341413212697488, -0.337501859537572, -0.288735052969327, 
-0.330193704797232, -0.279448794800564, -0.257407342770344, -0.21816567047899, 
-0.323407551119255, -0.310528333196566, -0.298893693843525, -0.397140898834051, 
-0.267452448674612, -0.303893677161758, -0.3225918691202, -0.297451680580558, 
-0.396274480564191, -0.259641628858860, -0.301364291608159, -0.352659851218016, 
-0.157987298093292, -0.399540491564544, -0.294299821047838, -0.331839817795826, 
-0.331460043672838, -0.308230168950866, -0.308184358740973, -0.34682920267066, 
-0.238398321311708, -0.298117151846023, -0.258090440855579, -0.297697029672619, 
-0.376241880679063, -0.315718158876667, -0.219464536445412, -0.302970877365179, 
-0.310123936542218, -0.277130122116233, -0.354565784135309, -0.314993159979692, 
-0.208560676015593, -0.351458545302772, -0.280196482937887, -0.256103502548988, 
-0.288692494062923, -0.390080698056839, -0.279284853736846, -0.30911674241187, 
-0.278551385255311, -0.288011974335937, -0.295167743612814, -0.398075055098043, 
-0.241885715168418, -0.286267824872974, -0.295692933157958, -0.232311314056135, 
-0.325301886674726, -0.353399300320838, -0.303725609059848, -0.267112227602884, 
-0.335628331246028, -0.291294512340958, -0.326977441730171, -0.332878634864343, 
-0.354653623310589, -0.351684236855147, -0.376296678543869, -0.292331458726281, 
-0.332600022836940, -0.339721087108772, -0.234683033463833, -0.350131424690921, 
-0.209516902809097, -0.305160070092724, -0.259248674272179, -0.319786483963492, 
-0.298469333844395, -0.267840504606302, -0.355626201729150, -0.204038633071113, 
-0.39243005128271, -0.253068079379441, -0.243425740390325, -0.290759774929411, 
-0.234624275328784, -0.2729033386582, -0.306757724006058, -0.37031278241611, 
-0.329957539730339, -0.257745356238698, -0.348140525141362, -0.265597352917877, 
-0.325885711005856, -0.283829157347213, -0.350418616789862, -0.410753548738779, 
-0.297362221249092, -0.283268266860351, -0.331632413348752, -0.340063945524129, 
-0.290663078665134, -0.306626726731712, -0.3271559273744, -0.309539871261938, 
-0.203688798477261, -0.288329138959945, -0.299586130453077, -0.241886363141657, 
-0.273028132383231, -0.332465026207545, -0.289800949034753, -0.369844453232769, 
-0.287083072501733, -0.176602392079302, -0.23766825204509, -0.259834207712831, 
-0.301525945864441, -0.328123670113272, -0.313080220458211, -0.273575153142637, 
-0.308209961225359, -0.338573803231472, -0.224832913716049, -0.341006204253341, 
-0.276974256350669, -0.313438763507515, -0.230562643477512, -0.299932110837388, 
-0.382550003106557, -0.285397914096034, -0.26673628104988, -0.294973968351866, 
-0.288515812063864, -0.310951887784910, -0.376829752183011, -0.235655058128584, 
-0.265733639799964, -0.274284341367066, -0.294524987442786, -0.286780500350724, 
-0.338689445179785, -0.35972056265922, -0.299710239311957, -0.268160835003586, 
-0.342695966769846, -0.262121643478064, -0.361447972565122, -0.355772679280822, 
-0.288161269298441, -0.344278832640335, -0.285905120870607, -0.317456619252623, 
-0.323996960767407, -0.339750871172649, -0.328865192889193, -0.257928590960804, 
-0.271975086609715, -0.384346714518094, -0.388756758468469, -0.271700316853731, 
-0.354934156388174, -0.388439366381561, -0.181838862936562, -0.314205484509727, 
-0.343442651069912, -0.267356217626031, -0.264552372311166, -0.300641108725683, 
-0.400560336562133, -0.229635233749385, -0.257229148708888, -0.267485760080821, 
-0.275104378176687, -0.332121394839074, -0.185546404774107, -0.270434920177072, 
-0.242568645330578, -0.224658718316514, -0.281238828920273, -0.306051498533958, 
-0.249036077494832, -0.313396767831527, -0.26745500263586, -0.281373007298086, 
-0.310462276567850, -0.251382257437477, -0.264147447835604, -0.2544017675746, 
-0.235557814683176, -0.31858518663061, -0.295176414102240, -0.248890756834754, 
-0.281450303810129, -0.361577608420400, -0.242954294966173, -0.219476160179831, 
-0.240838029806677, -0.300967859883745, -0.314958298123114, -0.245470455526138, 
-0.272215095065182, -0.315313202127852, -0.389951706147304, -0.350137649405373, 
-0.218125729450155, -0.293432747644045, -0.346540591232741, -0.221132984081693, 
-0.285768471486855, -0.354841040342319, -0.221732595092120, -0.237397423417131, 
-0.274113968309808, -0.308141891606452, -0.286697669324632, -0.317649984784305, 
-0.295110683222109, -0.339551876778531, -0.222830109027008, -0.334999927687053, 
-0.310757185311324, -0.216424595117865, -0.349304644132098, -0.198494212112682, 
-0.254529777720392, -0.208710842685106, -0.301895673160352, -0.361420765388575, 
-0.329152767708426, -0.290925540392267, -0.310036709014088, -0.344034880855411, 
-0.261692617048957, -0.283969524686947, -0.220875342558491, -0.227252206735729, 
-0.344997134531315, -0.318346542102784, -0.391677841565183, -0.245968824324773, 
-0.270762320868132, -0.295251450524943, -0.345695131109516, -0.350884692388145, 
-0.216140130677436, -0.363551747931983, -0.338508063229051, -0.39234209146621, 
-0.258902887831096, -0.31670567710179, -0.378929498325206, -0.296968489644667, 
-0.341057850374479, -0.232263336061374, -0.293392568715036, -0.247491095063498, 
-0.259250396029212, -0.301634795323587, -0.337441587318556, -0.287483125781807, 
-0.318232260349603, -0.183161267638209, -0.276900005155384, -0.416719165062126, 
-0.380991099002952, -0.307526841869105, -0.308715098188651, -0.381018459217786, 
-0.283484497929402, -0.251892245768216, -0.272382864180581, -0.279709883276193, 
-0.303208935060261, -0.322196037175204, -0.195573956690269, -0.314655312732754, 
-0.375698287675008, -0.209683994959904, -0.310541160196976, -0.349522894206869, 
-0.321984082551806, -0.353861892147104, -0.390901689819683, -0.330335669894050, 
-0.316499667688088, -0.232553714009028, -0.245356772484126, -0.320548983616275, 
-0.259649629046995, -0.262175593214990, -0.312914626515413, -0.320359231028330, 
-0.299944046473787, -0.258334264948285, -0.339705410786144, -0.170542280875438, 
-0.207806213509423, -0.318992980640733, -0.205714927001279, -0.385323685943087, 
-0.25957436039292, -0.312518374393668, -0.278280563701433, -0.292606526082797, 
-0.291692484976534, -0.446271461322311, -0.221106277679465, -0.280314934941730, 
-0.408705010793237, -0.284531162659147, -0.289864699320121, -0.346278663633541, 
-0.282243988484894, -0.349565100439359, -0.212382895786246, -0.373775761301511, 
-0.168764324801833, -0.231939631457107, -0.22376856319312, -0.289985726272699, 
-0.254932930888556, -0.264267301795576, -0.312619344491262, -0.269329594648963, 
-0.315897121004311, -0.306526495979237, -0.371133333765197, -0.248005274511175, 
-0.252856016569638, -0.366675872949728, -0.2094942773457, -0.269531483917944, 
-0.302643081580382, -0.280870633837251, -0.328945004641681, -0.328715576364226, 
-0.297460455429010, -0.257679929676464, -0.333483426400182, -0.249333170415467, 
-0.34970965469555, -0.268972541604585, -0.302752095701567, -0.337412173931221, 
-0.254606959443992, -0.244463413106673, -0.29624455125441, -0.263016815983592, 
-0.257637216857542, -0.29004742438432, -0.311478851885279, -0.258126083711981, 
-0.262134432702422, -0.282093143028613, -0.260310276871548, -0.309954485618837, 
-0.309577186204544, -0.268761561821176, -0.416974221037981, -0.339938615742654, 
-0.297242196476256, -0.305905556339011, -0.323503754859887, -0.304176238127362, 
-0.300765334583870, -0.256705884076611, -0.367058725971269, -0.344296960750893, 
-0.231413619710597, -0.299323542318553, -0.229509347471770, -0.379900127493123, 
-0.274383071319719, -0.384257834968436, -0.292456422934511, -0.305313704489480, 
-0.341542354347435, -0.369869763153243, -0.250089456552713, -0.307309916906189, 
-0.284915221629471, -0.280475633050811, -0.304249165447802, -0.248450767257369, 
-0.393948167426742, -0.326226534437946, -0.342157234183794, -0.281635181210553, 
-0.338692834846282, -0.297682373220642, -0.245184019073935, -0.333208928431387, 
-0.304058652391681, -0.233295097070653, -0.220281976743754, -0.287268332422647, 
-0.297566229842921, -0.330336147075235, -0.203164789981286, -0.257150488120292, 
-0.26216700505487, -0.272889090521667, -0.346431449682458, -0.381442708279945, 
-0.333382210808344, -0.222086532106407, -0.264690919968052, -0.279240637280039, 
-0.343071302312411, -0.214048750278419, -0.309184640233893, -0.332806089756221, 
-0.359811818479405, -0.348969293935397, -0.290092270294148, -0.305442674294111, 
-0.308160324492874, -0.318375358369528, -0.375905311384080, -0.250823656773944, 
-0.304957449170581, -0.217417472346559, -0.302835919754458, -0.302123298320349, 
-0.326471616194413, -0.243731855227699, -0.288090261454735, -0.327567821720668, 
-0.314355506811832, -0.360277295836297, -0.250615304103355, -0.270856901297681, 
-0.341182928203724, -0.214173135750750, -0.264639024583778, -0.321279992534158, 
-0.286374913596446, -0.320885720287102, -0.293878084037613, -0.172058798341636, 
-0.183451595610168, -0.220397820209197, -0.283499375358780, -0.303829644462812, 
-0.298406613593160, -0.362198854938069, -0.245390719998871, -0.26968450571321, 
-0.241007133070405, -0.334855727453374, -0.305947765751796, -0.328878817860083, 
-0.333398792668695, -0.331721535220680, -0.243827462084146, -0.265533363272670, 
-0.307343657551215, -0.346726929428137, -0.318994944042824, -0.378365505860029, 
-0.318457346310926, -0.299013924435618, -0.253498386201785, -0.313676632762114, 
-0.283583871089906, -0.228625357574542, -0.233540543652537, -0.214712262855823, 
-0.240524336134466, -0.229642501346766, -0.289452215213615, -0.298287926896376, 
-0.278059504787921, -0.335023633710711, -0.321314931259425, -0.345501389462935, 
-0.259446091322545, -0.302592200448388, -0.294844677999653, -0.323967625450315, 
-0.230701410299047, -0.302452735738696, -0.390966801773108, -0.314287782556802, 
-0.330253814230185, -0.301550199658614, -0.253881970224465, -0.247257283526477, 
-0.26376790367535, -0.271317952334553, -0.235851730711636, -0.297455545712002, 
-0.323540264673583, -0.238070036209637, -0.382872696165457, -0.353288078209977, 
-0.270266605674182, -0.270040442755258, -0.350973649211494, -0.365912313178428, 
-0.271085393825338, -0.299713486471836, -0.259541669229989, -0.335556004853850, 
-0.309675950642796, -0.284710848270572, -0.309567572400848, -0.313031768938695, 
-0.405313081813443, -0.277025235580205, -0.292028215490852, -0.362268159443663, 
-0.342999222931196, -0.283085463243779, -0.352753454896451, -0.250362082389254, 
-0.354565703071762, -0.278896363732537, -0.289957028342839, -0.350537057456355, 
-0.285974848111826, -0.365447166546328, -0.229480062050972, -0.342027759592427, 
-0.257935877638656, -0.358631637997688, -0.27491261186396, -0.263450597589304, 
-0.231129909806607, -0.257885174786453, -0.223161318721983, -0.252346026137985, 
-0.294577590197872, -0.278613831548152, -0.311467439039846, -0.391744495309788, 
-0.260274609275054, -0.270299550609986, -0.306625343454246, -0.265841583815687, 
-0.333216247337021, -0.359286666863612, -0.307728044481370, -0.283575657568645, 
-0.240080918619116, -0.303221633009051, -0.333266782978548, -0.303097186266974, 
-0.190404659929192, -0.38754479881846, -0.283021322600103, -0.276213667693376, 
-0.322484269913644, -0.364749035480254, -0.298225890898226, -0.332806659801639, 
-0.341684996534658, -0.317827850512547, -0.26242781045884, -0.248840314277901, 
-0.256645007346036, -0.243421127569621, -0.309238192436086, -0.36554222560697, 
-0.302721672972286, -0.334083773998121, -0.334587452231683, -0.234854690527233, 
-0.386543603864806, -0.284877145453642, -0.36968320945946, -0.283251220770682, 
-0.325384097382805, -0.302789641189821, -0.212531927016232, -0.178765960656557, 
-0.300420657664339, -0.382438859481118, -0.294509286868309, -0.327398560524307, 
-0.291911596911401, -0.295682196111364, -0.284643046300629, -0.297452511713215, 
-0.242140445831227, -0.271795979380879, -0.271159047962820, -0.319727223434547, 
-0.214951666001183, -0.389824921622071, -0.252232940069236, -0.322700685820539, 
-0.276201346960465, -0.363893415365966, -0.263650457757343, -0.282648519825903, 
-0.306832374241548, -0.306767487983468, -0.281529616442013, -0.281392844145752, 
-0.259900629984036, -0.321887650484641, -0.299272865372122, -0.301180187793769, 
-0.229726445888431, -0.333273546892818, -0.270520876066280, -0.303798556118143, 
-0.370273920566717, -0.306237738420555, -0.254297239233355, -0.242949338543893, 
-0.29242901995964, -0.258262488355681, -0.341581732315489, -0.279685370429247, 
-0.285118948047071, -0.292792747644266, -0.392917849897440, -0.316190467984717, 
-0.367411588927653, -0.271626273488209, -0.191794519663954, -0.380023705942430, 
-0.316274224921545, -0.323727806695937, -0.281111026642745, -0.313905209605433, 
-0.35428041221641, -0.269119044798824, -0.293254405416176, -0.294207345432517, 
-0.269395383034995, -0.280734397830014, -0.271918016214773, -0.286546235548634, 
-0.348372276160986, -0.07088595208521, 0.0744271302191474, 0.0469289876118474, 
-0.0641666843214907, -0.0395705829526763, -0.0124697019653483, 
-0.0211874390701979, -0.0299646053159223, -0.0587330897909951, 
0.0400432886075558, -0.0795308658819982, 0.00514049013176839, 
0.0460031273894747, 0.0421203460181126, -0.0654367984016869, 
0.0319661122593064, -0.0918886917284674, 0.0729641529035054, 
0.0150568788089567, -0.0779562918356731, -0.0569392981703024, 
0.0590898049446891, 0.0718767675970014, 0.00737775659600977, 
0.0341777330939626, -0.000630174523173638, 0.0940020634929297, 
0.0764205068007741, 0.134162200957733, 0.0781997558344922, 0.0157042055125795, 
0.0245039870736525, -0.0267964913227833, 0.0472852684120786, 
0.0149633802928020, 0.0300900202761123, 0.0539381747761096, 0.00689189697747577, 
-0.0406239862759360, -0.0472570500062942, 0.0216539871433838, 
-0.0082013064895757, 0.0651472568107771, 0.0466950632311276, 
0.0261931377605359, 0.0469500552802259, 0.0153629335580176, -0.0113904089962492, 
0.0305283247433752, 0.0624157582597555, 0.0430730588851743, -0.114622696628250, 
-0.047691444712356, -0.0582449928626511, -0.00148948702234152, 
0.0960140443083035, -0.01607489504795, -0.0362992077440021, 0.109557811834269, 
0.0373011698984449, -0.0327532503520867, 0.0690729244532278, 
-0.0296473618677114, 0.00623991415973323, 0.0873443325113804, 
0.080087041507756, -0.058535270688455, 0.113787431302652, -0.0068238722059116, 
-0.038445469864761, 0.00387005615022431, 0.0567057924644659, 
-0.00710442140867362, -0.0430776190730527, 0.0485964456905353, 
0.0267939299253374, -0.00659917713522398, -0.113388369398834, 
0.00137967759406967, 0.0644623113307215, -0.0226166849058920, 
-0.0828231947382951, 0.0821236723414432, 0.0487802534340861, 
-0.0800308387902733, 0.0623304385581818, 0.0641392508685431, 
-0.0231230943446671, 0.0435605081156385, -0.031681162778695, 
-0.0204000093727932, -0.0527833326219888, 0.041034806965241, 
-0.0379474257019988, 0.133255352833993, 0.062760531657155, 0.0477130729413062, 
0.0241850562340512, 0.0292921909345265, -0.0388906868609077, 
0.0831492185398696, 0.0149451494739893, -0.0587939865672827, 
0.0370200490103401, 0.0613353086148191, -0.0343611244202994, 
-0.0594417541385427, -0.0170117672241114, 0.0592147750127088, 
0.0328050723817975, 0.0249445537918466, 0.0187794763515846, 0.0462674217289976, 
0.0286419259437485, 0.0799774329001709, 0.0108646527568754, -0.0518956449927995, 
0.0357856667079323, 0.0353808456719025, 0.0531574994027926, 0.0713389281305374, 
0.0068817522418927, -0.0407237949006601, -0.103433384006765, 
0.0832335351006643, 0.0135618629363306, 0.037500311101377, -0.029608154726344, 
0.0050623287409377, -0.0104584161653058, -0.00162272573808532, 
0.0280340517542788, -0.0714517883850009, 0.00939024279884676, 
-0.0486932957225235, 0.0448976954227105, 0.0117968981253681, 
0.0391311850449028, -0.0554235078153732, 0.0179020263317510, 
0.00347861947714997, 0.0044140317797864, 0.083687007673034, 0.0458365919133195, 
0.0396395709261833, 0.0355631236342942, 0.0277097954133067, 0.0432997672010891, 
-0.0137528173651821, -0.101585255181047, 0.0573542530421628, 
0.0216529657164780, 0.0200084013644507, -0.076896093221142, 0.00988034602893822, 
-0.0293191361640294, -0.0188054215980567, -0.00302430958892342, 
0.00193586819114193, 0.045988849909901, 0.0100652404547639, -0.115448931423371, 
0.0581916817141134, -0.0643857606554727, -0.0552433624051801, 
0.0664638066643287, -0.0203594191371822, -0.00466619652861246, 
0.0798096916185315, 0.0779247809877461, 0.0835976921646868, 0.0294417067155105, 
0.0861219254010226, -0.0179896294279737, -0.00147302052534438, 
-0.0316643727214665, -0.111886259057078, 0.0502702558509994, 
0.00707800432276553, 0.0063490559491309, 0.0179953332600144, 
0.00107460231169703, 0.0548985282705291, -0.0831949008290743, 
-0.0419005211914797, -0.00622883151425645, 0.0520518041074097, 
0.00181837084880929, 0.0230163904052937, 0.0178851116533997, 
-0.0557290355089374, 0.0392837465221167, 0.000654329969598253, 
-0.030981918357819, 0.0341721239931093, 0.00737374973997253, 
0.0485772627451173, -0.0749878914634629, -0.00660303577980655, 
0.109467423748219, -0.0568322176376265, -0.0520879106083602, 
0.0206304541966765, -1.3993520162449e-05, -0.0322894709463561, 
-0.0379006566024870, -0.0327267493755225, -0.0299232907117771, 
-0.0470382601298546, -0.094758818701853, 0.0181814598775021, 
-0.0083268948048708, -0.0686470637627782, -0.0142106255245295, 
-0.0489473405874507, 0.0354826319780702, 0.0187879325652867, 
-0.0493182884687583, 0.0298036643350578, -0.0264595876367301, 
5.15878450763063e-06, -0.0582250752354741, -0.0099327080798313, 
0.0723674091205756, -0.0704867894652524, -0.0366219682266592, 
-0.0343385234889814, 0.0726523372540437, -0.0693663686978601, 
0.101788817878886, 0.0243290184189561, -0.0130663943029104, -0.0405075690511908, 
0.0193899690432961, -0.00409784643044933, -0.0153806461751862, 
-0.0498288158706259, 0.0845197360671305, 0.0325297925540523, 
0.0275545209077873, -0.0831717518493392, 0.0234393268229681, 
0.0452951836043697, 0.00677746676810218, -0.0190658454570946, 
0.00944677641280933, -0.0152316201159610, 0.0554020099825576, 
-0.0257389719556766, 0.00326778444776279, -0.0892886337882166, 
-0.0210390885814218, -0.0221526068444808, -0.0783574753874876, 
-0.00541821249456345, 0.0157211240611261, -0.023469007184412, 
0.0412693069869418, -0.055739806103511, 0.0682455984866767, 0.05356316493665, 
0.0377813078593463, 0.0373004129434789, -0.0118932015351694, 
-0.00913006920171769, -0.0168400442433866, 0.046027277957261, 
-0.0179038838694233, 0.0120396477164039, 0.0487218090051952, 
-0.0412281165458516, 0.0304317497289063, -0.0398036472572087, 
-0.000452952128101971, -0.0643904463939794, -0.0300543430172186, 
0.0151528509911465, -0.00418408842201685, 0.0195383455565185, 
-0.0911687550861085, 0.100228221551166, 0.00999208150188637, 
-0.0468473903810729, 0.116348594056625, -0.0276413895330577, 
-0.0199688122324883, -0.0408494280309645, 0.00544060561152011, 
-0.0792245617235186, -0.00170685525584816, 0.0787261412175256, 
0.00366087473460877, -0.0969696736809407, -0.0536522592588315, 
0.0428248683350610, 0.0858173668681838, 0.0355195975701968, -0.0261463103590851, 
0.028105390141867, 0.0271706687154062, -0.0276727810254022, 0.0329554343937387, 
0.00633486487993889, -0.00095749846164412, -0.0424697261976229, 
0.00392581204779682, -0.0334048607750300, 0.0303649073575563, 
-0.0589726394692311, -0.0430136225926799, 0.0283036127965896, 
-0.0398427528414427, 0.0056700134495145, 0.135354270343069, 0.0678984501912243, 
0.105580691814009, 0.0482664682915526, -0.0616611184685832, -0.0892241486552351, 
-0.00628070226465087, -0.0447321926273557, -0.0446111265851638, 
-0.0221727015938502, 0.0206141214229126, -0.0257514717925391, 
0.0705891103254303, 0.118309067216877, -0.0125122014010004, 0.0362362628590742, 
0.108377641731955, -0.0283419286522971, 0.0245888660365754, 0.0142430780021906, 
-0.0727830244010084, 0.00596954328249016, 0.0196335313237947, 
-0.0138972460121069, 0.00806045122727429, -0.101102335347315, 
-0.0318359060649687, -0.0118968357579752, 0.0191485085866408, 
-0.0174157809408392, -0.015368706319208, 0.0259857476119895, 
-0.0624887913676095, -0.00337940057937347, 0.0145859883526185, 
0.0135088981308668, 0.0377122270423182, -0.0166530767095832, 
0.0480241575702244, 0.0297934240892004, 0.00827223933094133, 
-0.0262051946621743, 0.0546490886807858, 0.0175047573676246, 
-0.00829208548877491, 0.0367382414848363, 0.0216810928483159, 
0.00394355170213228, -0.0434048775076016, -0.0635998626110113, 
-0.0831589260280223, 0.0113367222019623, -0.0535750976030876, 
-0.0557673014290065, -0.0294380991967304, -0.0358649749933327, 
0.0545687397765012, -0.0284285905119733, 0.0793292466634331, 
-0.0528063447382031, 0.0166809049017248, 0.0240457676595708, 
0.0996637532375433, 0.0100904692506664, -0.0098095578645468, 
-0.131866534270951, 0.035802771083534, 0.0556656824594737, -0.0763473245712879, 
0.00498006201557977, 0.0137346268974308, 0.0657811747923328, 
0.0115349448323676, 0.0519380436100675, -0.0386170717065461, 
-0.0230514126200838, -0.0203985553291664, 0.0417090862278372, 
-0.0229224146079511, -0.0597972117569352, 0.100718172596796, 
-0.0320774007049454, 0.0202884196147233, 0.0752184152098885, 
-0.0139045696964271, 0.0631693989728096, 0.100498954283282, -0.0102107126094904, 
-0.093963422801883, -0.0722756657394394, 0.0286650093041951, 
-0.0460528565752424, -0.00300125843168560, 0.00761881187028629, 
0.0512893423394753, -0.0146498930470594, 0.0133847158962298, 
0.0677775267600831, 0.0198791595447268, 0.08337085258935, 0.0081450584711149, 
0.110357599125946, -0.0790002675677044, 0.0228750949025305, -0.0521907306119283, 
0.0247080126247865, 0.0196719671832731, -0.0628755307921187, 
0.00714441486996486, 0.0384458649614895, -0.0384699818067912, 
-0.0556673572060727, -0.00939629791962153, -0.0155526718133005, 
-0.0245189381207577, 0.0663195191430472, -0.0252752947511013, 
-0.0555105535050736, -0.0320812069088024, -0.0450670313733354, 
0.0307142548843765, 0.0534063451229542, -0.0553335517832733, 
0.0598234753084833, 0.0247771617288446, -0.00942117933861157, 
-0.0917468701879037, 0.109407586534940, -0.0711891828608973, 
-0.0365750565842156, -0.110287952706199, -0.0310693615781170, 
0.0266589833690359, 0.0350944024391498, -0.0741629495762047, 
-0.0260839363581257, -0.0435085906244511, 0.0238309231534894, 
-0.0370565740893602, -0.0302588957732166, -0.0199526140743061, 
-0.00366833087779994, 0.0585181375410774, 0.0750457005658214, 
-0.00145967333186118, -0.0215078179121876, 0.0580631023609516, 
-0.0111589945732865, 0.0372795045698688, -0.115392993034921, 
0.0242752322907965, -0.104551673029436, -0.0362371687047945, 
-0.0297732929981778, 0.0967557603146806, -0.0090116475252835, 
-0.00677790008938325, -0.0298845127293643, -0.0407575800184745, 
-0.0746199766552005, 0.0481158031921711, 0.119489378658650, -0.0152917705172006, 
0.143602411799258, -0.0780715662458089, 0.0359358824429892, 0.150270907236036, 
-0.0176350813871962, -0.00129950268518085, 0.0339830834990823, 
0.00524587965714516, 0.0547152092175348, -0.0369406067506423, 
-0.00374697161887343, -0.00754077386960603, -0.00790680420553196, 
-0.00839381498667876, 0.0410948528461172, -0.0617915190158508, 
-0.0378533888296359, -0.0115930676591744, -0.00295143309878300, 
0.0349551167874389, 0.0360830052615147, 0.0445945643987632, 0.071709489072549, 
-0.028806944597107, 0.0524498774244535, 0.0111542627936805, 0.0134609648846970, 
0.0219336321074385, 0.0729553889678289, 0.00834019458004176, 
0.00730333856480027, -0.0626755241222064, -0.0260988296398045, 
0.00916841852740486, -0.019799953716073, 0.0200135987177628, 
-0.0682833729637167, 0.0444983744766745, 0.0691174093944249, 
-0.0453116136279134, 0.0190916579709384, 0.00878548907963798, 
0.0736342748227038, -0.136897096999751, 0.0184937322895664, -0.117951006316007, 
-0.0156733333420593, 0.00248140524691822, -0.0531516588041238, 
-0.0342030404862751, 0.0159261194179999, 0.00667132863602434, 
-0.0360981122084528, -0.075516778939315, 0.0268199042300674, 
0.0189794200670412, -0.00379297707855188, -0.0118741179777741, 
0.166437072457242, -0.00542458324183559, 0.0829794130809726, 
-0.109489937858934, -0.117983243001239, -0.010361119118171, 0.0653645121236053, 
0.00773580493958242, 0.0242304126757839, 0.0227037408687396, 
0.0128064530974597, 0.026835943061611, -0.0230208819988715, 0.056936087173779, 
0.0172366152843534, -0.0857331176062645, -0.0194391908553935, 
0.0714784567062288, -0.075582767704069, 0.00176312809516283, 
-0.0338847804049115, 0.044500930957311, -0.0358180675944498, 
-0.0123389538456929, -0.0466364287070649, 0.0727424017685052, 
-0.0467662737078806, 0.03178085462038, 0.0289339871074023, 0.0226216023646666, 
0.0467849058772825, -0.040138961308137, -0.150074125961697, -0.0238165198981458, 
0.00992387810936635, 0.0286007887279891, 0.0439162826734133, 
0.0196882562437299, 0.0385273582174962, 0.0574692544511906, -0.0239114299338160, 
0.0542384245197822, 0.0160954183405242, -0.00536987482699233, 
0.0454677968303706, 0.106780224732931, 0.0139761051978933, 0.0558012405942818, 
0.0242653665845723, 0.0938812379171721, 0.0419226798422991, -0.0023520045848965, 
0.0615497332849318, 0.0123019068825133, -0.00276114266982827, 
0.0544188475545068, -0.00250484701816711, 0.066371615974626, 
0.0291976696417260, 0.0454608437503235, -0.030925422863041, -0.00143072822813402, 
0.0847195974967881, -0.00944018616626274, -0.00405574686387271, 
0.00999321506953678, -0.0671252030365283, 0.0152455096348542, 
0.0275406643650447, -0.0313928849566271, -0.0316034224519447, 
0.114591243823808, 0.0396049252996566, 0.00907255078868555, 0.0711415248078189, 
0.109857289386613, -0.00829450816209009, -0.00723715122391673, 
0.0186998445610132, -0.0251966739685564, 0.0226169049034175, 
-0.00927347497380386, -0.0115894267051306, -0.0127496350462198, 
-0.0754848056028265, -0.0800325280969067, -0.0268562916900058, 
0.0403937989389932, 0.0347723715287664, 0.0213440996089133, 0.0427522888175472, 
0.0910013963874305, -0.0262661360195035, 0.0794021235025874, 
-0.0360451378858619, -0.0753941108029031, -0.0168470815322725, 
-0.063759644906468, 0.0229897055163351, 0.0447328802918618, -0.0693823947134995, 
-0.00948484038053584, -0.0189001378498594, -0.0668136522915531, 
-0.0311931938707492, -0.0106639261196998, 0.0238981753168818, 
-0.0915267648078633, -0.0153026024714753, 0.0556311000920413, 
0.0318396071870625, 0.0115658491239209, -0.0594918555487758, 
-0.0232754226192495, -0.0298051965370342, -0.0228836694035126, 
0.0441704521833303, 0.00164156804408377, -0.000196396012231854, 
-0.042300147371226, -0.0281877084335437, -0.0464550192393019, 
-0.0691847022585208, -0.0144758383107583, 0.0340881495067261, 
0.0513585975354347, -0.0404054867604152, -0.024504422508861, 
0.0245676922782933, -0.0238848103075665, -0.0225161836396036, 
-0.00073929912317083, 0.0337559819249848, -0.0388381573313897, 
0.0121127965465499, -0.0285885087675498, -0.0955238001482494, 
0.0218442396241846, 0.000312568536472851, 0.0412443887100653, 
-0.0394910617557632, 0.04126305743124, 0.0441207629972918, 0.0418185967879076, 
0.0384488112235938, 0.0478310209879839, -0.07986440797714, -0.0658179924326635, 
-0.00484391913641235, -0.0553974307000949, -0.0678037340755238, 
0.0366669076979089, 0.00976192104086437, -0.0382024322284339, 
-0.0364202188878975, 0.0775104504992969, 0.121083684783556, -0.0485844798179464, 
0.0201640423979133, 0.0339213928761758, 0.0422488829495663, 0.0368772962131477, 
0.0101107583650767, -0.0994764469081112, -0.0697683977530629, 
0.0115782539941562, 0.0300538097176336, 0.00319291348081042, 
-0.0237902382987575, 0.022773420608869, 0.0556979155148921, -0.0998210303297316, 
0.00773580068501033, -0.00312909984633024, -0.0341444955684098, 
0.0444197279338193, -0.0201553398521823, -0.0958454323955792, 
0.000575855284162979, -0.0744148852605188, -0.0375593570443049, 
-0.0305016664475297, 0.0789610309718834, 0.0841474432335538, 
0.0224348101602017, -0.0741819837374612, -0.156360028854287, 
-0.0780516824800188, -0.00282607821650204, -0.0294070320750887, 
-0.0561347023490154, 0.0484449433631558, 0.0773387930527649, 
-0.0113978473428275, 0.0653578626811754, 0.00950828154379561, 
0.0951130586713278, -0.0931471065260025, 0.0530557558821545, 
0.0306376264145486, 0.0544210284900186, 0.0337839688981944, -0.0295946217554588, 
-0.0716432309845119, 0.00182502969230083, 0.0912883735901736, 
-0.0201915098668230, -0.0752881441290946, 0.0633294640497398, 
-0.08398679889984, -0.0468926221785276, 0.00441107233821201, 
-0.0199822651853655, -0.080082382364276, 0.0302997137922352, 
-0.0683204299123692, -0.053967586713851, 0.066337016459918, -0.0256290098717982, 
0.0337957297908883, 0.0370967509420232, 0.0728249265990893, -0.113371431472982, 
0.00443056461752341, -0.0390571854179551, 0.0291243600619870, 
0.0374841174802318, 0.127730221832749, 0.0588770404975812, 0.0502318772941162, 
0.0254625752748274, -0.0207639089459049, 0.0542096545327999, 
-0.0395613928342941, -0.000887314715976228, 0.0477628825278711, 
0.00207165007857010, 0.0787204114355926, 0.0275454349741665, 
0.0540033315006663, -0.0725522676132583, 0.0867319166144187, 
0.0133922540578129, -0.0192497303367961, 0.0443312875317356, 
0.0594194945204668, 0.0467382844774682, 0.0112794371224231, -0.0180970179222538, 
0.0324819544775053, 0.00105808117182671, -0.0452549096135556, 
0.0212848063354477, -0.00922412826427998, 0.051347231867678, 
0.0182114709249544, -0.0600329380203267, -0.0901565033821437, 
-0.0612953948058385, -0.0361451853504217, -0.0240340010565906, 
-0.114245218640263, -0.0299606718010180, 0.0812188862881727, 
-0.00931646047073102, -0.0698671972898405, 0.0769244337423935, 
-0.0413338508910901, 0.0159345730358314, 0.0565571685428662, 
-0.0345291280584097, -0.0439969885295964, -0.123612117043878, 
-0.0682659180186606, 0.0108700005546051, -0.080731177371088, 
0.00500433288412069, -0.0622887337938649, 0.0408949123995643, 
0.0494276783149956, 0.146919907494561, 0.0298806058250004, -0.0149467728985351, 
0.0740335379477685, 0.0152429816467559, 0.0670472224884939, -0.0401716010083475, 
0.0400665161870607, 0.0259276556214745, -0.039865234259472, -0.10134254872278, 
0.0560532808940743, -0.0429529889379298, -0.0219797877773746, 
-0.0196153903539526, -0.0173604102166499, 0.0577592644961126, 
-0.0147129253060008, -0.119772292696065, 0.149623811533877, -0.00209473421963561, 
0.0133994244109198, -0.0294967751874363, 0.114314321060137, -0.0297362656005145, 
0.0492541796202378, -0.0110483864261327, 0.0142128822845828, 
0.0427340108606888, 0.0350190081612736, 0.000812450991023238, 
-0.0106955685653435, 0.0704550212060122, -0.0595539767487306, 
-0.0329792069331893, 0.00137874670542186, 0.083724731234986, 
0.070089950384925, -0.00662671323195588, 0.054062199664633, -0.0402658103638808, 
0.103777125659127, 0.0826343186609676, -0.0448546173234553, 0.0346023403640894, 
0.0265071648569964, 0.0156868459522369, -0.0188952490965115, 
0.00954817735880501, 0.0152078779885864, 0.0526401871303377, 
-0.0253392849379657, -0.0737093933654539, 0.043520091132952, 
-0.0393986564643605, -0.107003100977561, 0.00598344664261863, 
0.0736857050493033, -0.0199764990961836, -0.0773138237985338, 
0.00300894588053525, -0.00773495751709212, 0.0414198256049198, 
0.0334775245064575, 0.0933885697328583, -0.071171265162854, 0.0674423605369137, 
0.0595438231624541, 0.0522433264168549, 0.0905997580240925, -0.0535045732731444, 
0.00729267809070277, 0.0124772429750647, 0.124011666476268, 0.0295288802503063, 
0.0214838083786997, 0.000646573121302156, 0.0367192299856914, 
0.00508825215896606, 0.0176965980583547, -0.0532988546128883, 
0.0563804950857887, -0.0452675276375804, 0.0526311916488325, 
-0.00369965132885671, 0.0801570378460374, -0.0623678914128703, 
0.0634450298088058, -0.0543019012306928, -0.0206104043128836, 
0.0120287470240069, -0.0733139519722678, 0.0181623140143740, 
-0.0437502407908514, 0.0196613065653820, 0.0223076455028247, 
0.0144847172238129, 0.0981535337579751, 0.0171165679954291, -0.0518057627848395, 
-0.0895924381746887, -0.0382515685775777, 0.0646808945362042, 
0.119022427428038, -0.00858432459044167, 0.0778847652955159, 
-0.00584610863147668, -0.0754802813364302, 0.0127132980025871, 
-0.0246337753173295, 0.0145347848258200, 0.0703379675359358, 
0.00341630535746639, 0.0514339549975914, -0.00952901832118759, 
0.0251269562890303, 0.0405581031042559, -0.0235351450338552, 
-0.141532478095117, 0.0426955959013855, -0.0566203688986598, 
0.0747251262330204, -0.00252835099383253, 0.0255321193265215, 
0.0540927444783711, -0.0384242688359114, -0.0167938619378126, 
-0.0285440500926479, -0.00351161805553718, -0.055512583919946, 
0.029082952654516, 0.024991306345333, -0.0339415372995337, -0.0409452633339811, 
0.0825633420895938, 0.0620852666490884, 0.0794460267845026, -0.0439993990505454, 
-0.0693246987544666, -0.00878951155273498, 0.0203483979777246, 
0.0165324853994864, 0.0615260578221288, 0.0432571367958912, -0.0189609258513456, 
0.0279637226761516, 9.15780066501142e-05, -0.0169221915484745, 
-0.081773914738291, 0.0426746039210739, -0.0147497004517829, 
0.0439069627695048, 0.0211305929705544, 0.00790189307876705, 
-0.0285287913977101, -0.0204538329137122, 0.0498096288212141, 
-0.0227919487124374, 0.0207633446359649, -0.0707124297507882, 
0.0694979242404015, -0.0666374577633942, 0.0698372600215102, 
0.0174040943822577, -0.0457551149513292, 0.0390644686261017, 
-0.0507223159909551, -0.0265325694613006, 0.0974931706330574, 
0.0182938565985913, -0.0335196758569466, 0.0241227615682901, 
0.0838859561235979, -0.0929165760967269, -0.0655512484536333, 
-0.0637498337974233, -0.0118348223377927, 0.0216668282986719, 
-0.0386508899041522, -0.0447861697143536, -0.0532796010745489, 
0.0274778537247312, 0.0495902758514338, 0.0256760957169134, 0.00131121109287435, 
0.000228081127998151, 0.279240878575155, 0.216812303330022, 0.292536637120048, 
0.242250218644605, 0.308665838417258, 0.236223281317827, 0.3341076443037, 
0.334009500452258, 0.341523354806912, 0.295233722279961, 0.310106508779621, 
0.320679034083631, 0.274577597536755, 0.416920628479996, 0.308952410081894, 
0.290906623911491, 0.219556074104283, 0.388523194848651, 0.281140956384531, 
0.363706795563361, 0.275773939110997, 0.380972153731622, 0.324806130892674, 
0.299779622081441, 0.351710832110157, 0.274311300398201, 0.257856443308021, 
0.254808787857356, 0.375110696359824, 0.315014067038587, 0.268273264276413, 
0.287970097664761, 0.254229821347483, 0.281004419466829, 0.387594015077464, 
0.261328291021515, 0.368633198366905, 0.328665204105406, 0.267721911739079, 
0.293485638522083, 0.273234847425775, 0.316638314571962, 0.281731172716702, 
0.268370637758007, 0.349095923281526, 0.295999018189019, 0.273541012164686, 
0.345091867141561, 0.287990617356535, 0.362461422851077, 0.24909117104908, 
0.300296258839912, 0.158804933183702, 0.270355527973242, 0.326412851280266, 
0.291816365848567, 0.423853049621914, 0.279962584151902, 0.361103275368730, 
0.32176305378529, 0.321404397401921, 0.355826417840151, 0.309102661356798, 
0.436467404096008, 0.305690062362388, 0.319175159472663, 0.293328500867608, 
0.238261823008425, 0.310939433703518, 0.365329100202438, 0.276720921997971, 
0.320620774185629, 0.330984328674190, 0.355928715358592, 0.234316320619503, 
0.267843997933155, 0.332025771130324, 0.329459920792323, 0.282886460014420, 
0.268295377200672, 0.255140424357061, 0.282743041652639, 0.300455139884101, 
0.27738457560644, 0.423614014360791, 0.291486173348170, 0.320214375621458, 
0.221435778331325, 0.3640315914447, 0.27378523206708, 0.246039707145487, 
0.414043585969682, 0.290021374996239, 0.268059746735979, 0.365379599232096, 
0.228631611833626, 0.289639014730182, 0.26247159469925, 0.387866309932164, 
0.371674315866762, 0.328307284548444, 0.25587948066483, 0.312634604019897, 
0.371364554686692, 0.394600933695886, 0.304541107222433, 0.289283710225921, 
0.414828399637378, 0.295810275137665, 0.241612646768311, 0.373042936889893, 
0.228254708500200, 0.309294846331224, 0.333631444923463, 0.380934295166821, 
0.319804756955864, 0.406828860433177, 0.321100589692635, 0.262343073582519, 
0.344735150206628, 0.306787126333251, 0.394175272097437, 0.376367538897897, 
0.283822679408929, 0.353078905512658, 0.305995114223725, 0.356497290330316, 
0.310785437539666, 0.299833033895124, 0.315941004895620, 0.269780374982471, 
0.283796436866897, 0.274111680210612, 0.301833179096581, 0.340543297491778, 
0.211214553749395, 0.278028363137082, 0.362574178371404, 0.260637939722531, 
0.234590788626838, 0.249904514380690, 0.262146177124761, 0.307566876743055, 
0.285270625257853, 0.225641990842131, 0.296167514105022, 0.351588122285875, 
0.258859482284435, 0.321765154195779, 0.2535236309934, 0.364062107636099, 
0.315705585894177, 0.283539953842537, 0.326096722753097, 0.187378784445336, 
0.17160972718659, 0.188264794340559, 0.398680427464358, 0.333003498154248, 
0.253728719399760, 0.28656568827371, 0.205732618911608, 0.322149888607622, 
0.297517672348932, 0.342502433704239, 0.357096922358575, 0.342657985385784, 
0.294354584357466, 0.277718911466344, 0.349596107041037, 0.412168012894577, 
0.302598421711981, 0.266054765024183, 0.346857374109077, 0.315287882035816, 
0.291711048567667, 0.28283587815812, 0.304956780605962, 0.313452932686027, 
0.356901628860302, 0.36967565715116, 0.347832286309235, 0.348592844044673, 
0.324657993684831, 0.307420429449770, 0.32427683979048, 0.342722338545959, 
0.321948132718486, 0.33815723782772, 0.358180060691788, 0.268715369206282, 
0.337902730260749, 0.377299892899897, 0.214899226166585, 0.372227114263875, 
0.228164948782392, 0.191306762167162, 0.418885792956459, 0.295941853287525, 
0.216197080585813, 0.220876072728935, 0.250895337621138, 0.298197983748040, 
0.344876182851168, 0.259929645571419, 0.276618645809387, 0.217656412074334, 
0.378927626975485, 0.253937703951921, 0.355351194889461, 0.339010617874239, 
0.230068390526706, 0.312786425418735, 0.258876264009481, 0.246997387411931, 
0.327661552033268, 0.284653414207283, 0.337102690375727, 0.222905703627216, 
0.232452296686343, 0.327718125281278, 0.41014881562036, 0.31097843342576, 
0.303110727700663, 0.305302811423935, 0.36152988122451, 0.281349809202394, 
0.254375532925225, 0.345174607021202, 0.281673125749837, 0.334655323417889, 
0.293676965307281, 0.353729819731876, 0.353862700163403, 0.273117373442951, 
0.288460774044989, 0.250287790476464, 0.330455010114545, 0.327561141869476, 
0.269059890380897, 0.433339105003738, 0.323260997931748, 0.288128408001849, 
0.315085818074294, 0.322332626755227, 0.259890672443921, 0.326753722748666, 
0.337274279782833, 0.321434769564717, 0.250919073387345, 0.215803884702266, 
0.291088651687120, 0.292129874541178, 0.31661219633008, 0.301368357698582, 
0.335303450324976, 0.271254956834103, 0.181457626114643, 0.309828212744299, 
0.251533733543582, 0.235944385164088, 0.278888630831635, 0.307182055952018, 
0.379377652334138, 0.307766533073478, 0.267052557722549, 0.325037770872009, 
0.365074192911362, 0.33025991375118, 0.359596300703025, 0.216057869519963, 
0.312441867526505, 0.3361297623678, 0.280201677294522, 0.359033614668605, 
0.321212814331267, 0.328158636591608, 0.290950417611021, 0.309854184301923, 
0.260753981908005, 0.307010025496838, 0.255309266831107, 0.368130741890376, 
0.280235676766679, 0.392741924154481, 0.259651752979110, 0.307009186126226, 
0.344248960890940, 0.382396811724137, 0.248620736466842, 0.345134105784535, 
0.339978322283841, 0.249438792468994, 0.371017685957671, 0.327329758408294, 
0.323878429943021, 0.347419828611913, 0.388408628428745, 0.285341140138833, 
0.360382008699415, 0.260814683388732, 0.421910190094118, 0.263712875693734, 
0.219187972744893, 0.284249214480192, 0.256152090066131, 0.265393289508247, 
0.286359345279522, 0.233183786063121, 0.330730603625548, 0.321652985641367, 
0.284899037968753, 0.260856726609828, 0.315238324545668, 0.316176251646345, 
0.346864848594295, 0.334339233012591, 0.274881353875673, 0.275759760157297, 
0.330808706352006, 0.287608986779166, 0.225391729484139, 0.234569364588242, 
0.40690386919213, 0.365029437058331, 0.308717907689428, 0.354700079414678, 
0.23741608499458, 0.345244463688926, 0.318361855960931, 0.291199281022163, 
0.248487198023492, 0.304740293595549, 0.325676991905938, 0.265380085237963, 
0.250527532411327, 0.323703499983022, 0.313222828689581, 0.289972515653622, 
0.263734098584857, 0.311818148307238, 0.304924412942088, 0.336268278173523, 
0.316898057703764, 0.268312325489796, 0.342645192323242, 0.286763785134652, 
0.304238959799489, 0.239120006187278, 0.377035401669696, 0.301442414881584, 
0.286946632703751, 0.309814216793917, 0.3765447386386, 0.34493715146392, 
0.200202942296576, 0.292783215735132, 0.30439991921852, 0.242648652968739, 
0.384129971335369, 0.291084689241491, 0.282650158273503, 0.280353221894402, 
0.367285838920421, 0.296361894243957, 0.357179831945812, 0.199499725466914, 
0.306739436390444, 0.300801296906204, 0.41328451077507, 0.318181050868422, 
0.302381798204344, 0.286511897535493, 0.314968248152132, 0.302706511558721, 
0.431033468431925, 0.342041710539001, 0.401323098823291, 0.248053245102195, 
0.354635231946931, 0.385449961829252, 0.308670174399817, 0.287013069128628, 
0.315256538156384, 0.33707718274402, 0.334127750007994, 0.325605288155837, 
0.279379090352092, 0.202340114979738, 0.353914862595701, 0.168341714681725, 
0.302305195404170, 0.286214123323464, 0.344547353538189, 0.282446834043604, 
0.316288571468145, 0.209500212608437, 0.250121654373786, 0.357239926557285, 
0.337403820827812, 0.360791374641943, 0.288051501444265, 0.286995651722603, 
0.351794292507432, 0.350389275584165, 0.201033707235156, 0.303660764798522, 
0.236215320600775, 0.317014799152902, 0.3053381994982, 0.342391076629068, 
0.343993774252285, 0.268941089802409, 0.284491945698713, 0.355689435023805, 
0.274382787442112, 0.378406070540574, 0.335403609875306, 0.283470128594302, 
0.373810110825416, 0.278799412981316, 0.276106251114773, 0.266724059693125, 
0.342927007177096, 0.236331178725416, 0.265211823502982, 0.339639635123610, 
0.285156875564069, 0.244865744959935, 0.335393897921315, 0.222216110026168, 
0.204289951487425, 0.346583844292857, 0.38007278518423, 0.230001789072598, 
0.251751899177536, 0.291822627817603, 0.250760955786656, 0.271847429289493, 
0.275697722309678, 0.246082326330537, 0.341878089246382, 0.308914639954283, 
0.344236153866751, 0.284959695266501, 0.344261044830978, 0.36909167269149, 
0.259412115602517, 0.245527081527741, 0.327648119803023, 0.27451269500461, 
0.281281757016554, 0.296419615434611, 0.315361328747882, 0.327924617420916, 
0.259687391090684, 0.255750696839176, 0.307581773720134, 0.26230972105391, 
0.358953651669267, 0.380982450334604, 0.306953058715177, 0.326140853166414, 
0.289372852511404, 0.356730319278980, 0.300641630332310, 0.358606332669811, 
0.30341121677084, 0.291815303977477, 0.329157578753040, 0.282154506587416, 
0.16725322494977, 0.369557078944473, 0.261763344680588, 0.305988725512536, 
0.314969188189013, 0.251944477822831, 0.255603288331917, 0.338168550585634, 
0.257910539957391, 0.276022896984825, 0.315693861709271, 0.229633656907938, 
0.353300873547924, 0.316305556016393, 0.283664842255916, 0.197901658020352, 
0.370529572290233, 0.345798608931783, 0.317790304822761, 0.320775003191503, 
0.287973651683957, 0.284787733981632, 0.334415121605192, 0.304240641752386, 
0.286138354391522, 0.296228521790621, 0.279871063704950, 0.36293376612461, 
0.30478234216783, 0.340531295367953, 0.321340363274266, 0.248155928092901, 
0.259645251292634, 0.287075681133337, 0.288059459262708, 0.312187584302136, 
0.251661154080952, 0.251508149254397, 0.258903356310714, 0.339358512620389, 
0.273034510532980, 0.320913181556527, 0.30739556045263, 0.290201900225934, 
0.318089806313335, 0.334486052063023, 0.369173253446837, 0.26500727865301, 
0.291278954458826, 0.247292726468146, 0.280124051686431, 0.396254505352185, 
0.227159115373763, 0.31687352572951, 0.268548424124958, 0.328672711891463, 
0.299060276446255, 0.373574690580232, 0.238143471178940, 0.340218892309714, 
0.245514373004665, 0.347457122305504, 0.262053663786548, 0.329501228487541, 
0.341471709351369, 0.230012603441009, 0.350549202510229, 0.273233514797023, 
0.300748345258714, 0.324180726294213, 0.261159379500305, 0.414660745404701, 
0.28392557624787, 0.289451302153435, 0.365446398772506, 0.250682403917130, 
0.337139116892329, 0.345258391313002, 0.25494993784106, 0.305357648225722, 
0.351204791744716, 0.261728603343742, 0.358262860743458, 0.240300977846254, 
0.336270468023807, 0.205446869327940, 0.270369275763047, 0.355559043179507, 
0.320458883586569, 0.308742359105632, 0.269037364425118, 0.317199270867664, 
0.32728522581163, 0.292548762923107, 0.322836344510618, 0.308607182518217, 
0.303407716801421, 0.271841244327052, 0.286465213790212, 0.361941877267473, 
0.376491557725088, 0.255418285634362, 0.385692208619021, 0.299204729407865, 
0.325848656079147, 0.347983954082982, 0.169747007212809, 0.268552502276016, 
0.239342322022026, 0.33945885770442, 0.303317680740580, 0.346027800256185, 
0.353828746251326, 0.294774787520918, 0.258555136301594, 0.273524986474209, 
0.309098209512745, 0.251508583264701, 0.217518478296752, 0.313428337637301, 
0.36936800741591, 0.303201362680621, 0.296556734209335, 0.285100107448835, 
0.279633556223826, 0.263123599741489, 0.361497888288872, 0.318722168338634, 
0.346386692129249, 0.296656313335297, 0.290863035325527, 0.229629255269028, 
0.375009236135453, 0.333625562822944, 0.300209630899462, 0.302367709317304, 
0.346622030229779, 0.284219855911086, 0.351764447712517, 0.211954627014027, 
0.251930059938745, 0.295378004344734, 0.303729245628416, 0.385125725787754, 
0.359175181574991, 0.335611005983021, 0.374778500096006, 0.333451988131297, 
0.318078814966817, 0.222878126498162, 0.26863101193391, 0.327772533731262, 
0.267069846224128, 0.368516275200254, 0.363429482278959, 0.270748379875958, 
0.364500536830976, 0.305520377036451, 0.251226912482115, 0.329017766648402, 
0.276382464143086, 0.298705928638948, 0.301751562365406, 0.379345254487559, 
0.293705811495375, 0.276877021952572, 0.399125854485995, 0.351545490557563, 
0.291468147720974, 0.271032022183272, 0.221429141229650, 0.240773982757770, 
0.345794704556873, 0.260978998718852, 0.248566203032342, 0.269587796011906, 
0.310195527785471, 0.357693388392805, 0.328084449902619, 0.227332057591535, 
0.252291468448975, 0.288109368472661, 0.222380879909337, 0.313131153488027, 
0.217238203132932, 0.289879474741874, 0.283491511405082, 0.244080455737632, 
0.344522686951315, 0.28891998844141, 0.353434086400516, 0.253071973224313, 
0.305709803816107, 0.281325406407937, 0.264553389885922, 0.352162078750396, 
0.355501600497569, 0.312183806180556, 0.180845660944364, 0.366879498311048, 
0.297675873637683, 0.356864111386688, 0.319629426129647, 0.307288870626437, 
0.281340452028725, 0.25357670276158, 0.297140759864215, 0.339843336940174, 
0.324736660292861, 0.297666497864278, 0.291659450655849, 0.266389555193180, 
0.289773882649643, 0.267716655613085, 0.410523280668295, 0.245701458046939, 
0.175929264888435, 0.367699632902772, 0.350169895081256, 0.351533226260730, 
0.266104368986441, 0.243480913027430, 0.32658328973585, 0.270663640054062, 
0.306499929161092, 0.314304383959389, 0.345966929553191, 0.291623567390183, 
0.318659504051168, 0.304343748420703, 0.354536442521683, 0.285115661913238, 
0.271508460999174, 0.330632205780623, 0.350559594177401, 0.390545356418818, 
0.299774516315154, 0.366019453891117, 0.207771871497101, 0.285542568333088, 
0.339863504464458, 0.319013496504247, 0.262055195005351, 0.292625953005936, 
0.296210655116084, 0.342366882353597, 0.285609791984725, 0.289422379270124, 
0.274621788803604, 0.304511517122758, 0.365509000742534, 0.345223046596242, 
0.388292994374204, 0.457312246962783, 0.276982177120122, 0.385604395202026, 
0.371956829400105, 0.241438219364287, 0.242593976195603, 0.308031365379315, 
0.248667834635159, 0.426610440244766, 0.30952589668029, 0.212416394130380, 
0.367455741036556, 0.364492027386765, 0.319645827134566, 0.343018873369415, 
0.336750649125112, 0.298073791297762, 0.251861949999615, 0.364711888882985, 
0.335953020920792, 0.257830707684707, 0.247206029095254, 0.353387091857367, 
0.368191561696247, 0.307898765017597, 0.305595257088548, 0.346018841225464, 
0.257520600783726, 0.327913796631386, 0.294427549801935, 0.245853862519212, 
0.299388944084795, 0.279469899148022, 0.312581112939906, 0.316883284177701, 
0.235423454054939, 0.301878950139264, 0.305438405273739, 0.261393371661768, 
0.346571429262242, 0.311846801537048, 0.331098169636017, 0.290369076085596, 
0.314461294484857, 0.262450934743657, 0.328900242976601, 0.271158103271430, 
0.394765367214683, 0.298263031611407, 0.345300442295268, 0.345334783570121, 
0.337564070264298, 0.329833009886747, 0.276339920905227, 0.271103274393678, 
0.317110947638954, 0.312738450025753, 0.349239733736430, 0.32478474549201, 
0.295737884079501, 0.31140234952514, 0.343012816363266, 0.334704556133094, 
0.329366176417231, 0.253010131640421, 0.292255776430217, 0.334231479918733, 
0.288093127163968, 0.256434486044211, 0.286614436101067, 0.300862184754610, 
0.350554602905642, 0.237775669489023, 0.312519423755135, 0.287033479982441, 
0.242569723549189, 0.288112128647597, 0.268799806911005, 0.327715673528759, 
0.301268758759295, 0.271569836540632, 0.370100101885237, 0.297939694593516, 
0.382392701611797, 0.152171803357843, 0.333078416451032, 0.341397127085725, 
0.230996615999107, 0.324536658264482, 0.333194721918393, 0.254786202023554, 
0.352497700871072, 0.285724535531117, 0.333863644712402, 0.342288832895734, 
0.245163163208012, 0.312668157209468, 0.308378811718394, 0.295997230487039, 
0.267936496290280, 0.271779377588218, 0.342549843172144, 0.244116469644539, 
0.387564330899657, 0.376778848338033, 0.226516770519626, 0.372103956265819, 
0.329760145606959, 0.309872434499372, 0.265328303157380, 0.223122841282065, 
0.310556997700622, 0.267079458613206, 0.274987710181532, 0.330693545270333, 
0.324140842288928, 0.3951772620163, 0.317993248778195, 0.360027731965020, 
0.432960134222341, 0.307747517388856, 0.320986879199858, 0.260559397335084, 
0.27942826471164, 0.351752552178113, 0.262431176690477, 0.297694010738139, 
0.292518331483443, 0.335532410615994, 0.290308884350134, 0.238683182034196, 
0.370626814367753, 0.309981957723163, 0.337328236149561, 0.361999345276282, 
0.300307760498852, 0.357964732155408, 0.282712550723486, 0.416398423625602, 
0.299243101455377, 0.284918352240451, 0.275269788964679, 0.267267077683621, 
0.297774447690872, 0.207949953685071, 0.253506335898337, 0.329192835201785, 
0.324099293740543, 0.428969918426857, 0.335927101658779, 0.313715293999249, 
0.304020439586482, 0.334069627294265, 0.343599806528306, 0.325399916893607, 
0.337861233453116, 0.317371577181539, 0.282313076682194, 0.309533720005096, 
0.387396357542852, 0.36015834721468, 0.331738734474154, 0.310989487658182, 
0.311072093974751, 0.265773357991048, 0.300344767120605, 0.337039184946499, 
0.338155929997034, 0.230947192490021, 0.349018533449102, 0.232429689251914, 
0.328333232698168, 0.301151457368681, 0.343242027845081, 0.274165428740933, 
0.251072528352979, 0.270734765747587, 0.324569966501587, 0.277813411922157, 
0.301915514922955, 0.432887723829381, 0.308934763332779, 0.309522347336779, 
0.329787013046943, 0.228201163715362, 0.370077246239528, 0.283269876745162, 
0.276915916889429, 0.282764065373472, 0.249500875804257, 0.313811652902636, 
0.257722257239728, 0.251132380632182, 0.371738502757901, 0.269357617431856, 
0.313228051698823, 0.239374122336475, 0.209951886368758, 0.296783367615281, 
0.2790537253923, 0.282756451333218, 0.277752370894425, 0.317707768513128, 
0.276519034774694, 0.267121469954895, 0.253249143074879, 0.21239779516859, 
0.309978626750774, 0.310259058556113, 0.320161747140764, 0.340372214987920, 
0.305671066552405, 0.298356601148192, 0.251663610602699, 0.300384197620431, 
0.417155806514465, 0.361174291872068, 0.303288872000547, 0.317758814399386, 
0.230573791409064, 0.319617243901459, 0.314524786726844, 0.230950403690248, 
0.231747912123139, 0.332517137303732, 0.316545634542441, 0.285892023892232, 
0.277327903319119, 0.404777219408738, 0.294046049684902, 0.270071228627637, 
0.345207229941283, 0.284920349812673, 0.333349702815723, 0.311677846073578, 
0.222088741905016, 0.227048467895864, 0.284783637404277, 0.275045823862697, 
0.377383321709377, 0.298861223976135, 0.320429940747709, 0.383931171957640, 
0.334644172287806, 0.281504064580518, 0.230562800172075, 0.287302636927168, 
0.273262102024295, 0.185738496467232, 0.317605557009909, 0.243540539542471, 
0.258776447282050, 0.343564162408774, 0.311968527912169, 0.320500062809516, 
0.269735303460175, 0.360226069240047, 0.310694086547817, 0.256761296428003, 
0.245994917229285, 0.293720332000016, 0.310554211219001, 0.314074307295754, 
0.313205178664702, 0.293506876462256, 0.313727741811233, 0.282041883467798, 
0.446041023386410, 0.24236613305063, 0.271346315472692, 0.185087913826139, 
0.342380246650761, 0.278265136084317, 0.309897645691039, 0.253388885613788, 
0.297961673613032, 0.580776502374910, 0.552631224170535, 0.537344662690993, 
0.577695384728675, 0.584761128184803, 0.581965992064347, 0.629931742820943, 
0.634260524606737, 0.657253786704729, 0.59738623687187, 0.591186015916587, 
0.63207561348565, 0.614920105659587, 0.674738167093688, 0.641487540651187, 
0.559284354250677, 0.519480764658616, 0.592678900101137, 0.621744660245965, 
0.575599113656900, 0.633448343639636, 0.59360123080943, 0.630994034463251, 
0.642243317971596, 0.593392776120162, 0.622334929051265, 0.640835343449807, 
0.613374251468121, 0.561046484552448, 0.585315707815204, 0.660098266407094, 
0.679871160663546, 0.647733473933632, 0.634612712266859, 0.643287817074236, 
0.643734255366413, 0.605033273004488, 0.661662358963716, 0.655567055673081, 
0.613777059551114, 0.588554534364758, 0.621060704227083, 0.631173296802863, 
0.540593658226117, 0.54803645932894, 0.700121182833909, 0.533992300283103, 
0.684442549110867, 0.591364407552243, 0.552447874572198, 0.533961114912797, 
0.631443849660635, 0.651515488883638, 0.634765528210389, 0.637575850337536, 
0.599831078061529, 0.647741116279783, 0.559716214183264, 0.555508695824296, 
0.600754996902564, 0.608433711204172, 0.541656870832941, 0.604989046237814, 
0.623637918866286, 0.535167286175049, 0.570944233004383, 0.641089060542395, 
0.632061579244345, 0.59440173806382, 0.6434478703153, 0.594334478775052, 
0.602990877301417, 0.654662453916357, 0.569730370676699, 0.595638097907472, 
0.521904766563706, 0.544325733562414, 0.623657333516975, 0.635704140023077, 
0.667256512465766, 0.539861509523678, 0.631092518850428, 0.513024595262341, 
0.693137981189552, 0.548726309202917, 0.58823180836691, 0.615409049867957, 
0.598545273367861, 0.585837727260966, 0.615212846892068, 0.631023796371978, 
0.662900066937799, 0.582553726594695, 0.569680751765629, 0.629443532012311, 
0.578239654917182, 0.683972182582098, 0.590938054208168, 0.599135979444223, 
0.577475349468023, 0.549919896128944, 0.595322824347479, 0.650439094603102, 
0.573668121767424, 0.566800356185121, 0.591552245810808, 0.588350378882044, 
0.571489616857066, 0.69071787050903, 0.627631869991431, 0.63184011847666, 
0.663552665140622, 0.538067699356276, 0.653087940643553, 0.62503602363297, 
0.567874940046537, 0.577641794261213, 0.630617155687775, 0.532617673486638, 
0.549599306418722, 0.643652027366605, 0.596764159689519, 0.592531182186193, 
0.624878244804188, 0.629094900871477, 0.625550951928268, 0.541022119181528, 
0.615542623900635, 0.588887253219277, 0.620776470879727, 0.66878508401405, 
0.515159312261687, 0.68989359723186, 0.577311316132786, 0.613413249124571, 
0.608637343022568, 0.590728976550811, 0.689487710563962, 0.56356949382559, 
0.590667201735071, 0.662683390455417, 0.601461566489161, 0.624562039128989, 
0.625124621465871, 0.619426598734752, 0.514670595257089, 0.69246667248721, 
0.562190742784391, 0.634367579460147, 0.593194616082141, 0.668514131427071, 
0.644103832323897, 0.60760499289715, 0.611287862499829, 0.644310616701037, 
0.613280160537839, 0.56663532476267, 0.600334879302038, 0.558105392903339, 
0.603912869025822, 0.602954048097276, 0.618287725082091, 0.614705153546463, 
0.610975413450631, 0.608315970917523, 0.533418814487016, 0.615694942280999, 
0.65142900045231, 0.549707567891449, 0.612647239086284, 0.590460722952949, 
0.586739378261816, 0.609258529622806, 0.573946814712783, 0.627646676065089, 
0.619567888171934, 0.611085190753816, 0.623162379501822, 0.601374408309129, 
0.610788729883955, 0.597036031932307, 0.579030700829139, 0.514711603062821, 
0.60510529874202, 0.556084828192424, 0.59070525231758, 0.609015236564468, 
0.603516087735276, 0.54097615130047, 0.635263842445495, 0.633130098025687, 
0.558134293348751, 0.605276738299974, 0.528514754719476, 0.623285468456238, 
0.62263127722602, 0.644105635257648, 0.556595947269854, 0.65748251731708, 
0.612419191899592, 0.574354030070177, 0.603457692671581, 0.563744373839281, 
0.581783836213402, 0.625533755852297, 0.584965397166642, 0.586452079009999, 
0.583148689588694, 0.592086310680184, 0.58030835612192, 0.537153065457782, 
0.552529252727375, 0.617118115101854, 0.611601014575758, 0.54992244767304, 
0.595397935168068, 0.611415906186905, 0.630204829039973, 0.601367780397595, 
0.621419481963242, 0.637087537117024, 0.611967346914694, 0.623584868026973, 
0.661327131843501, 0.645438547234453, 0.599929137698322, 0.676063948227808, 
0.547169625455204, 0.548018936697022, 0.609333767847386, 0.597790097229658, 
0.554717593305938, 0.598148855224634, 0.59807959581119, 0.654150695384664, 
0.65696185965999, 0.615029228564807, 0.565655942043027, 0.593637958228151, 
0.615127832592134, 0.577935037669152, 0.614666154241566, 0.560249223312684, 
0.642924119632592, 0.58089661972058, 0.629318588322904, 0.586091646444137, 
0.516141918749767, 0.563019599597872, 0.593017255795128, 0.62975273410139, 
0.566189035107619, 0.590088788152673, 0.587765449143719, 0.590361767633584, 
0.556174168299032, 0.649155547987428, 0.673839804360914, 0.592221896790317, 
0.70224652691939, 0.546826615344951, 0.577609072838328, 0.598885448202287, 
0.610797757118751, 0.557939594263273, 0.580152594634716, 0.619897625407286, 
0.621939485018675, 0.588348757873235, 0.60776200795794, 0.598477435551399, 
0.61301102530749, 0.662658894183304, 0.627120196520728, 0.565121753669968, 
0.57451766341077, 0.555424605901462, 0.65995310900685, 0.599424286296692, 
0.657864489284496, 0.635981596403422, 0.586594884470001, 0.577573601661943, 
0.666119727204395, 0.601524035912692, 0.573071068200697, 0.618609531098563, 
0.600857739540303, 0.651064958748595, 0.544393495420912, 0.696135727399567, 
0.601780716259494, 0.575027250240231, 0.627708378700246, 0.64867388058171, 
0.55679000525425, 0.596429922716611, 0.681870942175177, 0.66367773092697, 
0.496140151973822, 0.532431374602337, 0.653902784222263, 0.579023886472529, 
0.649488330653654, 0.611587248593203, 0.615213414283119, 0.628435555570263, 
0.590420710144181, 0.690713428471218, 0.569000596974258, 0.609332302926237, 
0.608127806779548, 0.575289055714367, 0.591822590875442, 0.520157457494802, 
0.633458405649524, 0.589483989672829, 0.594258281695232, 0.569020009138675, 
0.679067495558115, 0.567373570284365, 0.621260257632711, 0.634598514487313, 
0.596524550020999, 0.60988093226419, 0.632333431333363, 0.6068558812362, 
0.545998408506715, 0.627494620537369, 0.629070724957106, 0.634631209101716, 
0.63858011726626, 0.587403091054894, 0.613303933860902, 0.65364206583956, 
0.59513918605909, 0.624769747747365, 0.638292513168745, 0.536991253286513, 
0.60703596012205, 0.55605863268965, 0.541987326292795, 0.641634262231002, 
0.536618021438447, 0.553910369372702, 0.586696411660785, 0.560326080049551, 
0.561162216916459, 0.620867255051989, 0.568806214045174, 0.529298881854636, 
0.629020901190131, 0.6236363696948, 0.601976735472084, 0.623008685569175, 
0.655387971360503, 0.657114782474935, 0.579824271640059, 0.592375655771395, 
0.651277049587603, 0.587576100232145, 0.479810271027491, 0.621596747952201, 
0.594197479187014, 0.582788012319858, 0.64348463938155, 0.670452620503686, 
0.634938897012195, 0.621440979724496, 0.569848049324895, 0.56562315466292, 
0.561070783936888, 0.613838712797148, 0.530153110446506, 0.66601065758874, 
0.682635801564452, 0.662958844030367, 0.578613410374145, 0.683033933696843, 
0.679504466141533, 0.603863748414694, 0.654028007548028, 0.572118589986422, 
0.528539317321909, 0.576978486490313, 0.57981328569113, 0.632564876291141, 
0.562013093817577, 0.557007103576626, 0.557186408822769, 0.614899166019763, 
0.658415295662348, 0.617462813070904, 0.528984452139942, 0.627333866623964, 
0.559059477219163, 0.648404092387414, 0.58229706523327, 0.533072085489028, 
0.553879604800698, 0.622411869053904, 0.553687841183676, 0.584433262813638, 
0.534081639752951, 0.584377578171063, 0.57726110245115, 0.656903909176726, 
0.635080789234047, 0.553486416338758, 0.627218624571017, 0.581790881480211, 
0.654459862193784, 0.668674267556216, 0.539784313643082, 0.624528778416746, 
0.62465308712357, 0.699244058823072, 0.602572061792294, 0.676705205237808, 
0.60094200682372, 0.58473190195186, 0.564969047410311, 0.585353415006124, 
0.612060961997575, 0.567347128478799, 0.651288918640718, 0.616283217612302, 
0.570413068361335, 0.63859418738827, 0.555064462254819, 0.609955486654128, 
0.628997184010409, 0.567115738170685, 0.693519214093191, 0.593478367412078, 
0.613153514540583, 0.614356589105234, 0.613400797433616, 0.682172095490819, 
0.558068528804549, 0.562061941417382, 0.623339452868543, 0.620808066049083, 
0.584096786039022, 0.623671870108623, 0.562412514882725, 0.627585716649449, 
0.5922895326635, 0.559224612553099, 0.633302079436639, 0.541088842736543, 
0.63513771486702, 0.585655681804877, 0.560726879717981, 0.6692918870196, 
0.677605462657879, 0.623577134103422, 0.682393978940082, 0.576920389948958, 
0.580559867773725, 0.636868893543383, 0.596899263745951, 0.65573627950812, 
0.645955356291602, 0.594023828441855, 0.608911341719191, 0.54426682516203, 
0.73327405604683, 0.63715226954606, 0.633823841289173, 0.595229636017251, 
0.551622108205004, 0.639859803812694, 0.628508791128579, 0.54277090516075, 
0.589929599725243, 0.565317971523913, 0.567419929135279, 0.655035648754284, 
0.655076481472169, 0.545132609175539, 0.504709908260208, 0.700632045069379, 
0.582198332415717, 0.492219741128519, 0.655434673379304, 0.586764696972216, 
0.694786354455082, 0.624560374571604, 0.549280583966995, 0.643298846521875, 
0.635042258062823, 0.637050357897337, 0.682912791559644, 0.564696087506388, 
0.563957594507405, 0.637709776020017, 0.612388446487029, 0.648298530702673, 
0.595299170153218, 0.58238713320805, 0.577265516372337, 0.721278786810507, 
0.6443398020016, 0.740692889132357, 0.614790571563559, 0.55352955987613, 
0.570146485517568, 0.579985489632827, 0.610939028756571, 0.578317254871488, 
0.558622264325493, 0.581279361578286, 0.639072270906151, 0.590078443170138, 
0.622297051070613, 0.620155634609887, 0.542465817556575, 0.587514788394196, 
0.66259894614542, 0.488662989218875, 0.692041972985873, 0.541617036291298, 
0.590110019641844, 0.594630743195712, 0.628933343144268, 0.651664322088685, 
0.579796573362813, 0.658245585847042, 0.544842013229866, 0.639590649872834, 
0.648517209135874, 0.634516532685284, 0.653303202388739, 0.65681512834947, 
0.560668817335644, 0.653047493647977, 0.552182616436735, 0.596273337227505, 
0.659881057652866, 0.567996642085826, 0.628320492039952, 0.572888634740155, 
0.570794883950725, 0.607629638288781, 0.640036514787831, 0.637963401494697, 
0.580303922360218, 0.650207600635626, 0.598600120773331, 0.612689911777664, 
0.62888755705632, 0.634889424404951, 0.607904436421177, 0.616017843312621, 
0.652914780068212, 0.581163084893314, 0.612192746578411, 0.604237613582261, 
0.611945385259647, 0.581495164854341, 0.563474498257539, 0.61433444570879, 
0.686920958171151, 0.509446357567044, 0.570046406103032, 0.562762904866244, 
0.592735631492039, 0.647636462196275, 0.561493732650237, 0.531946952827175, 
0.642062207836938, 0.574930915171398, 0.607853709008329, 0.625785927283048, 
0.653498227305156, 0.625254408261799, 0.573753589793414, 0.624177901428531, 
0.64487602162328, 0.576061179927362, 0.598140629263326, 0.59512521365746, 
0.579934403717935, 0.575007234726087, 0.623439897090543, 0.602041580033685, 
0.588811393228842, 0.582073294998183, 0.603035319487843, 0.531224235558009, 
0.710580527081022, 0.536546203891718, 0.600195401209485, 0.624039602777541, 
0.597713394380166, 0.541179420596183, 0.593323914743782, 0.640315052119514, 
0.604752303710102, 0.58260114028796, 0.61280151026256, 0.595357599017673, 
0.54554294866385, 0.582923825962091, 0.63398648822154, 0.608130577665368, 
0.679389884117216, 0.6111389305496, 0.58756092364238, 0.510110653953792, 
0.599652796408202, 0.649802795223649, 0.604203858971599, 0.584371340561443, 
0.648059214717086, 0.55936984318185, 0.548413160879374, 0.612086745359427, 
0.578853969018732, 0.621726097672546, 0.645016414530118, 0.612196904882016, 
0.528532633295231, 0.571891647135517, 0.635754189147532, 0.538665095423003, 
0.642615919420517, 0.630816889768792, 0.661883234653102, 0.538234475195417, 
0.568034215508173, 0.637368821264911, 0.657814836739513, 0.529742120565772, 
0.565434076702483, 0.627063974615719, 0.689329619969316, 0.585382376483279, 
0.550739990938454, 0.557260080821717, 0.621620438040886, 0.551301153946205, 
0.624447449866688, 0.599996140977954, 0.625464936207648, 0.575345924551116, 
0.584244629121967, 0.560979962089508, 0.559030042716648, 0.607357462657068, 
0.568686562251123, 0.640434686013296, 0.582073261015687, 0.59968851304995, 
0.612796193338935, 0.583319842551924, 0.584227734500832, 0.672888840465613, 
0.616930256219823, 0.645944461729543, 0.545694643744636, 0.63370192563294, 
0.53908358857854, 0.695064306297306, 0.563231456911293, 0.616501915871222, 
0.550739209218692, 0.607438190124125, 0.597869291034583, 0.582921948964154, 
0.627561183949827, 0.685143040179802, 0.540457858275139, 0.580610747845479, 
0.561076726304099, 0.583647282355864, 0.605691193246303, 0.502036454443326, 
0.523403734359566, 0.580637671887348, 0.596701311558645, 0.638765887946613, 
0.664141042622206, 0.680175822154433, 0.557534954311772, 0.536732669310806, 
0.597958466988878, 0.683170498066393, 0.554764609340129, 0.626495755278609, 
0.635474425584012, 0.594980748905972, 0.654305239337623, 0.594942189299646, 
0.562581264562486, 0.610685743650735, 0.594294353441615, 0.638185157713244, 
0.618375597998634, 0.548308167436318, 0.65149135833571, 0.611723298312466, 
0.665402509596936, 0.617676462596935, 0.584985964757144, 0.615641035958195, 
0.560581713155478, 0.632443187686465, 0.664513840755204, 0.539202628933661, 
0.541866264801742, 0.590131820529749, 0.569581507033541, 0.59331815567788, 
0.565874914493589, 0.594902879155364, 0.611163839354859, 0.548712723421402, 
0.685196395640222, 0.593892060138024, 0.613394957283623, 0.56294725698664, 
0.579331369541047, 0.649546353314245, 0.566960449653574, 0.632550914282651, 
0.634761786764519, 0.649811729757641, 0.614956551056757, 0.55465061669247, 
0.646825613896839, 0.593648762011175, 0.611095606531904, 0.588753510711677, 
0.622146424740076, 0.589475328298642, 0.563627445542777, 0.651629895823136, 
0.582744637194716, 0.643802655625956, 0.640788682872466, 0.607632287455771, 
0.657973837059667, 0.587794045296076, 0.587566215931695, 0.688399187508074, 
0.593718487011261, 0.602585837954109, 0.54099443074035, 0.570415840072163, 
0.678406627944264, 0.591011059012768, 0.565249712053287, 0.547185055626713, 
0.60811923149094, 0.630358028156294, 0.592449661937091, 0.582536906393725, 
0.573340514227147, 0.607227098385252, 0.641240025177738, 0.639400739284915, 
0.584612259171639, 0.577261046543338, 0.663795457649410, 0.479978988713349, 
0.64911004137683, 0.660201002747176, 0.587492432939381, 0.587051600609361, 
0.661323480574748, 0.659247132363394, 0.525538263345536, 0.695331702675094, 
0.632250696954996, 0.602752051855241, 0.607094056829019, 0.656724159303402, 
0.607549008008362, 0.589220986155427, 0.61833539114056, 0.561327655527125, 
0.545649093656536, 0.623244633379523, 0.632129224452734, 0.570594351328614, 
0.645349154863814, 0.653524880367708, 0.65899854343809, 0.581126914501453, 
0.626141206918613, 0.579043486086999, 0.540731232378267, 0.583745291679498, 
0.624064155509455, 0.633343680440102, 0.563823286200725, 0.623788951215515, 
0.599082555274627, 0.645597358326793, 0.607260340769315, 0.619527993889439, 
0.593598207167545, 0.590776636488033, 0.540297766701459, 0.603069455036908, 
0.584683146875533, 0.590561291109588, 0.6667218397857, 0.597942604608277, 
0.634131793885135, 0.584640889517794, 0.588609843997757, 0.606886657078648, 
0.627996558671502, 0.646050051876425, 0.62776592153015, 0.636127944987832, 
0.631040487648859, 0.579519367712757, 0.572120796897151, 0.597524864130225, 
0.605936618290364, 0.588393709132764, 0.564068845797377, 0.588928286789152, 
0.678521916318338, 0.624179688445383, 0.61305966846626, 0.60974690878372, 
0.624324818486756, 0.57958275882958, 0.601848676084783, 0.596156720836129, 
0.616939764334894, 0.6057488337753, 0.645281051403706, 0.612102677754158, 
0.581265884140206, 0.666108976476632, 0.541780800110057, 0.648764024937137, 
0.593443262307795, 0.653466389549913, 0.604218131879702, 0.557614913983848, 
0.616701016901576, 0.559628903645764, 0.631461069884948, 0.64730914497236, 
0.608121033896643, 0.614359934929998, 0.571717570850078, 0.612327547387906, 
0.574674841833917, 0.65216133021931, 0.542980802582377, 0.625202876915632, 
0.570527009393658, 0.623856568949431, 0.589534005995726, 0.635377065237983, 
0.602072048883591, 0.577995784138317, 0.708912328176799, 0.606957742880622, 
0.60295475669684, 0.620983074141042, 0.602611532052017, 0.644883428196466, 
0.619522319582154, 0.601955094040521, 0.569264268157199, 0.53316760456293, 
0.602679121695327, 0.583852380893794, 0.679230713675809, 0.614961668444306, 
0.67109627723822, 0.543398543403774, 0.59535289236386, 0.586899169214427, 
0.610975457262758, 0.608429476085367, 0.684411988968734, 0.61113584132362, 
0.647729630291243, 0.65993074371215, 0.674884378931326, 0.63194763397091, 
0.630462322122782, 0.650761353559245, 0.61159313654441, 0.567448729603694, 
0.62725368111755, 0.511614673899108, 0.598843355142914, 0.620379146501721, 
0.649417785741243, 0.660817819778128, 0.591386142484791, 0.540730147807492, 
0.524774684455044, 0.622035927315255, 0.650322714675978, 0.622799943915848, 
0.576748338440754, 0.673230738332635, 0.581906673970401, 0.579520638647697, 
0.594073669084783, 0.568278172760311, 0.570719660096003, 0.64747699566859, 
0.53147894831133, 0.647778757131515, 0.584725668516373, 0.620301315886432, 
0.590928016824103, 0.58216770826568, 0.6031498138275, 0.486063580843694, 
0.617629726255633, 0.576126384639544, 0.597312183549854, 0.620659988372431, 
0.540347152989615, 0.563858644933392, 0.648126322674267, 0.581659919102443, 
0.584990842831191, 0.659981121097051, 0.570587896060639, 0.71091494592975, 
0.568983276223588, 0.608349388060503, 0.61214861587714, 0.532638311763602, 
0.644201502177077, 0.598798192119775, 0.658244611298125, 0.57630107073383, 
0.629232741495142, 0.602448657812044, 0.581883741619017, 0.585502671786345, 
0.557515325482108, 0.579392724756937, 0.612364701092967, 0.620633215615014, 
0.62684415694639, 0.593564166313722, 0.640184778596985, 0.596490309150447, 
0.652048314738622, 0.589698650092019, 0.584654422223004, 0.623511018153429, 
0.558695002019494, 0.634885313416899, 0.651646379909718, 0.547161911714083, 
0.596147667271185, 0.606861060941581, 0.614235176005604, 0.533665488947964, 
0.611892968824905, 0.649844518447583, 0.585720011174507, 0.598883692120731, 
0.643373327898397, 0.650388154802381, 0.591011826918850, 0.533239145824435, 
0.68134788221923, 0.597940673760865, 0.689208601028175, 0.646494292771458, 
0.587571749176487, 0.574159570697398, 0.657117945886286, 0.55625790885539, 
0.621356526140987, 0.624576449183982, 0.575459336090171, 0.58416253530092, 
0.581703689980589, 0.619428711885154, 0.685626798968912, 0.651450175919567, 
0.598017914368181, 0.584022765077016, 0.573288907902651, 0.58719593783881, 
0.609450889873291, 0.587038481465715, 0.658999810093857, 0.596575176002401, 
0.599927323228925, 0.890633365572798, 0.908839650808395, 0.893064102823667, 
0.889282924350711, 0.924646225917829, 0.896091718974796, 0.875997165493878, 
0.872077594830177, 0.886841941945788, 0.902603817987043, 0.856731383798529, 
0.890911241747823, 0.908490657393018, 0.925146821166679, 0.919757001490846, 
0.889163848922214, 0.871364158390956, 0.937521085328062, 0.921940297572189, 
0.988396783246535, 0.923944769636695, 0.916874541253722, 0.904905294725845, 
0.868334582169846, 0.920288002238542, 0.923005924283333, 0.904003953703932, 
0.905721466942154, 0.917609394016063, 0.907536634074562, 0.91894216873188, 
0.875085764794741, 0.895813442841726, 0.87554944894597, 0.89352111590985, 
0.914286877854619, 0.908266356930576, 0.966662840683765, 0.909784580649288, 
0.895505925543169, 0.937461178598387, 0.88705119426447, 0.880383445012121, 
0.94410042170909, 0.926814770368413, 0.910496285292118, 0.872510454030929, 
0.862058441194405, 0.911733628185633, 0.885642398247663, 0.931794705861465, 
0.837032549614732, 0.901408614160671, 0.918616792175154, 0.901057187107067, 
0.93968042146276, 0.899948007594404, 0.905747945594554, 0.90646284512927, 
0.900814725424574, 0.908814880569937, 0.90983300302548, 0.924654140484809, 
0.897149716298203, 0.915838035308694, 0.887877744503522, 0.868790001485096, 
0.905950020104943, 0.929841415425559, 0.887516519587794, 0.877361118465356, 
0.920000678717725, 0.918716670610534, 0.91320619836381, 0.93143746364376, 
0.89975444354505, 0.913687103147682, 0.871010013372027, 0.879580647505965, 
0.909349106915975, 0.950388564911677, 0.891070097300621, 0.878724394571284, 
0.911088224919927, 0.891736858128488, 0.91520024749302, 0.870600909704149, 
0.872981997438785, 0.882268062945073, 0.892404153087548, 0.90374631655596, 
0.865620254824521, 0.893449450473925, 0.90754176607676, 0.95807963876556, 
0.881610074486772, 0.923811340395935, 0.933102023769648, 0.897744191089398, 
0.945675198303102, 0.87741036316698, 0.904712034794275, 0.861939418688342, 
0.935274605211681, 0.903319692931538, 0.868510540272784, 0.894278511125285, 
0.910943192493216, 0.912682497796039, 0.926548082328873, 0.880341036769249, 
0.959921648786659, 0.92094882825625, 0.925941914414187, 0.92581214070663, 
0.851387172427466, 0.909181790573903, 0.895159668908164, 0.926010574697933, 
0.902775553074189, 0.915693487791688, 0.89989324794792, 0.939632327495692, 
0.88061598738316, 0.926611426311107, 0.904937566684098, 0.908709891596198, 
0.903277599012594, 0.896095372877798, 0.925087525877334, 0.865564751208769, 
0.881505375794597, 0.894425079209327, 0.872351926535768, 0.899896511603252, 
0.898981211556763, 0.919742480981973, 0.907651574138634, 0.909733990767337, 
0.924435646336597, 0.879088210013382, 0.851933931730626, 0.892187765721206, 
0.922673138353781, 0.888438777713437, 0.96305298117233, 0.908495276013973, 
0.898457458440898, 0.908431408912762, 0.900425931987988, 0.897325544737758, 
0.909349037303068, 0.919954994807048, 0.896186284929082, 0.893408621963878, 
0.894443986724149, 0.903112672051081, 0.878340162818453, 0.894534364331875, 
0.914032264370113, 0.922411567849318, 0.910530248309437, 0.906286663444297, 
0.906626165185684, 0.933306314502214, 0.908540116755574, 0.935238304325564, 
0.91584278150751, 0.908802158404304, 0.859959076876788, 0.903003665040206, 
0.917108080561258, 0.886127417374702, 0.90032868824526, 0.91182044494451, 
0.881441804295767, 0.910169307846644, 0.923985281916296, 0.868498776651307, 
0.926403813080838, 0.901761823959433, 0.923488960659216, 0.894885726517847, 
0.911621669347626, 0.900934560443964, 0.914016536152192, 0.88732431346666, 
0.888856139879789, 0.895675426891354, 0.877587911139867, 0.915341526074228, 
0.90823022966922, 0.920009812840009, 0.923354603010087, 0.859107451070956, 
0.900821446901824, 0.904930447027504, 0.905436502965582, 0.87208101567317, 
0.91026230815039, 0.915368423911632, 0.887774763520096, 0.919383046303202, 
0.97439944750986, 0.921866859054882, 0.896295035699577, 0.942993586452102, 
0.90522493325709, 0.886793054165134, 0.922424876998549, 0.947217585642912, 
0.794519521572644, 0.977675716605249, 0.883015778277048, 0.868310161468226, 
0.886437780230518, 0.887436328172995, 0.918171525694167, 0.884306267124026, 
0.907010103329909, 0.919896955164136, 0.965457930987036, 0.860088591394975, 
0.86268129091054, 0.8589843035704, 0.877745181752142, 0.933670024989485, 
0.935150817638371, 0.942819693572804, 0.884180052411603, 0.860902412658173, 
0.934558790212707, 0.88599071855877, 0.884328071677879, 0.880968077560947, 
0.900148057032959, 0.893132977719464, 0.879209558580332, 0.879911323609295, 
0.918485557753256, 0.91543588607472, 0.905631058188281, 0.856894823429429, 
0.885676601784541, 0.87356922872301, 0.91903756976855, 0.894894948742998, 
0.904807155413617, 0.882137762383569, 0.905322545453776, 0.950074178016527, 
0.845629322411406, 0.907042858696482, 0.886926177641263, 0.892554575126186, 
0.923999437207943, 0.87968413632625, 0.890660788744053, 0.875155549130309, 
0.94126484230937, 0.871932565980873, 0.905597330466967, 0.86573517266457, 
0.886961164284614, 0.881027643072028, 0.89779109508359, 0.891515763092107, 
0.91157509003755, 0.918476252673624, 0.873317213320541, 0.855189983835422, 
0.936340482331501, 0.9376067382085, 0.869462395136565, 0.894735401432642, 
0.893436173263492, 0.890731515420913, 0.916372286498405, 0.884750723444864, 
0.908852618487461, 0.882484724666193, 0.892094586989948, 0.892430796497644, 
0.896940198061606, 0.920426711945764, 0.887692811611505, 0.914221240225439, 
0.93214570039991, 0.910364189610763, 0.905499059188401, 0.94445468087685, 
0.917104220307112, 0.886801959490526, 0.874178703659904, 0.89137736585273, 
0.846961387411496, 0.902983316973352, 0.93320674828283, 0.907382139474141, 
0.902531293753685, 0.91451984130355, 0.889440947199545, 0.897752469865448, 
0.901269182053458, 0.862723092329324, 0.871552552741527, 0.883269147551817, 
0.91848767444105, 0.894580487549547, 0.897064473272893, 0.896174555323445, 
0.925113772933908, 0.914075011134727, 0.88067322154561, 0.866053340563819, 
0.885538324738714, 0.883697217220087, 0.887750542422231, 0.882175989493211, 
0.91639370700281, 0.877691879021575, 0.927199021050976, 0.916310764899955, 
0.905644198920098, 0.87884842534853, 0.878706989223097, 0.951464226994853, 
0.925358298445886, 0.898984783355729, 0.841222611722584, 0.846188342979315, 
0.921712889273033, 0.911275804707494, 0.89505729570666, 0.935670891850258, 
0.957877713186643, 0.899559482853152, 0.919766959237526, 0.90913097111157, 
0.890062967671408, 0.90220677862143, 0.898739115850628, 0.926772026964322, 
0.943127794696805, 0.876776218026585, 0.934907909314602, 0.896780308229076, 
0.922044395291239, 0.862997188803788, 0.893427895159015, 0.919101753615707, 
0.882665226451095, 0.902991221053147, 0.853298526954811, 0.888021654708865, 
0.905849862261255, 0.920725805742, 0.92568269962315, 0.885504415149047, 
0.94734356447385, 0.94067823139515, 0.89045394533079, 0.925659330758934, 
0.89933931493864, 0.91978324841855, 0.87122105758, 0.89286023131452, 
0.910755604275586, 0.857559875520697, 0.920668470364729, 0.900308485263, 
0.875283069175155, 0.91853172604726, 0.948255738749111, 0.88409079604118, 
0.893728305042806, 0.913985763782235, 0.869278888253065, 0.906220627332644, 
0.901846142910274, 0.876417881011553, 0.931048503310645, 0.933156078152018, 
0.972879430442924, 0.87067303789002, 0.943880680515836, 0.937499678933772, 
0.921541833377369, 0.912161061919776, 0.903140302413217, 0.88508635617837, 
0.936730051824787, 0.839729986488916, 0.889669984208036, 0.932838728122543, 
0.934628471842587, 0.900148290346748, 0.919531023701182, 0.868656437579083, 
0.873888650650082, 0.907964716838821, 0.914535584586537, 0.91303253168877, 
0.903998096951861, 0.898268235334497, 0.87166635410231, 0.94423488761101, 
0.932984869735447, 0.892361855334896, 0.941615062608876, 0.913595815778727, 
0.880418979947459, 0.857113924377055, 0.929041139891135, 0.894514431941164, 
0.902111239014118, 0.901243971695195, 0.949064676274612, 0.935434751463671, 
0.91298791622189, 0.853332430942982, 0.897373765832678, 0.946416207601304, 
0.917135334433825, 0.87895971865363, 0.895822946187008, 0.933887029209395, 
0.886647603380666, 0.923528314498964, 0.923580449619061, 0.865973485598985, 
0.896665512456837, 0.897053977359651, 0.876861262197932, 0.887469723875281, 
0.895489416383007, 0.91017406867144, 0.925125094939318, 0.954886509686258, 
0.91948420243645, 0.938200515510107, 0.896170330060598, 0.88892267642087, 
0.915881396860776, 0.913954062653028, 0.899228654763398, 0.860907487840411, 
0.902418094261857, 0.884059624983822, 0.894634560317438, 0.921786824045952, 
0.897419290926593, 0.891737837631387, 0.889119853933507, 0.915987606835555, 
0.910332752632613, 0.92109172572074, 0.896886669620273, 0.92016727552272, 
0.84752402449863, 0.969279866528712, 0.954539546898725, 0.91418542481792, 
0.919756792579054, 0.899622756228271, 0.935254338662563, 0.872404398707365, 
0.892679519190036, 0.92177518737554, 0.903152273495966, 0.882966496751436, 
0.865021680673448, 0.921173111607438, 0.892189054657932, 0.903238776387758, 
0.911117178816942, 0.891146698491474, 0.929868756955932, 0.878304818063148, 
0.892684115978558, 0.881857685908522, 0.912850008332261, 0.901716638641643, 
0.888503116653816, 0.90982035476106, 0.865257198217622, 0.880736794403531, 
0.924565552891817, 0.893179917100936, 0.893003949382753, 0.889087257933936, 
0.902883534881236, 0.89918624126717, 0.87935798810379, 0.861510835251568, 
0.866722946405522, 0.852631271228749, 0.89654034419973, 0.902410006802482, 
0.950585304158284, 0.880873601651456, 0.9089348435991, 0.964737534003557, 
0.903610954804999, 0.942364201681856, 0.889400150303192, 0.879675953898308, 
0.874916751371565, 0.911231592877965, 0.977327646427922, 0.91427323829286, 
0.871447361252112, 0.898297167789805, 0.905520095764198, 0.871383437321998, 
0.87766571780105, 0.91194023077608, 0.916359803356505, 0.917448056221316, 
0.93419520409846, 0.919899133596732, 0.888195970361482, 0.924405569981894, 
0.928888789500544, 0.886480907831448, 0.907308677474337, 0.89059988146434, 
0.886572179458414, 0.897042819258454, 0.914434196920504, 0.862969934205924, 
0.936078129214529, 0.944582604439752, 0.946463464900297, 0.890812146525422, 
0.905208749340015, 0.914092298695344, 0.908678539944217, 0.848228572837705, 
0.819965247579929, 0.894135895751824, 0.936797719841498, 0.877835602876803, 
0.93521846308964, 0.953789042096272, 0.870042192004371, 0.903799051786451, 
0.921781607053033, 0.928373950459605, 0.915906561718017, 0.894528231066973, 
0.846036982175779, 0.895707661278684, 0.899073870515467, 0.914994311692903, 
0.879517192222276, 0.89005925541189, 0.881105549910822, 0.896359936425468, 
0.930445514859182, 0.977886091553244, 0.88095036686709, 0.895109224719108, 
0.906080207559185, 0.900852240083261, 0.884335012722826, 0.918873086621061, 
0.890329489894717, 0.947329325496295, 0.879257789828078, 0.892006940694547, 
0.91771689413084, 0.932835688247689, 0.92813153656764, 0.95006517557860, 
0.919282008676931, 0.860748824204038, 0.91821186862894, 0.907645304149833, 
0.878778381599856, 0.958672430626579, 0.891196749606782, 0.982029762147911, 
0.888765762047788, 0.896678813409588, 0.879500112315975, 0.927947121864434, 
0.913436167576142, 0.901829519432822, 0.89652083912425, 0.879545493526392, 
0.925692269733362, 0.874148003017678, 0.894678586587664, 0.90639999419564, 
0.918442596357627, 0.945260711952287, 0.934170170438449, 0.892467269225186, 
0.933288469210882, 0.943291723197906, 0.8772952785018, 0.943562285442887, 
0.871365962523569, 0.906015474918557, 0.929789807449432, 0.899450463204007, 
0.923853887081896, 0.920514353996763, 0.926321192713723, 0.881285738682254, 
0.919520661076002, 0.860593529310312, 0.91654783793327, 0.88729152168248, 
0.893552521917848, 0.8972102770199, 0.958614122858862, 0.922793321615847, 
0.917566769486804, 0.899608835206265, 0.891750631300834, 0.885455351100427, 
0.906776572410648, 0.932155267144897, 0.926469266040581, 0.914083076042066, 
0.846632429548125, 0.90456913559271, 0.932229604503647, 0.912490785081622, 
0.868328698109044, 0.91376518464686, 0.898329854733953, 0.930720848096297, 
0.912928427906889, 0.881255192286736, 0.935803593757189, 0.915640103996473, 
0.90212965492194, 0.905457137849373, 0.894115596139196, 0.91566553523067, 
0.917552819490405, 0.827602450368279, 0.917458246951166, 0.908576210915986, 
0.87811524348968, 0.89511319148834, 0.883637498418017, 0.90884427697792, 
0.931195588699195, 0.928980315373106, 0.911522678024532, 0.899186689996622, 
0.901327658679473, 0.917066414232819, 0.865405846328657, 0.91691380742013, 
0.867484626313455, 0.894322322842682, 0.899187295252015, 0.887169319734597, 
0.876414609663785, 0.880103443286224, 0.94173867567793, 0.87096597126206, 
0.870586453118802, 0.927874101368368, 0.897870169718524, 0.899718012149183, 
0.905666587217726, 0.856912887848255, 0.88604150771076, 0.916912339606617, 
0.892257749801313, 0.902109298768358, 0.893710975501009, 0.866325798652269, 
0.888503116653816, 0.885395376048791, 0.90952108131435, 0.886152981487612, 
0.869750795759576, 0.918697978868444, 0.901239403179129, 0.921343087275802, 
0.897007544764007, 0.860305401785474, 0.896262548073788, 0.94909270589925, 
0.928476819932642, 0.877822413146976, 0.88706502015391, 0.900877311027906, 
0.903206034111524, 0.873080122941648, 0.886535796332848, 0.910976204236535, 
0.89760001531677, 0.91592770035745, 0.917677787496032, 0.94909934555831, 
0.896459209616465, 0.903269123009985, 0.94654372477142, 0.918093030246224, 
0.934266262468391, 0.890775387984852, 0.913976041748748, 0.89918368104073, 
0.93373980510003, 0.913777439129476, 0.943615075529337, 0.864833719787166, 
0.871788461748344, 0.904903475269408, 0.884116779525828, 0.926326935589425, 
0.862382459027552, 0.899932346846559, 0.888091229968598, 0.879917523949624, 
0.884136067303545, 0.923095238446559, 0.904207040081484, 0.916169576383737, 
0.910707021470626, 0.907761788599934, 0.891032474243383, 0.88135985371764, 
0.880027171479796, 0.9398307247051, 0.897123889465572, 0.944822030356887, 
0.880971269745965, 0.910550203835178, 0.926109820905255, 0.919791469848916, 
0.898540958993555, 0.928563051159135, 0.920954351880568, 0.88522524454107, 
0.9701411807814, 0.928124723443299, 0.86877644836456, 0.92089721744807, 
0.920227075859864, 0.906444059645757, 0.86010680270904, 0.912390207347081, 
0.942219720205454, 0.88377105367401, 0.916324194026357, 0.93906344458689, 
0.89435952380726, 0.91263577765367, 0.918508775280984, 0.889286603607193, 
0.942896902951465, 0.905289775470633, 0.908016556098146, 0.913158945304322, 
0.932850339567898, 0.889783358996579, 0.848531462204946, 0.929972689763017, 
0.86517437850561, 0.861664159553027, 0.870279780615216, 0.924527178453107, 
0.93593393910939, 0.895568469272595, 0.884779629624979, 0.857379549686479, 
0.95209401710327, 0.839939346361281, 0.897758679275353, 0.952599807261387, 
0.88021177257552, 0.902216214672868, 0.936658668013495, 0.930532559624693, 
0.908298446887854, 0.902677539319732, 0.894738809687134, 0.922554000004256, 
0.935390513149517, 0.920500868757465, 0.902534194712278, 0.914976692141398, 
0.90311352717083, 0.86303111253364, 0.950351438375274, 0.891289358372074, 
0.915095577076422, 0.924146441002196, 0.897430242381674, 0.863408412654983, 
0.891062559647308, 0.90594104188081, 0.935983209766456, 0.923620042111756, 
0.881395473187676, 0.901880100655634, 0.867291321816242, 0.92008214457455, 
0.895029454244725, 0.914960794585333, 0.869980252202268, 0.881861522685166, 
0.909063145038104, 0.96820283070274, 0.911592454837133, 0.876584650354661, 
0.911749701275544, 0.895412627063435, 0.933672240031292, 0.898143166514216, 
0.916749316862048, 0.887321225918472, 0.89479042510825, 0.89879535382994, 
0.906370386136558, 0.907875072151345, 0.929854404969815, 0.915999814330825, 
0.893545020804614, 0.842565164646057, 0.932172610203507, 0.948701454896817, 
0.883140876840432, 0.927409420080347, 0.916239002767252, 0.913982712777526, 
0.90668899459919, 0.895424591814202, 0.925863868432175, 0.900635240367753, 
0.888298199829681, 0.92169642556241, 0.92644835095051, 0.918600165275498, 
0.930031828650964, 0.888831488302436, 0.915717580365767, 0.913387023474966, 
0.87803417708308, 0.855079790478276, 0.868564449306594, 0.895879949939492, 
0.921891525679225, 0.951005994369557, 0.880411921007005, 0.90829587063088, 
0.879286894982372, 0.94738645415257, 0.848255875536239, 0.895762638506757, 
0.896638034792872, 0.892266734698403, 0.920404502469161, 0.900562349507656, 
0.989968403613569, 0.893553062970528, 0.910680711465647, 0.884417434601341, 
0.879812103475527, 0.896195655580737, 0.909508576895567, 0.874618682832858, 
0.929965335042416, 0.890038758169959, 0.914204161756527, 0.945820696902659, 
0.886829192837028, 0.94184516020576, 0.875600887308027, 0.937972649672871, 
0.895383515098743, 0.929525730384238, 0.900081684363323, 0.889734308859513, 
0.92201896772972, 0.948691406138725, 0.844402108828593, 0.903198025343486, 
0.879947864702797, 0.896150580965435, 0.912016030886271, 0.867384967246427, 
0.905693185952396, 0.930040801159162, 0.876947851211872, 0.909750834925699, 
0.917709231743339, 0.883726662574268, 0.900527920597854, 0.899702391861802, 
0.91372328948758, 0.88272303151223, 0.925489479052813, 0.876397947949248, 
0.875390422035855, 0.922099301841076, 0.870550261918327, 0.887432540023317, 
0.885964972048424, 0.940936243769873, 0.920064770724454, 0.911946927002818, 
0.884219002476781, 0.88539119343217, 0.89323771136399, 0.944353027872003, 
0.913022236327487, 0.932561451211513, 0.92063031330536, 0.874082027451358, 
0.931361800826155, 0.894126516350245, 0.876374120343083, 0.933402781000694, 
0.888205737795577, 0.913823991591207, 0.912796791064215, 0.910668561426522, 
0.942399659094835, 0.89844344453801, 0.914621550452251, 0.88877568838117, 
0.9259702280881, 0.913670735539747, 0.915090711129226, 0.903301015700272, 
0.946568170074795, 0.947789255945337, 0.914463797573898, 0.93628958990583, 
0.920260386516179, 0.883536218791378, 0.912399491579043, 0.906603094573971, 
0.905552092326072, 0.871143613859828, 0.915894050243522, 0.893954260672348, 
0.907919918811426, 0.879364662980444, 0.904097482871253, 0.898884192726543, 
0.936683023607858, 0.875544835930953, 0.883787886055034, 0.907313635586274, 
0.909058221290716, 0.912869457875988, 0.857948498757812, 0.886105162156827, 
0.941576575859443, 0.911878508726001, 0.875255124955794, 0.931247534274148, 
0.904851132185425, 0.885048058540873, 0.941248232895163, 0.876167649021775, 
0.93007247333204, 0.902492637753211, 0.835848614875695, 0.910045596485133, 
0.87730936171868, 0.895877570286442, 0.937498183766433, 0.88960504477729, 
0.989980765018056, 0.903158221584997, 0.930033769906733, 0.924124644863203, 
0.903800285310903, 0.91312421169734, 0.90071656261357, 0.913406713114821, 
0.88946973984757, 0.919357730059194, 0.935390056848594, 0.895736379360472, 
0.938701679762041, 0.893640630024901, 0.910996922467015, 0.890419394472482, 
0.893007028533776, 0.929215406257125, 0.86232858008915, 0.914342378921542, 
0.898158310488274, 0.894795050971269, 0.8831219992433, 0.900688056508205, 
0.890379489061086, 0.98994398162649, 0.955419490065067, 0.988439353985615, 
0.98998787109488, 0.989990707374288, 0.989982702491113, 0.954600954792553, 
0.989997948684229, 0.989986151088867, 0.989997805377527, 0.98996433223709, 
0.989950483663237, 0.956387929142501, 0.955565399734773, 0.989961103980195, 
0.989992545102339, 0.973313609548124, 0.989966811897716, 0.96184770907291, 
0.951307229566033, 0.989990707374288, 0.964343234681377, 0.97753712831609, 
0.989926378380046, 0.989990707374288, 0.953305073501291, 0.952970155034934, 
0.942575806502448, 0.973161997665146, 0.989984951201935, 0.976174309695171, 
0.982203884380101, 0.989973506114694, 0.97336740432862, 0.978535951722106, 
0.972046146838679, 0.967410355560144, 0.97447119590642, 0.982123486073368, 
0.989986049151064, 0.98995486209205, 0.989996678722733, 0.98998535820046, 
0.986317692980902, 0.984715293650633, 0.956232584083937, 0.989961386682105, 
0.97423905758529, 0.947334294754667, 0.989978419224401, 0.989990707374288, 
0.974116619714675, 0.96962964979516, 0.989954041004488, 0.98996802072533, 
0.944253808344625, 0.985804998187085, 0.989990707374288, 0.982613968584677, 
0.98993753024961, 0.989990707374288, 0.989978749235364, 0.989976865930103, 
0.989976341549277, 0.939443572918674, 0.950354071517038, 0.960596025702769, 
0.971932590373558, 0.989965214900843, 0.989992872409072, 0.951219428696163, 
0.989962533647298, 0.989991559408429, 0.989971788524313, 0.956828546408065, 
0.961395053114635, 0.954134409466885, 0.945654490220888, 0.989949364294529, 
0.98373568431321, 0.960505472238643, 0.925380421617219, 0.989962856853668, 
0.98996635657512, 0.98935003846879, 0.989989528587368, 0.945687222943217, 
0.986621859388033, 0.963783343441671, 0.989990707374288, 0.9899946466328, 
0.989972998890956, 0.989991641575823, 0.989988219625728, 0.989996663138783, 
0.964716502835528, 0.95936615359316, 0.98997604731047, 0.989936934318366, 
0.989964284566794, 0.972567016755085, 0.989940949120817, 0.989990707374288, 
0.973991786309955, 0.952286685916871, 0.937629885062284, 0.965180081604847, 
0.989990442006888, 0.9332535172081, 0.963079239397337, 0.953489431009443, 
0.989994019925096, 0.970996031551273, 0.989990707374288, 0.94337015469387, 
0.989991212498513, 0.98999900557144, 0.989955115921987, 0.941876911588994, 
0.987692636915704, 0.956924935299383, 0.989992575823913, 0.952132928084676, 
0.959989194227377, 0.989986160990566, 0.989969114750635, 0.989936092586675, 
0.988828493498651, 0.935734890642072, 0.938965279990208, 0.97877487367375, 
0.946594602667104, 0.950508627112447, 0.989990707374288, 0.989990707374288, 
0.989990707374288, 0.927456394161315, 0.96729283493701, 0.989969851840148, 
0.97251549759528, 0.989990707374288, 0.989990707374288, 0.964474113792431, 
0.981442944315516, 0.956794864937484, 0.941029805159506, 0.977171041730494, 
0.961835306013082, 0.98995613017161, 0.98997228545762, 0.944718955649715, 
0.98999913587853, 0.950796102068234, 0.989990707374288, 0.989964569601853, 
0.989987381320724, 0.966361349053157, 0.989968851619637, 0.965123164735529, 
0.987052200751846, 0.934002543305312, 0.92536595491484, 0.98999999715124, 
0.963494770297887, 0.961869223472946, 0.97037054793279, 0.95390692493295, 
0.94394198906574, 0.97178412044098, 0.989966892529019, 0.960310701365357, 
0.98997646656393, 0.972624264890528, 0.989957862927896, 0.963445889586175, 
0.989963383960936, 0.95678663654295, 0.989954985723767, 0.988559543611706, 
0.98998563592456, 0.989983097178003, 0.989993702954246, 0.953581055757375, 
0.98997922116634, 0.974401428748338, 0.989992764285597, 0.989965705771227, 
0.944470989878475, 0.98995644530141, 0.936630067769217, 0.989950804092145, 
0.989984842031881, 0.989985685137017, 0.952532188214577, 0.989950069816897, 
0.989990707374288, 0.96530115728556, 0.96261745685601, 0.98999369018762, 
0.989955821858102, 0.989958368953372, 0.989983338040476, 0.969689957218546, 
0.968305372933826, 0.988910430108165, 0.98996172322981, 0.989969743573144, 
0.92860743788715, 0.989985285274674, 0.989966268444623, 0.989990707374288, 
0.970002073052616, 0.952996894966182, 0.97008361793305, 0.989952332605208, 
0.989958137451087, 0.989965986344087, 0.98304325968591, 0.98999692363479, 
0.945833482092212, 0.989990707374288, 0.989986939307261, 0.95935440289267, 
0.989990707374288, 0.989969498820647, 0.989995335930364, 0.931216764555629, 
0.989978504398212, 0.958133501040868, 0.989999868952632, 0.989990707374288, 
0.989995348474599, 0.97639750124062, 0.940136510922257, 0.989978758324833, 
0.940267817215138, 0.989960225181948, 0.989974233849667, 0.98997006437843, 
0.989990707374288, 0.951665034064834, 0.954953369753724, 0.96798718431233, 
0.989984281630815, 0.989962726652313, 0.965294227439104, 0.969260854530946, 
0.989954116400095, 0.989964969962177, 0.989995984038073, 0.98999618432316, 
0.989990707374288, 0.959533065565182, 0.989974091221861, 0.976157595582228, 
0.989956226331241, 0.957341541063564, 0.95267017180315, 0.953564513983806, 
0.958619532267918, 0.952246791481465, 0.989997250775642, 0.956116043325903, 
0.98995313217234, 0.974263518256213, 0.968462731089579, 0.967876414775587, 
0.988314933193812, 0.989978027318956, 0.932218037868866, 0.978416156648453, 
0.974365368566352, 0.98999319520051, 0.989990707374288, 0.938006706881566, 
0.989947155654973, 0.929665252884976, 0.989945000211766, 0.989965543728893, 
0.989946436387263, 0.94869272971667, 0.960006687183406, 0.936037995787739, 
0.97193193635198, 0.989990707374288, 0.965382666489087, 0.989992322088027, 
0.989990707374288, 0.94810370912159, 0.94231787894554, 0.95844383660731, 
0.963433494592892, 0.989990707374288, 0.989967181952835, 0.98998300719722, 
0.937404246088798, 0.989978200998917, 0.989990707374288, 0.965090312119298, 
0.989947345777957, 0.980575747710664, 0.989975596319913, 0.960309706734153, 
0.982920790147571, 0.96509521874136, 0.969431374149369, 0.96101448123419, 
0.989979774772348, 0.94030144844371, 0.98994208849866, 0.951523694431774, 
0.989942440020614, 0.98998840418694, 0.96127477550627, 0.980262725410544, 
0.984110030879616, 0.989977466531504, 0.98999957664351, 0.946894054564919, 
0.955990032374367, 0.989972262555115, 0.989979284973877, 0.963084311991876, 
0.989970893319671, 0.989966075387058, 0.941291985756364, 0.989990707374288, 
0.934748015521803, 0.989987557593213, 0.989956677442275, 0.98999345749816, 
0.989997759730203, 0.989949150309305, 0.93243568284891, 0.98998444232256, 
0.988846641763036, 0.953346791945795, 0.952000903253802, 0.971337683900768, 
0.989996861151807, 0.989989576313586, 0.908643836205081, 0.989957430886473, 
0.989987253679979, 0.989994654395884, 0.94876076143221, 0.979042434440825, 
0.989994859862321, 0.98998717983238, 0.989989219418417, 0.98998557554241, 
0.989966687971038, 0.985584301731544, 0.989990517148582, 0.989986943355704, 
0.989972893735365, 0.975578315436963, 0.989997258356947, 0.934192909989111, 
0.989990707374288, 0.989967483928798, 0.972570177740535, 0.969405748977983, 
0.937734329432557, 0.978272787304948, 0.939846823300202, 0.989990707374288, 
0.938885586289697, 0.969575636915217, 0.989970168755552, 0.948571043408887, 
0.989991323431008, 0.958293637462052, 0.963257589117699, 0.951657601805157, 
0.989969606682251, 0.989968754152104, 0.989963260392555, 0.989967447704254, 
0.966799172526175, 0.969243225336287, 0.989993481226893, 0.989983560674962, 
0.972333524650068, 0.98997318583445, 0.989979131879944, 0.947302951178954, 
0.989993783711846, 0.989970719943052, 0.962864448136539, 0.95328241176689, 
0.989991478989287, 0.983203785846308, 0.989996182170234, 0.972857344686127, 
0.970255742030731, 0.946251301440862, 0.989976675748427, 0.989990707374288, 
0.989995815699863, 0.989990707374288, 0.989967839898815, 0.989990707374288, 
0.989987291225583, 0.989998115853076, 0.924747641926325, 0.98796080887009, 
0.962098716878455, 0.989976585479762, 0.971258432472192, 0.934543500421753, 
0.989945925433478, 0.98994318526123, 0.98996537094189, 0.989987016814144, 
0.989958806559846, 0.972242271756644, 0.989990707374288, 0.989990707374288, 
0.952898020338133, 0.93199141188075, 0.989996827602722, 0.963523087747519, 
0.989936961455882, 0.978791668727831, 0.970902428164275, 0.989997427742197, 
0.989935233175074, 0.98998556781732, 0.98997082456954, 0.989949063633923, 
0.958907417292548, 0.954656199872727, 0.989974537204274, 0.989985107186849, 
0.989971913410094, 0.971700515912572, 0.951047609081812, 0.956311752916357, 
0.989970046382855, 0.961705740842014, 0.989960821215764, 0.963604723901865, 
0.989948768794562, 0.989991315357174, 0.954810054698767, 0.989990707374288, 
0.943359378248347, 0.9174096874724, 0.98994127090447, 0.98998090644815, 
0.989982552695803, 0.98994923918888, 0.941612264615163, 0.95841909746192, 
0.934945814986813, 0.989966176550763, 0.989943498376652, 0.98993769612389, 
0.98997379968335, 0.98994460625676, 0.943688903285286, 0.98234961218354, 
0.94399604592085, 0.98994588867369, 0.989943607344096, 0.926284765088421, 
0.95168317677682, 0.989948109392034, 0.96054248881045, 0.989953383265358, 
0.937803503343769, 0.949987677670402, 0.957631815797208, 0.949806664005826, 
0.989985791121078, 0.982177240295828, 0.941133312405868, 0.969163670636836, 
0.938226650943084, 0.953663795746588, 0.961475455536314, 0.989968868746618, 
0.960712378437471, 0.989961993389862, 0.950923592142855, 0.969707940733627, 
0.921337912827673, 0.98995629801802, 0.962300968520453, 0.946107407474556, 
0.98999770228324, 0.973198450053041, 0.960316314353491, 0.911694600247056, 
0.989948508409834, 0.969283583387139, 0.933668820161538, 0.952633996470414, 
0.938551686864334, 0.989970823562462, 0.98996957900971, 0.983866127209688, 
0.975009119299022, 0.939560791530653, 0.989990707374288, 0.957977935904847, 
0.989980284010986, 0.989995865659014, 0.96296839724645, 0.979212466653498, 
0.978824198968592, 0.989965837196805, 0.933868726216525, 0.955634969262911, 
0.989984331381483, 0.989990707374288, 0.989931276106601, 0.968591983803548, 
0.972724834065755, 0.96309515164669, 0.989948039339345, 0.989970401028481, 
0.989990707374288, 0.989999947390054, 0.944373729910825, 0.98996463030611, 
0.989990707374288, 0.94715754463523, 0.961002809773807, 0.989990707374288, 
0.961465795033392, 0.989962108904296, 0.960274314036562, 0.989996171847493, 
0.98998657114251, 0.989990707374288, 0.989990707374288, 0.989997985548796, 
0.989941519144475, 0.989990707374288, 0.954186416879343, 0.989985238524173, 
0.989990707374288, 0.97700292202315, 0.989990707374288, 0.940148428272021, 
0.933152013523936, 0.95122357901894, 0.98997719320666, 0.965523502327788, 
0.989990707374288, 0.989994107572078, 0.976029220849711, 0.989962325969085, 
0.989987286678932, 0.97635588480268, 0.95963271746847, 0.989979542710455, 
0.989990913068652, 0.989990707374288, 0.973124483507144, 0.989988791731339, 
0.96705755978777, 0.989960796282954, 0.989954354546814, 0.953552001016463, 
0.982490609591476, 0.989968032049714, 0.968954461255517, 0.957528677113142, 
0.989991372542548, 0.95276433772296, 0.959323964442469, 0.989979469660897, 
0.989981458809263, 0.9551136767578, 0.974907607799169, 0.989995036231204, 
0.955068546233259, 0.953746797528523, 0.94212703431614, 0.961592029681975, 
0.989990707374288, 0.989989641167528, 0.968416816373651, 0.989975781575392, 
0.940205435122597, 0.953564120453986, 0.91840833982819, 0.989985024123407, 
0.9653243392917, 0.989974975324055, 0.973961343298935, 0.96501633148668, 
0.989964798612904, 0.93795765722243, 0.966441540836829, 0.964372724027107, 
0.954337942471289, 0.93136083434085, 0.976175402369964, 0.989990707374288, 
0.98998680726202, 0.989990707374288, 0.934039230175352, 0.972652011488092, 
0.973457410461264, 0.989974103268294, 0.989986508208062, 0.989954636527267, 
0.932515987355265, 0.989976287210374, 0.944992988986135, 0.989958479118884, 
0.989978628560718, 0.989979154875999, 0.957032549024314, 0.98996056923773, 
0.989990707374288, 0.956181747743792, 0.98997664055407, 0.933698802853261, 
0.989995868380346, 0.943038635590047, 0.963872810849936, 0.979447079879154, 
0.970545087683952, 0.989996286352506, 0.951672786481395, 0.989999634063555, 
0.978827231878736, 0.989952660686628, 0.989990707374288, 0.943174687938732, 
0.989990707374288, 0.933702902899353, 0.989979719876754, 0.989984421852102, 
0.989990667541446, 0.989978603595905, 0.918122510345087, 0.989940013891898, 
0.989946531248357, 0.964461438392195, 0.989982924848017, 0.989967863262524, 
0.989995925173712, 0.989932497838979, 0.959204574061406, 0.958211103177649, 
0.979902473139565, 0.98995908150393, 0.927374798199942, 0.9899740022575, 
0.960784739865705, 0.98825167100532, 0.906456719029171, 0.989970212057873, 
0.95226767754597, 0.945447528567468, 0.989981677810995, 0.989970682956128, 
0.989971248603843, 0.989993127688473, 0.989942298943568, 0.989990707374288, 
0.952716392740723, 0.989988994664535, 0.98996043214583, 0.989968108133234, 
0.955626140683619, 0.989968368582962, 0.989987262677134, 0.989968075009321, 
0.962812686179355, 0.957268811924936, 0.96434827983306, 0.989990707374288, 
0.989961206114804, 0.94248075276633, 0.989990707374288, 0.946825114379743, 
0.989955197182101, 0.959629975914043, 0.927636992148657, 0.956000281598992, 
0.989993519907377, 0.974747145859472, 0.98999374327506, 0.989972626666101, 
0.989990707374288, 0.98996603209456, 0.94372485400986, 0.989995332604152, 
0.933870943512046, 0.975423460491956, 0.989990707374288, 0.989947192196343, 
0.982361892371394, 0.942487781118726, 0.955772922394423, 0.989990707374288, 
0.98998042063721, 0.936081997012992, 0.982612043429288, 0.966660435349604, 
0.98935715926272, 0.959171013385769, 0.971293769158336, 0.9487781753685, 
0.989948101920132, 0.989953806351247, 0.956864392927512, 0.989967791502553, 
0.960844598781087, 0.989990707374288, 0.989978597779708, 0.989985480299615, 
0.989954001347789, 0.98999630841009, 0.983284739812065, 0.968904046336026, 
0.98997288941216, 0.989969743263613, 0.98996957780747, 0.953346294614164, 
0.989992897451264, 0.989983115160818, 0.92518662272539, 0.989989375915349, 
0.989956603770345, 0.962028786147657, 0.970527916365062, 0.980693236726096, 
0.98996113346584, 0.95297252500927, 0.967756925547538, 0.958611348318756, 
0.989977700968358, 0.984268588335432, 0.971384086342908, 0.989951881687638, 
0.989992522786763, 0.988331449924606, 0.979208863549355, 0.989946455716023, 
0.989997115235035, 0.936295040062778, 0.977841689566398, 0.989974194379466, 
0.9899637907751, 0.989938278935857, 0.98996653884848, 0.989990949499583, 
0.946404262385015, 0.989940720275548, 0.989990707374288, 0.954963621202055, 
0.963083158471328, 0.951643161193663, 0.989944298146652, 0.937540661158174, 
0.946060016109285, 0.929806185588201, 0.989977951432057, 0.96706097074527, 
0.989952981652659, 0.989981411066955, 0.981961365063924, 0.949807155252312, 
0.945949551292637, 0.989990707374288, 0.95226608095784, 0.98995582987177, 
0.989983159141578, 0.974273105330015, 0.98999226743407, 0.989990707374288, 
0.931116292502734, 0.940883609124568, 0.989990707374288, 0.95828469024836, 
0.989991761595396, 0.97022202469397, 0.984315470196226, 0.989975188346353, 
0.98994336348444, 0.989990707374288, 0.989996779468097, 0.96411098011644, 
0.989955053839994, 0.960998840727664, 0.989996721964197, 0.98996134478445, 
0.989977427635551, 0.989974783331218, 0.92688557544105, 0.951057506562486, 
0.989976353714374, 0.936479401412184, 0.989990707374288, 0.932478000261381, 
0.989962330400082, 0.989964420093759, 0.989951359778478, 0.96413609583901, 
0.951856471816676, 0.98994621772305, 0.970427689090197, 0.96006426998935, 
0.951887570540536, 0.97068130302785, 0.989946297770688, 0.989945506316162, 
0.989974083518269, 0.989993770918041, 0.94393559153414, 0.989944800390374, 
0.98995116399838, 0.93793825287531, 0.989994985234314, 0.98995950148038, 
0.989955088827773, 0.985371952132776, 0.989990707374288, 0.986609256601713, 
0.989989043638102, 0.98997316978062, 0.989974571291914, 0.989994589322231, 
0.989975189495783, 0.958911679075408, 0.976110506634606, 0.989987505190553, 
0.989987152695598, 0.989986168233244, 0.97325922798791, 0.989971622205162, 
0.989980827464331, 0.98996386743583, 0.98157728749077, 0.958070142570001, 
0.949142991870729, 0.989990707374288, 0.948983834315006, 0.94554214449242, 
0.989985568470097, 0.976620715843663, 0.989989071243812, 0.965052628590404, 
0.960251597578425, 0.989972165418603, 0.98996243584244, 0.968442693403293, 
0.989945588713662, 0.957650292628071, 0.989958176229167, 0.98998166959136, 
0.989990707374288, 0.960636950851083, 0.917331285170413, 0.989973040321875, 
0.96277112885927, 0.978088716812533, 0.978293610623147, 0.957196628699003, 
0.950353516177803, 0.989968198479698, 0.989994677828277, 0.989994186861637, 
0.989985809117972, 0.966360972847722, 0.989949849713952, 0.989990707374288, 
0.949723916306772, 0.935238344937086, 0.962119091849666, 0.989969137960257, 
0.989992535140702, 0.989957880225417, 0.96023334701309, 0.952345910578297, 
0.989972762218785, 0.983179056109196, 0.967850389250098, 0.989982293895738, 
0.989990707374288, 0.958229148226213, 0.963417794475312, 0.957049895312044, 
0.989961648051597, 0.967079149117618, 0.989968781505903, 0.947285688824292, 
0.939778538384208, 0.970295088827924, 0.953289572288478, 0.951665278500718, 
0.96797246117563, 0.989990707374288, 0.989951869581504, 0.95678725195980, 
0.911569173713672, 0.971716498006532, 0.989994862790108, 0.98998899197533, 
0.97853353396475, 0.98996987648569, 0.989938001311722, 0.94675675513057, 
0.98997179349018, 0.989976459967525, 0.989965933872777, 0.953326655360883, 
0.957557637925183, 0.989994187287625, 0.961063390842468, 0.989988931062427, 
0.989948171758638, 0.953695013516206, 0.989990707374288, 0.955462304270877, 
0.98996575319494, 0.946317174766554, 0.989965855463484, 0.989990707374288, 
0.989984306340957, 0.989990707374288, 0.930371116733438, 0.989993106099177, 
0.941221224677767, 0.989961388294757, 0.989977838985278, 0.989946555392008, 
0.957987359342403, 0.964380894121846, 0.989991923126764, 0.989971541148878, 
0.98995074472796, 0.989989617580953, 0.989998338163392, 0.989990707374288, 
0.946625160719086, 0.95454958907259, 0.959871954842608, 0.98997882007927, 
0.989989931227892, 0.989990707374288, 0.9899675707278, 0.989953441523397, 
0.951277096530686, 0.989990707374288, 0.989965925439709, 0.931692926440875, 
0.974944915289133, 0.958227549435528, 0.989991042274198, 0.956172366525755, 
0.989960329045193, 0.956287782716636, 0.962914216034077, 0.937612392854972, 
0.989982477621454, 0.969621820785658, 0.97565025591063, 0.950550991255493, 
0.960644447723413, 0.989960225862721, 0.968263511702066, 0.989994038211456, 
0.989981355158863, 0.97945431411883, 0.98997136552889, 0.942562565286747, 
0.989959865262683, 0.989961370111702, 0.989977512632921, 0.981864517977978, 
0.94322303056311, 0.989995711258383, 0.989983333418133, 0.94576071626285, 
0.96155530486712, 0.984408782052738, 0.989976367889958, 0.985998576200446, 
0.989961653311678, 0.97359973277061, 0.989943243383412, 0.904222281835213, 
0.989944334746194, 0.989969982722552, 0.989990707374288, 0.958396914571433, 
0.989990707374288, 0.989999451940087, 0.98995231648568, 0.989979991270219, 
0.989945124812562), .Dim = as.integer(c(1000, 9, 4)))
`ths` <-
c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1)
`thsDF` <-
c(-1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, 
-0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 
0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, 
-0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 
0.6, 0.9, 1, -1, -0.9, -0.6, -0.3, 0, 0.3, 0.6, 0.9, 1, -1, -0.9, 
-0.6, -0.3, 0, 0.3, 0.6, 0.9, 1)
`TimeNeeded` <-
c(4882, 3.47, 4892.47, NA, NA)
`varAsy` <-
structure(c(0, 0.0038, 0.0128, 0.0182, 0.02, 0.0182, 0.0128, 
0.0038, 0, 0, 0.0019, 0.0064, 0.0091, 0.01, 0.0091, 0.0064, 0.0019, 
0, 0, 0.00095, 0.0032, 0.00455, 0.005, 0.00455, 0.0032, 0.00095, 
0, 0, 0.000475, 0.0016, 0.002275, 0.0025, 0.002275, 0.0016, 0.000475, 
0), .Dim = as.integer(c(9, 4)), .Dimnames = list(c("-1", "-0.9", 
"-0.6", "-0.3", "0", "0.3", "0.6", "0.9", "1"), c("50", "100", 
"200", "400")))
`varD` <-
structure(c(0.0215454539740421, 0.0355385926531359, 0.0810374532151046, 
0.103215079214688, 0.102689958143682, 0.097258982114508, 0.0629761887015067, 
0.0303058917580344, 0.0256111633671993, 0.00169726620778251, 
0.00422930769367312, 0.0169320716872129, 0.0248045092496316, 
0.0273383357162713, 0.0240097080420541, 0.0150956801102876, 0.00377949492313768, 
0.00254382197146816, 0.000511351141356541, 0.00132062484581335, 
0.00520308442913099, 0.00833328057366481, 0.0091213662194554, 
0.00845613617121962, 0.00507489655545834, 0.00118935891694148, 
0.000584533571386229, 0.000203114437158572, 0.000530254306780892, 
0.00198455548309070, 0.00309616747491279, 0.00341254519225575, 
0.00315048787933736, 0.00216673162982761, 0.000524229993927595, 
0.000183965967612685), .Dim = as.integer(c(9, 4)), .Dimnames = list(
    c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", "0.6", "0.9", 
    "1"), c("50", "100", "200", "400")))
`varF` <-
structure(c(0.00308650183617138, 0.00726684903257946, 0.0189174336790314, 
0.0262041466238357, 0.0248517949454411, 0.0289264681922614, 0.0213392468133938, 
0.00734501053409066, 0.00543932232302551, 0.00104540187894235, 
0.00309090321563771, 0.00782808000792289, 0.0108968856974042, 
0.0120705316991421, 0.0109523053285428, 0.00850807753165944, 
0.00286599600579265, 0.00196339854855318, 0.000600592387711185, 
0.00142897595509575, 0.00337206692495374, 0.00514586558654926, 
0.0055367762932786, 0.00533719450128527, 0.0035158450133794, 
0.00134241042365647, 0.00083591084685058, 0.00037875792288014, 
0.000625077105569043, 0.00164527186747833, 0.00247073789252326, 
0.00270926219503928, 0.00236842543943133, 0.00172773411002612, 
0.000646431959609721, 0.000380735473363482), .Dim = as.integer(c(9, 
4)), .Dimnames = list(c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", 
"0.6", "0.9", "1"), c("50", "100", "200", "400")))
`varMLE` <-
structure(c(0.0032318931919389, 0.00792244701280292, 0.0188719401237835, 
0.0262268050885692, 0.0251503387567329, 0.0315201128627037, 0.0305683145565986, 
0.00616038247911884, 0.00195949497145156, 0.000768945469133765, 
0.00326744949665262, 0.0077924565660353, 0.0108977764405935, 
0.0120782350313702, 0.0109978064522021, 0.00930556856467576, 
0.00392783727952318, 0.000494792321397719, 0.000240543811509395, 
0.0013557806806819, 0.0033721640770552, 0.00514595393197431, 
0.0055371814266538, 0.00534018118648114, 0.0035506507507401, 
0.00216220640374505, 0.000143615842595317, 5.06817028221104e-05, 
0.000549739971570641, 0.00164523783314534, 0.0024709203665131, 
0.00270911353158115, 0.00236899124528901, 0.00172980430355037, 
0.000709280180124158, 3.29614687971116e-05), .Dim = as.integer(c(9, 
4)), .Dimnames = list(c("-1", "-0.9", "-0.6", "-0.3", "0", "0.3", 
"0.6", "0.9", "1"), c("50", "100", "200", "400")))
`which` <-
structure(as.integer(c(1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
1, 1, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2)), .Label = c("Durbin", 
"faster"), class = "factor")
`wsR` <-
"d:/r/2007/FitARMA/Durbin/ws.R"
`wsRdata` <-
"d:/r/2007/FitARMA/Durbin/.Rdata"
`wsRHistory` <-
"d:/r/2007/FitARMA/Durbin/.RHistory"
`x` <-
c(2.48453048802541e-13, 2.46181771694045e-13, 2.30864926563964e-13, 
2.13483094251015e-11, 1.53100147923411e-13, 4.71991506246304e-13, 
2.50552079262339e-13, 1.22068872909765e-13, 0.000198092853730011, 
2.50282679431763e-13, 2.41588084677674e-13, 5.71145946403535e-11, 
8.19220460421304e-10, 2.48999528672724e-13, 4.28100177316921e-10, 
2.49876202328641e-13, 2.26197046658255e-13, 2.87477138832275e-10, 
2.21415597368698e-11, 2.4823915485465e-13, 2.34109308036952e-13, 
2.48872827456807e-13, 2.48020307141953e-13, 2.51789739621763e-13, 
1.7827043647552e-13, 2.86304295371817e-13, 1.55247915031774e-13, 
1.14778275667308e-13, 2.49999113890656e-13, 2.22351145574526e-13, 
1.84500022859710e-13, 5.63651951500726e-13, 2.4861947492319e-13, 
2.50110625490459e-13, 2.49861690189877e-13, 1.5450477191716e-15, 
1.32284364302021e-13, 2.16437722961129e-13, 2.46512006140122e-13, 
5.79070644444051e-14, 2.04356995899919e-13, 2.37555875742419e-13, 
2.49828809459003e-13, 3.0089898889731e-13, 1.96931340389406e-13, 
0.000328911714331826, 2.52025936853705e-13, 2.49411234365073e-13, 
2.14367756252573e-13, 2.49195478770196e-13, 2.29750516683023e-13, 
1.61096254359275e-13, 2.32914288135051e-11, 2.33644618769598e-13, 
2.49385911826471e-13, 0.00253095497268347, 4.21733172319594e-13, 
2.46777532460483e-13, 2.32529635658433e-12, 2.31530060313556e-13, 
3.3071766945904e-15, 2.49835980870963e-13, 2.33376392190693e-13, 
2.5000172180672e-13, 2.35564502844942e-13, 2.49928516698681e-13, 
1.45485982853008e-10, 6.45366914311304e-14, 2.49683838740645e-13, 
7.6210724888714e-12, 1.09764340787011e-12, 2.0411214064386e-13, 
1.28171293458433e-10, 3.75732336196887e-10, 2.49899064452662e-13, 
0.000532082802500656, 1.10098930428547e-11, 0.00178271177131892, 
1.73405429099870e-13, 1.25949912283358e-13, 2.53274402379707e-12, 
2.69278800586831e-13, 1.1172250535815e-11, 2.50130009318136e-13, 
2.25845646062231e-13, 2.34576551625493e-13, 2.50314470650384e-13, 
0.000337025446660071, 2.49968879932715e-13, 2.18582924289155e-13, 
0.000404353592162524, 2.50493773747595e-13, 1.58006123540756e-13, 
1.56900901540751e-09, 4.9422319010401e-14, 2.48083465230061e-13, 
2.49278484643164e-13, 2.49645883033402e-13, 2.49585077969900e-13, 
2.49993335223447e-13, 2.50025749691422e-13, 2.44856168516673e-13, 
9.6360700685454e-12, 2.49990439586738e-13, 2.50004055953093e-13, 
4.96853490600136e-12, 2.50218806714189e-13, 2.49567220090954e-13, 
3.07716255743166e-13, 2.50159167984271e-13, 2.21452705677834e-13, 
2.60692348904117e-13, 1.90715423515792e-13, 2.50306743587421e-13, 
2.50457654741141e-13, 2.55083342116754e-13, 2.52078496612803e-13, 
6.62650720526068e-12, 3.22155094565511e-09, 2.49759825059013e-13, 
2.40782850916460e-13, 2.59529429388756e-13, 2.46761910729656e-13, 
2.49833459056231e-13, 8.40776461004088e-13, 2.51758865250352e-13, 
5.32949845414217e-12, 2.04372359919498e-13, 0.000866947782448388, 
2.55123245217351e-13, 2.50000903570203e-13, 2.48268016125991e-13, 
2.4647897847842e-13, 1.97601115213155e-13, 2.66862796681217e-13, 
2.50684054770631e-13, 0.000684584946350546, 2.49649900097054e-13, 
2.49979826614290e-13, 2.53751211357121e-13, 2.37204343524770e-13, 
2.33257543099306e-13, 3.49414660990405e-11, 0.000341383235420156, 
4.01700751241699e-14, 2.31095337825428e-13, 2.49834537168761e-13, 
9.86193258524107e-10, 0.000166051688675188, 2.5260977694479e-13, 
2.50098505538417e-13, 7.45696325269729e-13, 3.82976015223705e-13, 
1.42824352721554e-12, 2.49977365577248e-13, 2.2199331939368e-13, 
2.49729498273841e-13, 1.31682741818182e-10, 2.45532503125995e-13, 
2.49818444522258e-13, 2.49278426773215e-13, 3.10306197931387e-13, 
2.49897211423967e-13, 4.62289695092837e-11, 0.000354117431577014, 
4.60514018312085e-13, 2.49976226319254e-13, 2.65521845876188e-13, 
2.43779099451709e-13, 2.18466234517464e-13, 2.49762771515531e-13, 
1.72613831631220e-13, 2.52217278990161e-13, 2.45287407919331e-13, 
2.50019626311561e-13, 2.33078522599724e-13, 2.49998239259272e-13, 
2.63106997388498e-13, 0.000354486306695025, 2.50096926048595e-13, 
2.45894161443733e-13, 2.50365300313523e-13, 2.49658479511842e-13, 
2.49349959933396e-13, 1.44886844309899e-13, 2.49977668210435e-13, 
2.46811537625926e-13, 1.9234612716302e-13, 2.49950428515902e-13, 
0.00154473473255137, 2.04904166652621e-13, 2.50768355051715e-13, 
0.000168651564170706, 2.066111689098e-13, 2.47575741255048e-13, 
2.49954995985483e-13, 2.54754575260225e-13, 2.50000114200829e-13, 
2.52845445307961e-13, 0.000715625502697864, 1.65301804600512e-13, 
2.49843136847604e-13, 2.49894410471026e-13, 2.49218732287727e-13, 
1.88851607788122e-13, 1.38439264176241e-13, 2.50217566942599e-13, 
2.61703831532784e-13, 2.50701142519352e-13, 2.49438459745817e-13, 
2.46468724053167e-13, 2.64396724570512e-13, 1.08860479197066e-10, 
0.000811471870353952, 0.000508080648991743, 1.99532476613825e-13, 
1.15939548962392e-13, 2.52635306936169e-13, 2.29452768812506e-13, 
2.49840059174640e-13, 4.69079653731533e-11, 2.50681912672853e-13, 
1.08797984915900e-11, 2.03037286845906e-11, 2.48503685587400e-13, 
1.40432301294313e-13, 0.00129098547654966, 1.89414950544021e-13, 
1.77404280243854e-13, 2.49985230991122e-13, 2.35460393343694e-13, 
4.15225726655537e-15, 2.48259690536024e-13, 2.49797262062412e-13, 
2.53040520783614e-13, 2.49717155210626e-13, 2.49688701793918e-13, 
2.1926538408524e-13, 2.50001658301748e-13, 2.71643964097485e-13, 
2.47923147393541e-13, 3.44652578080735e-13, 2.05871533927727e-13, 
2.14999145134730e-13, 6.37487044992007e-14, 2.51472673853142e-13, 
2.5065293966502e-13, 2.24747309136322e-13, 2.04238721224475e-13, 
2.47794865418226e-13, 2.48998128163571e-13, 2.43642184560575e-13, 
2.51165036265559e-13, 2.48386172080705e-13, 2.51775521198768e-13, 
2.50003155333681e-13, 2.48398688045376e-13, 3.03401497707744e-13, 
2.41040465409836e-13, 2.49579348017697e-13, 6.86636767379488e-13, 
3.70280691235243e-13, 2.53646184680969e-13, 4.14348090288169e-13, 
2.49932459662585e-13, 2.89637800600959e-13, 2.50078537751723e-13, 
1.31884459199725e-08, 2.50014329479707e-13, 2.51444296070401e-13, 
2.17520463742847e-13, 2.04148685865701e-13, 2.49134969309047e-13, 
1.83993794967354e-12, 2.45170354875361e-13, 1.26662868830747e-14, 
2.49993931627662e-13, 2.58700736960419e-13, 2.47385702199823e-13, 
1.34371881806529e-12, 2.42195833509492e-11, 2.49542071100858e-13, 
0.000378291457623456, 2.52388656580115e-13, 2.45694689624617e-13, 
2.50035525582074e-13, 2.36663570582757e-13, 2.49575773237067e-13, 
2.50022983991095e-13, 2.42313257376127e-13, 2.44979462892888e-13, 
1.55065066204331e-13, 0.000300817722086798, 2.50052887230207e-13, 
2.76314533978184e-12, 2.46065443415704e-13, 2.50251932478027e-13, 
3.27940247536944e-13, 2.43544612724874e-13, 1.79083696707268e-13, 
2.04660738401957e-13, 6.29477853743798e-14, 2.5005783182275e-13, 
1.63756405783072e-13, 2.49777231509483e-13, 2.49949865244910e-13, 
2.50067578138426e-13, 2.87127528106980e-13, 2.49848557948819e-13, 
2.47432501606726e-13, 2.49781727926719e-13, 2.7342087904235e-13, 
2.30605314985426e-13, 2.49801733578846e-13, 2.06718370400694e-13, 
7.56477850577847e-11, 0.000197136394438835, 2.51121795785321e-13, 
2.49620745944213e-13, 3.71420245537184e-16, 0.000652550584694781, 
2.63775709984786e-13, 0.000231983732571639, 2.50349571209831e-13, 
2.49857401049385e-13, 3.29822568175026e-11, 2.49700862630101e-13, 
2.50753570187984e-13, 2.44551161567640e-13, 2.51813954894299e-13, 
2.46031667450670e-13, 2.61980387837247e-13, 1.96680902617767e-12, 
2.48864391595881e-13, 1.98761859831220e-13, 2.47444319976171e-13, 
6.31480671895232e-11, 2.49994357948311e-13, 1.88301146243477e-13, 
2.49900017054609e-13, 1.23624087073771e-13, 1.45996984360741e-11, 
2.41269529239024e-13, 2.51422385672211e-13, 2.53081038680742e-13, 
2.58033290274634e-12, 2.50074405869026e-13, 1.00250050067948e-11, 
2.61136488948608e-13, 2.27748127519774e-13, 5.91507247391095e-11, 
2.53931027504386e-13, 3.857522892405e-14, 2.3652239013685e-13, 
2.49996434934422e-13, 4.11191092525521e-14, 0.00126972710286272, 
5.920956348016e-14, 2.49999360359791e-13, 2.45090339711859e-13, 
4.36597504750349e-13, 2.43393313016637e-13, 2.34629722007703e-13, 
1.06336377246647e-12, 1.84397724790464e-13, 2.12929185098762e-13, 
1.72226327704337e-13, 1.44100415757666e-12, 2.48597688370898e-11, 
2.48230668451907e-13, 2.47452130858305e-13, 4.67913520704569e-13, 
1.47667608669044e-11, 2.49483747479269e-13, 0.000627870334133717, 
2.53485764532263e-13, 2.45939771797314e-13, 2.39248248948963e-13, 
1.09923195664837e-12, 2.49833629307736e-13, 1.75037532937547e-13, 
2.94888282444175e-15, 2.4994294463447e-13, 2.48565692319982e-13, 
0.000586253431795635, 1.70018817814945e-15, 2.56615249238822e-13, 
2.4881562279151e-13, 2.49174286937534e-13, 2.49546281663654e-13, 
2.49077753361586e-13, 2.29885916748517e-13, 2.45466093925194e-13, 
2.34993819894754e-13, 2.67398401116056e-13, 2.03932716044086e-13, 
2.20122013882157e-10, 2.47244273482413e-13, 2.50092588029445e-13, 
6.02138649096009e-12, 2.49777079032842e-13, 2.46349600755979e-13, 
3.32205982811770e-13, 2.35131575096469e-13, 2.56144390721198e-13, 
2.48737950351487e-13, 2.06361535257472e-13, 2.47703304543227e-13, 
2.48942912129716e-13, 0.00117586716861862, 2.49556846162015e-13, 
2.48248147657108e-13, 2.50072482902392e-13, 2.51169301227458e-13, 
2.49217295469072e-13, 2.69650992681157e-13, 2.49125255813895e-13, 
1.59773863323109e-13, 2.05905549117793e-13, 1.72047307210128e-12, 
5.18180718413721e-14, 3.07794087018131e-13, 3.76844714720205e-14, 
2.49900460611204e-13, 2.28651891698946e-13, 1.3263492284614e-13, 
2.43526273728046e-13, 2.38762538910064e-13, 9.4971701614572e-14, 
2.49907525157737e-13, 2.60903486200243e-13, 2.47349021481205e-13, 
2.50010088102148e-13, 3.39175113376105e-11, 2.48130836611754e-13, 
2.4744980512091e-13, 2.53981871539654e-13, 2.63458355750873e-14, 
2.49890013381751e-13, 2.50028361299326e-13, 2.42579236946201e-13, 
2.51623667364092e-13, 2.50041798383056e-13, 0.000335979035118956, 
4.12552381207622e-14, 2.50341207901727e-13, 0.000239343464737784, 
2.50050648566799e-13, 2.50296010259869e-13, 2.48563557299487e-13, 
6.89477878398191e-13, 2.48353150782873e-13, 2.49432990087069e-13, 
2.54776458442985e-13, 2.53239432613025e-13, 3.14684474781059e-13, 
2.46762276267169e-13, 2.26525333787324e-13, 7.05151184300789e-11, 
2.49999076143141e-13, 1.63966108472146e-14, 2.19195386495465e-13, 
2.49974627232605e-13, 1.80073215939230e-13, 2.56184687024141e-13, 
0.000386132428246285, 5.31724412675137e-12, 2.36012871702716e-13, 
2.47576078669321e-13, 2.46099951241218e-13, 2.50066788663798e-13, 
2.49456678105421e-13, 2.61615978155071e-13, 2.21661134522965e-09, 
0.000514928220706168, 2.49997315779865e-13, 2.46398518906075e-13, 
6.81621760319486e-13, 2.50024213954209e-13, 1.39307979515126e-13, 
1.79193617546307e-13, 2.49856885165182e-13, 2.52947878047637e-13, 
2.49844351495913e-13, 2.49858023263271e-13, 2.48991491975414e-13, 
2.49935854499499e-13, 3.09832287166936e-13, 8.77322978143207e-14, 
2.14360674803791e-11, 2.42162604687687e-13, 2.55884517512924e-09, 
2.42259783908398e-13, 2.51140043021415e-13, 2.48392692852534e-13, 
7.08588977083496e-14, 1.36581987560859e-13, 1.84124754701266e-14, 
2.49908921783921e-13, 1.71378274238404e-14, 2.33039195608747e-10, 
2.50108588006756e-13, 2.34280274882159e-11, 2.49761548187997e-13, 
2.47977759946592e-13, 2.55850685030119e-13, 2.74651801694712e-13, 
2.48618664487562e-13, 2.55176124139567e-13, 2.49101613458931e-13, 
1.37666130598882e-13, 2.48717535091982e-13, 2.34914065847536e-13, 
2.33510859622380e-13, 2.63852539952773e-13, 0.00039028800538569, 
2.49666631479289e-13, 3.04660339910111e-11, 5.39339605707994e-13, 
2.5533972345303e-13, 2.52460655779978e-13, 1.72328486273475e-13, 
2.49936218606063e-13, 2.3722672094710e-13, 1.37400761233248e-14, 
2.63209891154262e-13, 5.74831557044481e-11, 2.50115069827775e-13, 
2.49758052665926e-13, 6.67970266083921e-11, 2.38552630035867e-13, 
2.49735360886325e-13, 2.52750304590005e-13, 9.89820979314112e-14, 
0.000279642414159930, 2.50102845607700e-13, 2.47931726938260e-13, 
2.49540908876424e-13, 2.50326503403283e-13, 2.50000921999939e-13, 
8.82890300016426e-10, 2.50504337389462e-13, 2.12584276090771e-13, 
2.51971822699708e-13, 2.49202987588417e-13, 2.52442941651621e-13, 
0.000132621390721999, 2.50001497985038e-13, 2.48318957035297e-13, 
2.5049697057769e-13, 2.49861728814951e-13, 2.48182443857014e-13, 
2.50103027721757e-13, 2.39675831993460e-13, 0.000324680745727586, 
2.47940012973497e-13, 2.49725380482729e-13, 2.41282262487189e-13, 
2.70201178173289e-13, 5.87521307184292e-10, 2.48987371852735e-13, 
1.65020760355675e-13, 8.41159672286302e-13, 5.25071440839791e-13, 
2.94020073890879e-13, 1.32638151383823e-13, 2.55389227444753e-13, 
2.50775040895794e-13, 2.50910571317234e-13, 2.49719307163428e-13, 
2.54478910589183e-13, 2.39192001312375e-13, 2.49431597896491e-13, 
0.000801745229293735, 2.49444662284088e-13, 2.50011170592608e-13, 
2.47019525375158e-13, 2.49830347925517e-13, 2.57200316321487e-13, 
3.25702476550268e-10, 2.49995115778570e-13, 2.49524500703676e-13, 
2.51467394387825e-13, 7.99078916801638e-14, 2.02701079422113e-13, 
2.49641027497452e-13, 1.28786687646741e-13, 2.46101549342284e-13, 
1.45713000122703e-11, 2.49909907039329e-13, 2.18119358862446e-13, 
1.45542460870103e-13, 2.48519547432397e-13, 2.42425109471099e-13, 
2.50144040607700e-13, 2.41203074784922e-13, 1.41757633542598e-11, 
1.72840422484390e-13, 4.31180858335835e-10, 3.37351647876873e-10, 
3.41475511916895e-12, 2.49181900956617e-13, 7.68772508345803e-14, 
2.86685446236907e-13, 2.49396925353815e-13, 2.43558412710659e-13, 
2.22799105678690e-13, 2.22222061617440e-13, 2.39959811235362e-13, 
2.49763865233251e-13, 2.57036909283884e-13, 2.50004995210273e-13, 
1.70049935231474e-13, 2.50028085282303e-13, 2.48909614337664e-13, 
2.50089897468202e-13, 0.000376639294796862, 4.64132942964833e-11, 
2.49762131665143e-13, 1.81370268102143e-15, 1.96478294685899e-12, 
7.14038578444877e-13, 2.46907325686108e-13, 2.40118540866317e-13, 
1.24670493456566e-09, 7.01945900134721e-15, 0.000288616285001486, 
1.40101575514616e-13, 2.36354181437107e-13, 2.32734541516558e-14, 
2.49920892613279e-13, 2.49159502146886e-13, 2.47876557971944e-13, 
2.46354387366545e-13, 2.67582170707236e-13, 2.24154614435545e-13, 
2.49648535924885e-13, 4.0071731298722e-12, 4.73098928908760e-12, 
6.20526446596198e-09, 4.49963162507191e-15, 4.22241945174656e-15, 
2.49114694026967e-13, 2.49651805905955e-13, 1.69791269860484e-13, 
2.48784754771020e-13, 2.08475805937213e-09, 2.49728560422015e-13, 
2.73189952535376e-13, 2.49869017908192e-13, 7.5072844245843e-13, 
2.49998387806612e-13, 1.95310321274281e-13, 1.59494354886844e-13, 
2.60723867621724e-13, 1.55668353172820e-13, 2.49834001552754e-13, 
2.47890780407480e-13, 8.97893706696321e-14, 2.49061716800137e-13, 
2.49811071155763e-13, 2.51480678560928e-13, 0.000185234832087769, 
2.49995272096470e-13, 2.49384714260581e-13, 1.63171727975870e-13, 
2.29761818419221e-13, 3.99945588314606e-13, 2.49130885016392e-13, 
0.000143361638765500, 4.95954468024365e-14, 2.49773514155559e-13, 
2.05786456178852e-14, 3.17541878966184e-13, 2.49867099061179e-13, 
1.63178762740602e-13, 2.41312135884394e-13, 2.60240773899682e-13, 
2.88835000021049e-13, 2.49900070112659e-13, 0.000154520739413543, 
2.72539911908215e-13, 2.50790539391616e-13, 2.49733448322667e-13, 
0.000646898199995748, 2.50168587981909e-13, 2.50086879570712e-13, 
2.46834106442836e-13, 2.49846068923094e-13, 2.52729878368455e-13, 
2.21587287584954e-13, 2.43898513385615e-13, 2.46477565674001e-13, 
2.51737463762634e-13, 2.50000903570203e-13, 2.42396908304153e-13, 
2.34700710742649e-13, 2.49987931203092e-13, 1.3695064667945e-16, 
2.48886082579361e-13, 2.46080133478735e-13, 0.000305380469211762, 
2.47264898039220e-13, 4.69918640849035e-11, 2.49969905271929e-13, 
2.35884453192817e-13, 2.49860207122488e-13, 2.88076611262176e-13, 
1.06565023817888e-13, 2.50067831525624e-13, 2.49964105516541e-13, 
2.48200994287090e-13, 2.49599696778747e-13, 1.98160538534462e-10, 
2.49699754404193e-13, 2.49915585283033e-13, 2.49955383196567e-13, 
2.50275104821536e-13, 2.37020698820072e-13, 2.50130730040726e-13, 
2.46042877166151e-13, 2.50326365201399e-13, 0.000423383721615451, 
4.75281815766973e-13, 2.76682416079845e-13, 2.83710346411274e-13, 
2.40190868827918e-13, 2.02844774893170e-12, 1.79989303015809e-09, 
2.49881150279796e-13, 2.50328740412712e-13, 2.30157842989027e-13, 
3.66891053799334e-14, 5.47907220871453e-11, 2.48338459421115e-13, 
2.83187042751195e-13, 8.30096260674305e-14, 2.53132746801079e-13, 
2.39658732455834e-13, 2.62952777746516e-13, 2.48844679271236e-13, 
1.26329996921101e-13, 1.79892029929692e-13, 2.58457165497483e-13, 
2.53693697003722e-13, 0.000399534088624191, 2.49910003167327e-13, 
2.53758223192349e-13, 2.48954016246366e-13, 2.50068056043223e-13, 
2.50004856431028e-13, 2.48341241902993e-13, 2.53111011405204e-13, 
2.16591358746506e-13, 2.41282684804091e-13, 8.03978519618055e-13, 
2.50589224793613e-13, 2.42635465472571e-13, 2.49830457800308e-13, 
2.47288818558840e-13, 1.91945226547238e-13, 2.03374988527442e-13, 
2.50072923058787e-13, 2.27559440802570e-13, 2.50462312186674e-13, 
2.49279192829984e-13, 2.55196359801886e-13, 2.50088083263017e-13, 
1.44743446469676e-13, 2.35986393361601e-13, 2.49905588624661e-13, 
2.35278089419007e-13, 2.50919574783134e-13, 2.49230115691430e-13, 
2.23524458343602e-13, 2.48332572950935e-13, 1.6605600561508e-14, 
2.01693793610045e-13, 2.49975740286962e-13, 2.49853163777893e-13, 
2.50058551997206e-13, 2.47827144343395e-13, 2.50023256008313e-13, 
2.48377736946804e-13, 2.49840824762054e-13, 2.35876360115147e-13, 
2.49681217393722e-13, 2.49004717682103e-13, 2.50006019735365e-13, 
3.78621683171181e-13, 1.72935348907925e-14, 2.36742547239581e-13, 
2.48642923545759e-13, 2.51106390536083e-13, 2.48898807651852e-13, 
2.29199280884015e-13, 0.000231246509591644, 3.12003026737001e-14, 
1.43887834874087e-13, 2.47533496462441e-13, 2.4698852641881e-13, 
2.49731247485384e-13, 6.30028951471315e-15, 1.96996983266458e-15, 
2.50300823393239e-13, 2.98127673952098e-13, 2.50051764899338e-13, 
0.000867640763880458, 1.15436663956571e-13, 2.49395560542336e-13, 
2.47241469992327e-13, 2.51651372566760e-13, 2.50164893704682e-13, 
2.54173806933201e-13, 1.11068405754915e-12, 2.39122038722477e-13, 
2.57255360657343e-13, 1.73594411031422e-13, 2.49354678252623e-13, 
3.85205930310858e-13, 0.00285443878001314, 2.49431613421934e-13, 
2.49673167483772e-13, 2.49757789892430e-13, 2.50076890479893e-13, 
2.48992835958695e-13, 1.9829695651813e-13, 2.21405565744350e-11, 
1.40295107349092e-11, 2.50901708820332e-13, 2.49686770103159e-13, 
2.36328789301914e-13, 2.51180260807708e-13, 2.86472958884279e-10, 
2.69945032940463e-11, 2.50004602187551e-13, 2.43522627290925e-13, 
2.50076032146267e-13, 2.49004795686073e-13, 1.91304297107974e-13, 
2.98303976755244e-13, 2.49822024147920e-13, 2.43357933296463e-13, 
0.000806362410480184, 0.000130777254598822, 1.94097287412401e-13, 
8.88916411690449e-12, 2.46230351557412e-13, 8.0451654158877e-14, 
2.47376156717089e-13, 2.41739838410111e-13, 2.50053247424779e-13, 
2.51573086995979e-13, 1.70393496383443e-13, 2.47486098738464e-13, 
2.50009873602778e-13, 0.000538269787614724, 6.34107858804461e-17, 
3.81052712696891e-14, 2.56792889304843e-13, 2.49878097901609e-13, 
2.42145727416512e-13, 1.94050596512371e-14, 2.29559858470596e-13, 
2.42055287131679e-13, 1.90162340209898e-13, 2.47546232426845e-13, 
7.0290540919445e-17, 2.50040550389618e-13, 2.58234284188456e-13, 
5.90807227385686e-14, 2.56132740590151e-13, 2.49890055560946e-13, 
2.49864971777921e-13, 2.50006535107364e-13, 2.51617633378495e-13, 
2.5026263853436e-13, 2.50957215842525e-13, 2.57951357069147e-13, 
2.49701260517976e-13, 7.48919322821358e-14, 3.52475873975236e-10, 
2.49276170072158e-13, 1.84768092738449e-13, 2.50755220687679e-13, 
1.61537034371728e-14, 2.48659593248473e-13, 2.46722004904752e-13, 
5.78884156976135e-13, 7.62836575058554e-11, 1.70084186029772e-13, 
2.48091518890864e-13, 1.85234069424014e-11, 7.44555873160307e-14, 
2.41235546834402e-13, 1.38137795106439e-14, 0.000371191741726902, 
2.48797698541404e-13, 2.90922882262675e-13, 2.55184824125371e-13, 
2.48792069117287e-13, 2.26597714110661e-13, 2.50100841024914e-13, 
2.4817627981854e-13, 0.000633917591175469, 2.44902468729067e-13, 
2.50002254937937e-13, 2.48034540114718e-13, 2.4966507731855e-13, 
1.04440794405061e-13, 2.49155941901117e-13, 2.76348728749029e-12, 
2.49991591311408e-13, 4.46772249692139e-14, 2.50006357913484e-13, 
1.13500890140858e-13, 2.55752062039273e-13, 2.46444060598875e-13, 
7.68495493603416e-14, 2.49451517437283e-13, 0.000658354577652428, 
2.04727809400013e-13, 3.06159303373087e-09, 2.49588121680169e-13, 
2.49662316942185e-13, 2.05705887139813e-13, 1.64038463916232e-12, 
2.46490267169268e-13, 4.1929812834961e-14, 2.20415786485540e-13, 
3.06580546602134e-15, 2.48401920836011e-13, 2.49629458651654e-13, 
2.09403547511018e-13, 2.4985902395708e-13, 2.49788677821873e-13, 
2.49541354776297e-13, 2.49420776114861e-13, 2.49967023536774e-13, 
1.49283262742501e-14, 1.57099039985152e-15, 8.98671866851795e-14, 
2.41898320795201e-13, 2.49908726198299e-13, 1.33868757445799e-15, 
2.51193156014174e-13, 0.000415901842375778, 3.70950634337889e-13, 
2.49635664562618e-13, 2.4864055280276e-13, 1.65962071157007e-13, 
2.50239417228329e-13, 2.46006206271642e-13, 3.90001160544549e-13, 
2.48614574907818e-13, 2.49929148103647e-13, 2.17190637995047e-13, 
4.15887781414639e-10, 2.4990103559256e-13, 2.32066651136654e-13, 
2.44361873328739e-13, 2.52437968847971e-13, 0.00127096424777721, 
1.58261734980519e-13, 2.38505542092979e-13, 8.16407075191102e-15, 
2.51612239675450e-13, 1.55549892688402e-13, 2.49607576882776e-13, 
2.50522500052709e-13, 2.49988935709647e-13, 4.75638899623347e-16, 
2.34175848053548e-13, 2.22731669483431e-13, 2.51121700314716e-13, 
6.85216440022167e-11, 2.49885266469050e-13, 1.05892605435287e-12, 
2.42505423657921e-13, 2.49968829975791e-13, 2.50111697982217e-13, 
2.41149707605714e-13, 2.97735319297248e-13, 2.50022158169933e-13, 
2.29752270244862e-13, 2.50004867755413e-13, 2.44376451861672e-13, 
2.50693650298106e-13, 2.46978577219195e-13, 2.4826499109681e-13, 
3.08750200827091e-13, 2.49988051104299e-13, 2.49851238332400e-13, 
0.000220512647379041, 3.26940851855422e-13, 1.83481483192953e-13, 
1.61641492327704e-13, 2.18090671567599e-13, 2.27887051612226e-13, 
1.97629148746441e-13)
`y` <-
c(0.000101123505528360, 0.00198742186605867, 0.000133648536269908, 
0.000100242725212727, 0.000100185938867125, 0.000100346249381552, 
0.00206107330574782, 0.000100041030523326, 0.000100277170015002, 
0.000100043897265827, 0.000100714627447513, 0.000100992778602871, 
0.00190201272447951, 0.00197443370073050, 0.000100779433296455, 
0.000100149153528723, 0.000712163435349998, 0.000100664863495814, 
0.00145559730298535, 0.00237098589253499, 0.000100185938867125, 
0.00127140491298738, 0.000504580604287827, 0.000101477852542010, 
0.000100185938867125, 0.00218041616071979, 0.00221180631743819, 
0.00329753799884427, 0.000720278369325605, 0.000100301202427619, 
0.00056766351850161, 0.000316701731156814, 0.000100530579632078, 
0.00070929515219516, 0.000460705368475781, 0.000781417906564717, 
0.00106208492471625, 0.000651719838448412, 0.000319569750169069, 
0.000100279211604899, 0.000100904795589739, 0.000100066436576218, 
0.000100293050373072, 0.000187205525364865, 0.000233622248186379, 
0.00191558669596962, 0.000100773757346217, 0.000663626154094007, 
0.00277367650898832, 0.000100432081241851, 0.000100185938867125, 
0.000669949374994745, 0.000922358171564654, 0.000100921292139506, 
0.000100640608167416, 0.00310763788407775, 0.000201498076468654, 
0.000100185938867125, 0.000302274088374611, 0.000101253297477528, 
0.000100185938867125, 0.000100425466887727, 0.000100463216583123, 
0.000100473728736743, 0.00366708086085598, 0.00246471821493533, 
0.00155267319041687, 0.000787779483138486, 0.000100696911986257, 
0.000100142602621109, 0.0023795441367287, 0.000100750730781626, 
0.000100168883075011, 0.000100565025401100, 0.00186377440524059, 
0.00149034192402182, 0.00210365239495139, 0.00295343443315151, 
0.000101015278084098, 0.000264527964759588, 0.00155981772309257, 
0.005568081478024, 0.000100744242539954, 0.000100674000377622, 
0.000113421680616267, 0.000100209537903132, 0.00294987775161981, 
0.000178974646233563, 0.00131164621226398, 0.000100185938867125, 
0.000100107096002553, 0.000100540751240771, 0.000100167238346786, 
0.000100235746262660, 0.000100066748358979, 0.00124492517215530, 
0.00165110947381464, 0.000100479627521939, 0.000101265290912881, 
0.000100715584256299, 0.000752568569715784, 0.000101184504589999, 
0.000100185938867125, 0.000676427179347034, 0.00227656034079527, 
0.00389003123734395, 0.00121242671704510, 0.000100191251217468, 
0.00445509296508943, 0.00136314256347919, 0.00216323302782535, 
0.000100119637259384, 0.000841230185774757, 0.000100185938867125, 
0.00320693937939624, 0.000100175827249928, 0.000100019889560087, 
0.000100899696140712, 0.00337829340643358, 0.000151471186088698, 
0.00185546119896237, 0.000100148538640129, 0.00229125657374678, 
0.00160086457857458, 0.000100276971706871, 0.000100618658885920, 
0.000101282232423977, 0.000124802557509681, 0.00413000428078645, 
0.00372523704667367, 0.000450505987565241, 0.00285213646428454, 
0.00244939599029486, 0.000100185938867125, 0.000100185938867125, 
0.000100185938867125, 0.00526257474807845, 0.00106975864645767, 
0.000100603872108583, 0.00075539787243506, 0.000100185938867125, 
0.000100185938867125, 0.00126208859083314, 0.000344364315677051, 
0.00186668369577027, 0.00347748387952578, 0.000521161335670828, 
0.00145654386711508, 0.000100879321129630, 0.000100555058943449, 
0.00305599386445820, 0.000100017283176089, 0.00242102357167965, 
0.000100185938867125, 0.000100709863276056, 0.000100252532816588, 
0.00113155883752353, 0.000100623937828862, 0.00121639363806507, 
0.000167645505370490, 0.00435566429016719, 0.00557024068577375, 
0.000100000056975217, 0.00133263179560405, 0.00145395611855616, 
0.000877904429803076, 0.00212457156913662, 0.0031425005899056, 
0.000796135859289182, 0.000100663245524254, 0.00157524042610986, 
0.000100471222544017, 0.000749430872784002, 0.000100844516974932, 
0.00133620298814609, 0.000100733661515600, 0.00186739478127104, 
0.000100902311809721, 0.000130884042372461, 0.000100287487835474, 
0.000100338342145324, 0.000100125980567862, 0.00215471838459990, 
0.000100416008433147, 0.000655286850126432, 0.000100144766643616, 
0.000100687060669585, 0.00308347096507646, 0.000100872990983589, 
0.00401574831093399, 0.000100986338394441, 0.000100303389126369, 
0.000100286502174960, 0.00225319315569631, 0.000101001096685242, 
0.000100185938867125, 0.00120400968572145, 0.00139745453191236, 
0.000100126236061322, 0.000100885514546176, 0.000100834354076604, 
0.000100333516811380, 0.000918698693413598, 0.00100454938486384, 
0.000122978560385885, 0.000100767000514947, 0.000100606043988476, 
0.00509689792503714, 0.000100294511029657, 0.000100675768925375, 
0.000100185938867125, 0.000899875621140588, 0.00220929188282017, 
0.000894989915975735, 0.000100955620076362, 0.000100839003451271, 
0.000100681430047047, 0.000287531042079511, 0.000100061536768217, 
0.0029340116622547, 0.000100185938867125, 0.000100261384436473, 
0.0016520645642114, 0.000100185938867125, 0.000100610953909004, 
0.000100093303146265, 0.00473113347819584, 0.000100430374096656, 
0.00175280373509504, 0.000100002620964528, 0.000100185938867125, 
0.000100093052144715, 0.000557077947686567, 0.00358363732456111, 
0.000100425284712096, 0.00356793366024412, 0.000100797078397184, 
0.000100515986901159, 0.00010059960857284, 0.000100185938867125, 
0.00233626893195366, 0.00202919889654468, 0.00102482036825271, 
0.000100314614450839, 0.000100746856256181, 0.00120449064904863, 
0.000944895064167676, 0.00010091977730284, 0.000100701827860013, 
0.000100080335366484, 0.000100076328096178, 0.000100185938867125, 
0.00163757278255186, 0.000100518846827563, 0.000568460248420571, 
0.000100877389509256, 0.0018197441188316, 0.00224011263714331, 
0.00215625436156016, 0.00171234310972589, 0.00228036892381473, 
0.000100054992045403, 0.00192580165337399, 0.000100939553146482, 
0.00066236649254829, 0.00099459933032819, 0.00103192472767012, 
0.000136540786265071, 0.000100439936419585, 0.00459439439034643, 
0.000465862293824113, 0.00065713432873899, 0.000100136142295123, 
0.000100185938867125, 0.00384316839166808, 0.000101059679425343, 
0.00494697665173436, 0.000101103020741386, 0.000100690312656763, 
0.000101074141315359, 0.00263243598392659, 0.00159946507004594, 
0.00409113798284934, 0.000787816196949274, 0.000100185938867125, 
0.00119835977940580, 0.000100153617189801, 0.000100185938867125, 
0.00269322500693641, 0.00332722708934133, 0.00172691471591989, 
0.00133710931768803, 0.000100185938867125, 0.000100657437967516, 
0.000100340144810942, 0.00391822840771173, 0.000100436455218115, 
0.000100185938867125, 0.00121868630792803, 0.000101055856907967, 
0.000377301576999778, 0.000100488669141338, 0.00157531937952898, 
0.000291699409183298, 0.00121834375471353, 0.000934440886395888, 
0.0015198706734393, 0.000100404913612871, 0.00356391705791895, 
0.000101161583768786, 0.00234995220154399, 0.000101154512738953, 
0.000100232050724089, 0.00149964301208974, 0.000389560008219575, 
0.000252491118646742, 0.000100451177127130, 0.000100008467309039, 
0.00282024144055383, 0.00193687725040926, 0.000100555518263552, 
0.000100414729634763, 0.00136276802111315, 0.000100582980805417, 
0.000100679643138202, 0.00344663093643093, 0.000100185938867125, 
0.00425782147834292, 0.000100249002949222, 0.000100868327998512, 
0.000100130892841123, 0.000100044810414749, 0.000101019579504951, 
0.00456493695209318, 0.000100311395590141, 0.000124397399962054, 
0.0021765218217489, 0.00230391328845091, 0.000821528364172273, 
0.000100062786816227, 0.000100208582381512, 0.00834594866332398, 
0.000100853194399972, 0.000100255088869099, 0.000100106940657795, 
0.00262545956900681, 0.000439219554167102, 0.000100102829174601, 
0.000100256567709106, 0.000100215727852604, 0.000100288697216789, 
0.000100667350270519, 0.000207812356567159, 0.000100189746952822, 
0.000100261303361889, 0.000100542860042284, 0.000596418676896483, 
0.000100054840377670, 0.00433057309570126, 0.000100185938867125, 
0.000100651378718932, 0.000752395149185817, 0.000936008195598193, 
0.00387701373121334, 0.000472071771496027, 0.00361840466707712, 
0.000100185938867125, 0.00373497156315409, 0.000925641869114715, 
0.000100597514792105, 0.00264493757605054, 0.000100173606662682, 
0.00173942067614674, 0.00135000475744383, 0.00233698746322874, 
0.000100608790108738, 0.000100625893260923, 0.000100736141947655, 
0.000100652105566880, 0.00110229494494667, 0.000945979187714409, 
0.000100130417956538, 0.000100329056752164, 0.000765433858288404, 
0.000100537002310476, 0.000100417797879561, 0.00277697895444767, 
0.000100124364405323, 0.000100586458460693, 0.00137904921220382, 
0.00218253305031845, 0.000100170492821884, 0.000282112809896685, 
0.000100076371171144, 0.000736723737487745, 0.000884720882142425, 
0.00288892259680112, 0.000100467029052177, 0.000100185938867125, 
0.000100083703511106, 0.000100185938867125, 0.000100644236295800, 
0.000100185938867125, 0.000100254337001286, 0.000100037686488493, 
0.00566291739564862, 0.000144942123062523, 0.00143650726225948, 
0.000100468838644516, 0.00082607770395554, 0.00428455333703704, 
0.000101084415389179, 0.000101139522689918, 0.000100693780333844, 
0.000100259832280243, 0.000100825565702587, 0.000770491477231984, 
0.000100185938867125, 0.000100185938867125, 0.00221859648806696, 
0.00462516805797381, 0.000100063458009669, 0.00133056512747520, 
0.000101264744740401, 0.000449793315350049, 0.000846668686735205, 
0.000100051451772572, 0.000101299531240137, 0.000100288851941500, 
0.000100584359814938, 0.000101021321834920, 0.0016886003535688, 
0.00205606020998204, 0.00010050990426848, 0.000100298078058913, 
0.000100562520654656, 0.000800860799614603, 0.00239633657660706, 
0.00190866293324143, 0.000100599969562082, 0.00146645028445901, 
0.000100785110661856, 0.00132461612225948, 0.000101027248745163, 
0.00010017376827955, 0.00204213115632845, 0.000100185938867125, 
0.00320816003241377, 0.00682115972340658, 0.000101178031017277, 
0.000100382235600708, 0.000100349250492363, 0.000101017792882337, 
0.00340912764336978, 0.00172897145588126, 0.00423204698773, 0.000100677613010465, 
0.000101133224900395, 0.000101249959295169, 0.000100524692789600, 
0.00010111094333158, 0.0031709396132139, 0.000311536190071467, 
0.00313644287249948, 0.000101085154561830, 0.000101131033249717, 
0.00543393585806932, 0.00233451540637998, 0.000101040504794514, 
0.00155689518927350, 0.000100934507812782, 0.00386840419630859, 
0.00250123238479959, 0.00179506303264169, 0.00251937097822400, 
0.000100284379470683, 0.000317650763472666, 0.00346528690830513, 
0.000950879208593547, 0.00381594665370764, 0.00214704382461388, 
0.00148414052613454, 0.000100623594222572, 0.00154351720804046, 
0.000100761576705165, 0.00240849380816081, 0.000917608854597442, 
0.00618772395830681, 0.000100875949502838, 0.00142121697449589, 
0.00290441152911359, 0.000100045959614706, 0.000718323079559329, 
0.00157479490649095, 0.00779784362552723, 0.000101032483187179, 
0.000943498249534868, 0.00439982541876233, 0.00224353829036477, 
0.00377589518721890, 0.000100584380015260, 0.000100609345242458, 
0.000260301851213983, 0.00062454411821052, 0.00365289792040123, 
0.000100185938867125, 0.00176585387081717, 0.000100394708500504, 
0.000100082703912505, 0.00137133960249676, 0.000432121542631922, 
0.000448414549321768, 0.000100684423161023, 0.00437334537222489, 
0.00196825595230281, 0.000100313617875951, 0.000100185938867125, 
0.000101379200841494, 0.00098646348139658, 0.000743934676740578, 
0.00136196783198079, 0.000101041913123352, 0.000100592855529486, 
0.000100185938867125, 0.000100001052201683, 0.00309428192403386, 
0.000100708644893047, 0.000100185938867125, 0.00279232508897776, 
0.00152078084553786, 0.000100185938867125, 0.00148488495240852, 
0.000100759257649204, 0.00157813012526566, 0.000100076577704887, 
0.000100268757484018, 0.000100185938867125, 0.000100185938867125, 
0.000100040293082089, 0.000101173037120964, 0.000100185938867125, 
0.00209888439835336, 0.000100295447417702, 0.000100185938867125, 
0.0005288655954733, 0.000100185938867125, 0.00358221063830937, 
0.00446865329590409, 0.00237913924372169, 0.000100456656016645, 
0.00118862889174206, 0.000100185938867125, 0.000100117883279143, 
0.000574598253071919, 0.000100754899950900, 0.000100254428049891, 
0.000559044183464113, 0.00162951749898043, 0.000100409564291603, 
0.000100181821199276, 0.000100185938867125, 0.000722293386757788, 
0.000100224290998515, 0.00108520436713632, 0.000100785611272353, 
0.000100914992571123, 0.00215741660957464, 0.000306578752478107, 
0.000100640380955560, 0.000963825475935196, 0.00180381326775974, 
0.000100172623582065, 0.00223120779075051, 0.00165453986867754, 
0.000100411028276888, 0.000100371167590496, 0.00201478201420324, 
0.000629628146360343, 0.000100099300014930, 0.00201883553759280, 
0.00213935873886747, 0.00334928015704512, 0.00147517218395029, 
0.000100185938867125, 0.000100207283954844, 0.000997497487975675, 
0.000100484955024255, 0.00357538998887795, 0.00215629090921194, 
0.00665719900959227, 0.000100299741808743, 0.00120240144555712, 
0.000100501119753311, 0.000678011642795893, 0.00122385706264988, 
0.000100705266879574, 0.00384925229732941, 0.00112617018140624, 
0.00126930279324869, 0.00208502349775532, 0.00471133506238431, 
0.000567611452233094, 0.000100185938867125, 0.000100264028807941, 
0.000100185938867125, 0.00435082315586026, 0.000747912475647458, 
0.000704509059421812, 0.000100518605274825, 0.000100270017867210, 
0.000100909327299314, 0.00455409196263479, 0.000100474818088912, 
0.00302577126067941, 0.000100832141605893, 0.000100427885524065, 
0.000100417336999222, 0.00184620184334797, 0.000100790170030402, 
0.000100185938867125, 0.00192003923078867, 0.000100467734582332, 
0.00439584874309074, 0.000100082649463360, 0.00324459703544341, 
0.00130517379588447, 0.000422422525493894, 0.000867591859546104, 
0.000100074286741057, 0.00233551956647282, 0.000100007318862808, 
0.000448286109916809, 0.000100949027278030, 0.000100185938867125, 
0.00322911609086054, 0.000100185938867125, 0.00439530508397266, 
0.000100406013748318, 0.000100311805636650, 0.000100186736265866, 
0.000100428385888003, 0.00670392331219032, 0.000101203320495210, 
0.000101072233940267, 0.00126298936115177, 0.000100341794600469, 
0.000100643767519421, 0.000100081513129977, 0.00010135459976217, 
0.00166426677751132, 0.00174631189762912, 0.00040391058590591, 
0.000100820044244743, 0.00527441993649912, 0.000100520630732595, 
0.00153783662740045, 0.000138023234167245, 0.0087503454147875, 
0.000100596646164046, 0.00227837460685548, 0.00297597213939719, 
0.00010036677948271, 0.000100587200366495, 0.000100575854565921, 
0.000100137493459214, 0.000101157350540553, 0.000100185938867125, 
0.00223573951544952, 0.000100220227826714, 0.00010079292269848, 
0.000100638854426486, 0.00196903939062999, 0.000100633628887297, 
0.000100254908696712, 0.000100639519018602, 0.0013828963091951, 
0.00182595443430648, 0.00127104515086183, 0.000100185938867125, 
0.000100777382669447, 0.00330846380232809, 0.000100185938867125, 
0.00282756846072738, 0.000100898063650476, 0.00162973884470079, 
0.00523640490529346, 0.00193597521936804, 0.000100129643844059, 
0.000637706642242783, 0.000100125173645406, 0.000100548215977385, 
0.000100185938867125, 0.000100680511927384, 0.00316689205621144, 
0.000100093369701547, 0.00437305211198699, 0.000604006294190456, 
0.000100185938867125, 0.000101058944737261, 0.000311102840718276, 
0.00330765532064754, 0.00195603439352974, 0.000100185938867125, 
0.000100391970607224, 0.00408551110584716, 0.000302341033704963, 
0.00111152657107793, 0.000113270058959120, 0.00166700614794507, 
0.000824047689134896, 0.00262367531858008, 0.000101040655008060, 
0.000100926006828255, 0.00186068059751208, 0.000100645207336248, 
0.00153314544461404, 0.000100185938867125, 0.000100428502460883, 
0.000100290604829404, 0.000100922088920234, 0.000100073845426054, 
0.000279399923150350, 0.000966958334272025, 0.000100542946740789, 
0.000100606050197828, 0.000100609369360397, 0.00217656822622842, 
0.000100142101420924, 0.000100337981881427, 0.00559704141923315, 
0.000100212594564200, 0.000100869807825850, 0.00144181308142036, 
0.000868603713784769, 0.000372751108114556, 0.000100778841290690, 
0.00221158340400382, 0.00103961585014701, 0.00171302048799135, 
0.000100446477879650, 0.000247477312960093, 0.000818870514430147, 
0.000100964681619217, 0.000100149600173449, 0.000136155060861978, 
0.000432271354909326, 0.000101073752669893, 0.000100057703621165, 
0.00405832192060311, 0.000490990721271893, 0.000100516778340734, 
0.000100725495605966, 0.000101238230772629, 0.000100670342679073, 
0.000100181091919905, 0.0028725030904943, 0.000101189108574764, 
0.000100185938867125, 0.00202827541523197, 0.00136285318845309, 
0.00233838385934203, 0.000101117139763436, 0.00390116900855809, 
0.00290952186213059, 0.00492717158167803, 0.000100441457498212, 
0.00108497964824398, 0.000100942577671816, 0.000100372124209324, 
0.000325392350357031, 0.00251932166386554, 0.00292145100546725, 
0.000100185938867125, 0.00227852702712354, 0.000100885353564821, 
0.000100337100782955, 0.000661873109360509, 0.000100154711111170, 
0.000100185938867125, 0.0047449651585689, 0.00349474767013691, 
0.000100185938867125, 0.00174016706767528, 0.000100164835963399, 
0.000886727813326539, 0.000246004475165461, 0.000100496848691099, 
0.00010113593800607, 0.000100185938867125, 0.000100064421009891, 
0.00128802174820253, 0.000100900943357416, 0.00152109042458613, 
0.000100065571461588, 0.000100774598536688, 0.000100451956800609, 
0.000100504969256024, 0.00534571907858638, 0.00239536766388112, 
0.000100473484859340, 0.00403486644495441, 0.000100185938867125, 
0.00455922044870204, 0.000100754810997121, 0.000100712864054551, 
0.000100975170301585, 0.00128621962166869, 0.00231779930593850, 
0.000101078538072331, 0.000874521572546044, 0.00159486253148359, 
0.00231480586849188, 0.000859585992144729, 0.000101076928515678, 
0.00010109284323833, 0.000100519001298654, 0.000100124620440634, 
0.00314321789662679, 0.000101107039189422, 0.000100979104987456, 
0.0038516604561691, 0.000100100320461596, 0.000100811610522486, 
0.000100900240457941, 0.000213979784405792, 0.000100185938867125, 
0.000179312008758765, 0.000100219247279825, 0.000100537324248285, 
0.000100509220780915, 0.000100108242830808, 0.000100496825645468, 
0.00168825011640229, 0.000570707893255211, 0.000100250052309203, 
0.000100257111141275, 0.000100276826652889, 0.0007150688878026, 
0.000100568361196007, 0.000100383818299495, 0.000100723956845594, 
0.000339396336197731, 0.00175811294410005, 0.00258643527586077, 
0.000100185938867125, 0.00260264916119879, 0.00296565802648441, 
0.000100288838867118, 0.000546590927662774, 0.000100218694561470, 
0.00122131876844022, 0.00157993549506748, 0.000100557466391859, 
0.000100752694217121, 0.000995863599638565, 0.000101091186314834, 
0.00179349771448801, 0.000100838224644457, 0.000100366944176696, 
0.000100185938867125, 0.00154944963830004, 0.00683411641157566, 
0.000100539920386746, 0.00138598884641305, 0.000480104330921376, 
0.000471167339779542, 0.00183212859473100, 0.00246477335590768, 
0.000100637041742730, 0.000100106471759974, 0.000100116296559836, 
0.000100284019021691, 0.00113158414775167, 0.000101005520772143, 
0.000100185938867125, 0.00252768459152848, 0.00419407196648787, 
0.00143496320229404, 0.000100618193260364, 0.000100149352910076, 
0.000100844169567065, 0.00158138668978125, 0.00227091223861166, 
0.000100545497521033, 0.000282944153377592, 0.00103359747137021, 
0.000100354435591375, 0.000100185938867125, 0.00174480405790766, 
0.00133825776105051, 0.00184471149270636, 0.000100768509840008, 
0.00108378242282001, 0.000100625344476324, 0.00277879860272935, 
0.00362662443914232, 0.000882381747740897, 0.00218186405699336, 
0.00233624530241316, 0.00102576324314656, 0.000100185938867125, 
0.000100964924907097, 0.00186734159318589, 0.00782001103768269, 
0.0007999564850145, 0.000100102770588762, 0.000100220281670008, 
0.00046080916404252, 0.000100603377712325, 0.000101243817602901, 
0.00283484312422608, 0.000100564925803589, 0.000100471354782630, 
0.000100682483045484, 0.00217840109980181, 0.00180135409848985, 
0.000100116288035116, 0.00151605953268643, 0.000100221501272834, 
0.000101039250993835, 0.00214415177326433, 0.000100185938867125, 
0.00198360634085993, 0.000100686108944849, 0.00288184572504476, 
0.000100684056579695, 0.000100185938867125, 0.000100314119471785, 
0.000100185938867125, 0.00484818138494854, 0.000100137925542324, 
0.00345494442838157, 0.000100773724968651, 0.000100443711405022, 
0.000101071748485967, 0.00176506197502439, 0.00126872070355914, 
0.000100161602700606, 0.000100569986928641, 0.00010098753152264, 
0.000100207756175573, 0.000100033239493856, 0.000100185938867125, 
0.00284887346826338, 0.00206573985347042, 0.00161026000815372, 
0.000100424047003652, 0.000100201476822325, 0.000100185938867125, 
0.000100649637101710, 0.000100933337223807, 0.00237392132248010, 
0.000100185938867125, 0.000100682652281482, 0.00466585629821175, 
0.000627757269868723, 0.00174493762616124, 0.000100179234756901, 
0.0019208614559528, 0.000100794992880788, 0.00191075793982799, 
0.00137535537236714, 0.00389221352528238, 0.000100350754604664, 
0.00092283377237867, 0.000592910037217834, 0.00244520446581434, 
0.00154885949499521, 0.000100797064727571, 0.00100720468948488, 
0.000100119271313811, 0.000100373244452839, 0.000422125208327713, 
0.000100573509355121, 0.00329905890643915, 0.000100804305543487, 
0.000100774090034229, 0.000100450253023258, 0.000328895708171086, 
0.00322362425843743, 0.000100085793225648, 0.000100333609412283, 
0.00294189990031896, 0.0014779945838601, 0.000243086077079022, 
0.000100473200677465, 0.000196039868414722, 0.000100768404234951, 
0.00069697410978317, 0.000101138353645291, 0.00917337129685345, 
0.000101116403696598, 0.000100601246585915, 0.000100185938867125, 
0.00173081671717662, 0.000100185938867125, 0.000100010961498621, 
0.000100955944003924, 0.000100400574944897, 0.000101100515034947
)
`z` <-
c(1.71610415404042, -1.00761010643141, 1.23555335522635, -2.32737474373176, 
1.90823005538902, -1.72659108296555, 0.598050966829388, -0.00549243317990944, 
0.424560574482288, 0.875421700561785, -1.20748250340919, 0.153884496145158, 
-0.290364278741144, 0.714170647933574, 0.347264419998612, -0.611234740874328, 
-1.16820585279657, 1.43708659966357, 1.50052017980596, -3.26137500357164, 
0.138810591477462, 1.60644580787826, 0.533226756634061, -0.901056316584264, 
0.237495321462561, -0.184359076321798, 0.389983874445136, -1.43118464795753, 
1.73168626128320, -1.22318867985573, 0.269339612356756, -0.68493172171798, 
0.148012345086675, 1.66844206602212, -1.33275103328995, 1.06976570774695, 
-1.74127399525797, -0.219324614608229, 2.48185043673834, -1.90454219176601, 
1.50540368260891, -1.11388463444012, 0.564064587070679, -0.516614621985097, 
0.741210838372181, 0.603276085263872, -2.44799520492417, 2.63310192081813, 
-0.479132939605721, -2.32877717665399, 0.31218005559962, 1.62445659696135, 
-1.39444735257332, 0.408195451837139, -1.65123604445591, 1.08657777128189, 
2.98231932629135, -1.69141168439306, -0.0382857063127463, -2.19569791291165, 
1.69912597213075, 1.73931585276882, -0.0819727025143193, -2.07643099642386, 
0.820741114213374, -2.27690867216593, 4.85609627964616, -3.08074178587768, 
0.173262637185508, 1.44889812974859, -2.36797977555491, 2.78580539538269, 
-0.851952021917296, -0.200534423834974, 1.24591704410677, -3.02806946172993, 
-0.290993322454722, 1.89827364527569, -0.63269577177037, 0.0806906344519232, 
1.85287714135667, -0.945196733923247, -0.724002592349259, 3.03546148067993, 
-1.71917314916785, -0.549584299341272, -1.45663374381945, 0.777230414542574, 
1.84683118917173, -0.25657624784784, -0.499481118480797, -3.35292765558285, 
0.848806405132218, 2.17757270613383, -0.63586917672428, 0.312843047493827, 
-1.65632822966688, 0.820632962280234, -1.45473012113866, -0.34426932419367, 
4.47552114126874, -4.22414164572345, 3.37592327632933, -1.99888404265831, 
0.886012356089827, 0.484880853224090, -0.292161970015937, -0.864372490793488, 
0.420545038525479, -0.296338489505205, -0.0868966012886322, -0.290057787805735, 
0.617658311458348, -0.776666742860413, 0.550373886270846, 0.181269816264289, 
-2.13317605006226, 1.54707043511338, 0.622738586335292, -0.114270468209199, 
-0.700531834876352, 1.06680154053414, -1.07325473157211, 0.158907531016139, 
2.23773937896197, -2.63738982558227, 1.06278933723587, -2.51791639461026, 
1.94457826534027, -1.08057015716554, 3.00082280792719, 0.0744053069976467, 
-1.32448521385446, -1.50641900244080, 1.84754595398366, -0.543500522732805, 
0.358999755002307, 0.962771324853486, -2.70269712602363, 1.08521544548893, 
1.21053894513228, -1.94835948004694, 0.841819593253447, 1.28783012441702, 
-0.748372740643179, -0.861543855027845, 0.954392635553997, 0.310708263595163, 
-0.803078029511407, -2.12575201836739, 2.29644067075956, -1.68276907427903, 
1.15724591913963, 0.737282827363748, -2.80680673014196, 3.65643004932802, 
0.216582995424448, -0.297644412598877, -0.7481576011827, 0.266945631053978, 
-1.11314835828314, 0.589088805906332, -2.14124990874567, 1.79363485945055, 
0.233024566042763, 0.445602683791245, -1.36611660003626, 1.1693573186265, 
-0.835109667401546, 0.43456079508535, -0.0151419060538695, 0.130762430463031, 
-1.63634877544642, 2.50461663482466, 0.128625305321139, -1.21746845262979, 
0.797814748795834, -0.732262159042718, 1.10797651894104, -1.71831379682937, 
0.0874879988533083, 1.8226390333471, -1.22628883817633, -0.729423910725383, 
1.77098682031272, 0.785364712920583, -1.41285088244068, -2.49772917042668, 
2.71193552028979, -1.53453735621304, 3.73128495806885, -2.30699167868562, 
-0.938306138159347, 1.99949469022001, -1.77660599432831, 0.0438327743355334, 
-0.87219437099631, -0.167492276716347, 0.589506288400928, 0.331878546043888, 
1.46418105743770, -2.61738466589867, -0.0940374274043947, 2.28221196918652, 
-1.06387728533011, 1.00127070333583, -0.954790085499665, 0.9820045261625, 
-1.16863028294580, 1.35612367520908, -0.0370091527589052, 0.813657291952305, 
-2.78652517962043, 1.57274387828787, -0.350316683225547, 0.655982012329539, 
0.0052351496468547, -0.754891348048341, -0.842406189992638, 2.22548501685844, 
-3.61628700610093, 1.21267050098934, 0.360178568607889, 2.71913937585104, 
-1.77293352396605, -0.231040998796947, 0.617144687584662, -0.371323716352659, 
-0.435807317900020, 0.217184749625862, 1.44173480615848, -1.36564703549089, 
-1.47073232626695, 2.59400302765427, -1.46494912551570, -0.18504411579815, 
0.672610211414273, -0.414323381341579, 1.27981531283883, 1.16706402812761, 
-0.0140792393798188, -1.06462518032758, -0.811895423253096, -1.20279247790297, 
1.58148927378439, -1.52311899868407, -0.731834821416556, 1.42515167603954, 
-0.599823955176391, 1.43618090396742, -1.31278686651629, 1.09937119907779, 
-2.32174829589095, 1.15634585672443, 0.498689556780637, 0.376602295318408, 
-1.49574728345067, 0.444499995591995, 0.920952003776586, 0.497220035647952, 
-0.756231939668064, -0.289089568731452, -0.335108347247868, -0.262345635224862, 
-0.199019442425912, 3.73064287500329, -2.85134403636552, 1.80987068361993, 
-1.08068791887904, -0.454349645082108, -0.11125900919437, -0.220628819964660, 
0.125314865021371, -0.417269736379536, -1.06540330932057, 3.70855304293923, 
-1.97400934990839, -0.64877623369335, -0.194925968338024, -0.129235356559896, 
-0.706920656050908, 1.25906179598403, 0.489743913538892, -1.61963774428310, 
1.85205848348833, 0.0957772420832144, -1.79860742738775, 1.38531723588260, 
-0.278044750953896, 0.56679359974428, -1.73688641351930, 0.979100027676766, 
-0.098739555720753, -0.169117799566372, -1.36272239010936, 2.63561379661043, 
-1.88337896932124, 1.84931080390383, -0.810904362559316, 1.03288365162032, 
-0.0887932646651091, 0.102121959213290, -1.13506957236620, 0.0194964245815201, 
0.696465249404481, -2.20248942922441, 1.60162497516752, -0.98190912218036, 
1.08823895445379, -0.42917611276485, -0.653047908245668, 0.79635730915619, 
0.200836525680816, 1.50571758121713, -3.48444492314117, 2.40823308974255, 
-0.808450198194853, -0.280107015166717, 0.311734627319564, 1.03239663323909, 
-1.99062897181344, 2.12396878263946, -2.48309808932067, 2.10981723807042, 
0.391951308427976, -2.56091706037479, 0.42822992595961, 1.63494434867086, 
0.0453008408054061, -0.376601479798355, 0.474672707989279, -2.04067666738482, 
2.39688785771865, -2.00348092059627, 1.97721771615201, -1.08190487189067, 
1.26993089962989, -0.969670850473468, 1.90939669973723, -3.02413303759514, 
1.91271875747835, -1.00845946092298, 0.509396371488446, -0.232782551799890, 
-1.02348957128967, 0.75022307817702, -0.482020929954165, -0.536165546782806, 
1.65904915697995, -1.87290520509665, 2.29051011727869, -1.59322318488173, 
-0.711689400856962, 1.56229381709212, -0.423675075086676, 0.454142055578678, 
-2.14948027065742, 3.0832377190652, 0.0201390263674266, -2.14555611058825, 
0.39432668769146, 0.580744036251098, 1.30098686301235, -2.10442328350552, 
0.475598624273991, 1.00097996587868, -1.10424853776643, -0.131314243424547, 
-0.488934219670427, 1.64141783656820, -0.454612085415507, 0.166634833786231, 
-1.10295993033846, 0.486833216137748, 0.316548660459325, 1.00199380757655, 
0.132106059841111, 0.99885366462842, -0.73714578983147, -1.61427167643284, 
-1.43695320745595, 2.33725776830302, -1.32109989108406, 0.40188863102941, 
0.623653039823362, -0.461889385628364, 1.49452776700232, -1.27604865474553, 
0.00313579997420943, 0.450442507398822, -0.428084756002706, 0.229790167214372, 
1.67221666533907, -3.10171794073968, -0.168265703922087, 0.252008329491316, 
0.679903978391897, 0.543817648618975, -1.14651881254872, 0.651019618491821
)
